[Openvas-commits] r11557 - in trunk/openvas-plugins: . scripts

scm-commit@wald.intevation.org scm-commit at wald.intevation.org
Sun Sep 4 18:15:12 CEST 2011


Author: reinke
Date: 2011-09-04 18:11:46 +0200 (Sun, 04 Sep 2011)
New Revision: 11557

Modified:
   trunk/openvas-plugins/ChangeLog
   trunk/openvas-plugins/scripts/gb_JBoss_enterprise_aplication_server_45148.nasl
   trunk/openvas-plugins/scripts/gb_LightNEasy_43330.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_0993-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_1049-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_1059-01_pcre.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_1068-01_pcre.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_1083-01_thunderbird.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_1155-01_mysql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_1165-01_libexif.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_1176-01_autofs.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2007_1177-01_autofs5.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0029-01_XFree86.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0030-01_xorg-x11.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0038-01_postgresql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0039-01_postgresql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0042-01_tomcat.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0055-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0058-01_wireshark.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0059-01_wireshark.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0089-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0090-01_icu.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0105-02_thunderbird.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0146-01_gd.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0153-01_cups.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0154-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0161-01_cups.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0164-01_krb5.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0175-01_openoffice.org.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0176-01_openoffice.org.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0180-01_krb5.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0192-01_cups.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0194-01_xen.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0207-01_firefox.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0208-01_seamonkey.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0209-01_thunderbird.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0211-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0214-01_squid.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0233-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0237-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0270-01_libvorbis.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0271-01_libvorbis.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0275-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0297-02_dovecot.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0300-02_bind.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0364-01_mysql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0504-01_xorg-x11-server.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0508-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0515-01_evolution28.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0519-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0529-01_net-snmp.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0580-01_vim.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0616-01_thunderbird.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0617-01_vim.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0648-01_tomcat.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0768-01_mysql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0848-01_libtiff.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0849-01_ipsec-tools.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0879-01_firefox.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0885-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0886-01_libxml2.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0890-01_wireshark.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0895-02_ruby.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0896-01_ruby.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0897-01_ruby.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0937-01_cups.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0957-02_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0972-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0973-03_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0977-01_seamonkey.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0978-01_firefox.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_0988-01_libxml2.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_1001-01_tog-pegasus.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_1016-01_enscript.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_1017-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_1021-02_enscript.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2008_1023-01_pidgin.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0003-01_gd.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0019-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0020-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0040-01_php.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0046-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0054-01_openssl.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0076-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0109-01_mysql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0110-01_mysql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0129-01_cups.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0145-01_cpio.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0146-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0147-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0154-02_thunderbird.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0163-01_openssl.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0164-01_openssl097a.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0165-01_nss.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0166-01_gnutls.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0167-01_gnutls.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0178-02_Red_Hat_Enterprise_Linux_5.5_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0237-05_sendmail.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0339-01_java-1.6.0-openjdk.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0360-01_wireshark.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0394-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0398-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0399-01_tetex.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0400-01_tetex.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0427-01_postgresql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0428-01_postgresql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0429-01_postgresql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0442-01_mysql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0457-01_perl.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0458-02_perl.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0499-01_seamonkey.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0500-01_firefox.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0501-01_firefox.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0504-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0519-01_libtiff.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0520-01_libtiff.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0533-01_pcsc-lite.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0534-01_libpng.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0542-01_openldap.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0547-01_firefox.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0577-01_freetype.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0578-01_freetype.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0580-01_tomcat5.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0606-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0625-01_wireshark.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0643-01_openoffice.org.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0720-01_mikmod.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0723-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0749-01_poppler.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0751-01_xpdf.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0752-01_gpdf.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0753-01_kdegraphics.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0779-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0780-01_thunderbird.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0785-01_quagga.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0811-01_cups.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0819-01_pam.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0825-01_mysql.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0894-01_systemtap.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0967-01_seamonkey.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0968-01_thunderbird.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0976-01_bind.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2010_0977-01_openssl.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0017-01_Red_Hat_Enterprise_Linux_5.6_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0027-01_python.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0176-01_java-1.6.0-openjdk.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0181-01_openoffice.org_and_openoffice.org2.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0196-01_php53.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0260-01_python.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0281-01_java-1.6.0-openjdk.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0310-01_firefox.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0312-01_thunderbird.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0313-01_seamonkey.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0370-01_wireshark.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0392-01_libtiff.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0422-01_postfix.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0429-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0833-01_kernel.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0857-01_java-1.6.0-openjdk.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0908-01_ruby.nasl
   trunk/openvas-plugins/scripts/gb_RHSA-2011_0909-01_ruby.nasl
   trunk/openvas-plugins/scripts/gb_adobe_fms_42344.nasl
   trunk/openvas-plugins/scripts/gb_adobe_fms_49103.nasl
   trunk/openvas-plugins/scripts/gb_adobe_fms_mult_dos_vuln.nasl
   trunk/openvas-plugins/scripts/gb_adobe_fms_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_adobe_prdts_int_overflow_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_adobe_reader_int_overflow_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_adobe_shockwave_player_mult_code_exe_vuln_may10.nasl
   trunk/openvas-plugins/scripts/gb_adpeeps_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_apache_apr_util_dos_vuln.nasl
   trunk/openvas-plugins/scripts/gb_apache_tomcat_39635.nasl
   trunk/openvas-plugins/scripts/gb_aphpkb_47097.nasl
   trunk/openvas-plugins/scripts/gb_apple_itunes_bof_vuln_jul10.nasl
   trunk/openvas-plugins/scripts/gb_apple_itunes_mult_vuln_apr10.nasl
   trunk/openvas-plugins/scripts/gb_apple_itunes_mult_vuln_mar11.nasl
   trunk/openvas-plugins/scripts/gb_apple_quicktime_mult_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_apple_quicktime_player_bof_vuln.nasl
   trunk/openvas-plugins/scripts/gb_apple_safari_mult_vuln_jun10.nasl
   trunk/openvas-plugins/scripts/gb_apple_safari_mult_vuln_sep10.nasl
   trunk/openvas-plugins/scripts/gb_apple_safari_webkit_dos_vuln.nasl
   trunk/openvas-plugins/scripts/gb_apple_safari_webkit_mult_vuln_mar11.nasl
   trunk/openvas-plugins/scripts/gb_awstats_45123.nasl
   trunk/openvas-plugins/scripts/gb_baconmap_43908.nasl
   trunk/openvas-plugins/scripts/gb_bind_43573.nasl
   trunk/openvas-plugins/scripts/gb_bind_9_7_2_P2.nasl
   trunk/openvas-plugins/scripts/gb_bind_multiple_vuln_01_11.nasl
   trunk/openvas-plugins/scripts/gb_bozohttpd_42021.nasl
   trunk/openvas-plugins/scripts/gb_bugzilla_42275.nasl
   trunk/openvas-plugins/scripts/gb_bugzilla_44618.nasl
   trunk/openvas-plugins/scripts/gb_bugzilla_45982.nasl
   trunk/openvas-plugins/scripts/gb_bugzilla_info_disc_vuln_jul10.nasl
   trunk/openvas-plugins/scripts/gb_cacti_42575.nasl
   trunk/openvas-plugins/scripts/gb_clamav_sec_bypass_n_mem_corr_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_couchdb_39116.nasl
   trunk/openvas-plugins/scripts/gb_cups_40943.nasl
   trunk/openvas-plugins/scripts/gb_cups_web_interface_mult_vulnerabilities.nasl
   trunk/openvas-plugins/scripts/gb_ecava_integraxor_dir_trav_vuln.nasl
   trunk/openvas-plugins/scripts/gb_exim_4_72.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_cross_site_data_leakage_vuln.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_dos_vuln_mar11_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_dos_vuln_mar11_win.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_apr10.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_macosx.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_win.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_lin01.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_win.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_win01.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jan11_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jan11_win.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jul10.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jun11_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jun11_win.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_mar11_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_mar11_win.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may10.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may11_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may11_win.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_oct10_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_oct10_win.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_sep10_lin.nasl
   trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_sep10_win.nasl
   trunk/openvas-plugins/scripts/gb_helix_47110.nasl
   trunk/openvas-plugins/scripts/gb_horde_43001.nasl
   trunk/openvas-plugins/scripts/gb_horde_imp_43515.nasl
   trunk/openvas-plugins/scripts/gb_hp_data_protector_exec_cmd_code_exec_vuln.nasl
   trunk/openvas-plugins/scripts/gb_hp_data_protector_manager_dos_vuln.nasl
   trunk/openvas-plugins/scripts/gb_hp_openview_nnm_45762.nasl
   trunk/openvas-plugins/scripts/gb_hp_sitescope_47554.nasl
   trunk/openvas-plugins/scripts/gb_hp_smh_mult_vuln_9_2010.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00224.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00249.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00286.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00288.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00290.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01019.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01062.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01064.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01090.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01123.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02186.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02195.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02196.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02219.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02225.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02262.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02284.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02332.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02365.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02381.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02401.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02407.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02411.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02429.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02431.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02465.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02524.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02531.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02541.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02543.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02546.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02608.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02612.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02623.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02685.nasl
   trunk/openvas-plugins/scripts/gb_ibm_db2_mult_vuln_oct10.nasl
   trunk/openvas-plugins/scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl
   trunk/openvas-plugins/scripts/gb_ibm_was_45800.nasl
   trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ibm_was_xss_n_csrf_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ibm_websphere_40277.nasl
   trunk/openvas-plugins/scripts/gb_mahara_41319.nasl
   trunk/openvas-plugins/scripts/gb_mako_xss_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_002.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_005.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_010.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_011.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_012.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_033.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_034.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_038.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_040.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_041.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_042.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_043.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_048.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_052.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_060.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_078.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_082.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_089.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_090.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_098.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_113.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_119.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_120.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_131.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_132.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_139.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_140.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_145.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_149.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_152.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_153.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_164.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_171.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_172.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_176.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_187.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_188.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_193.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_195.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_202.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_210.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_211.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_217.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_219.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_221.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_222.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_223.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_226.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_227.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_228.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_230.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_232.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_246.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_001_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_003.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_004.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_005.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_011.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_017.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_020.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_026.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_034.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_035.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_040.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_044.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_045.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_060.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_062.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_069.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_070.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_080.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_081.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_088.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_102.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_105.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_111.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_116.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_126.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_127.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_140.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_141.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_163.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_178.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_179.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_181.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_182_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_204.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_211.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_215.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_219.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_226.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_228.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_230.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_231.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_235.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_243.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_003.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_004.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_011.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_012.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_016.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_021.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_025.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_027.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_028.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_031.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_038.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_045.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_055.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_063.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_066.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_069.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_084.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_088.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_090_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_094.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_098.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_101.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_103.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_107.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_115.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_116.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_122.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_125.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_133.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_139.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_140.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_145.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_146.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_147.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_154.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_156.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_157.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_160.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_169.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_173.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_176.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_177.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_178.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_188.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_196.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_198.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_210.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_211.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_215.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_217.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_220.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_222.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_223.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_227.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_232.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_233.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_236.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_246.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_249.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_2.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_253.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_254.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_000.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_003.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_026.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_029.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_031.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_037.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_039.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_041.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_052.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_053.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_054.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_055.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_056.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_060.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_061.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_062.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_065.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_082.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_083.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_088.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_089.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_097.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_103.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_106.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_107.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_112.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_114.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_121.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_123.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_124.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_126.nasl
   trunk/openvas-plugins/scripts/gb_mantisbt_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mapserver_41855.nasl
   trunk/openvas-plugins/scripts/gb_moodle_xss_n_csrf_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_firebug_code_exec_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_unspecified_vuln_win_mar11.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win01_apr10.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win02_jul10.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_xss_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_ms07-021.nasl
   trunk/openvas-plugins/scripts/gb_ms07-034.nasl
   trunk/openvas-plugins/scripts/gb_ms07-047.nasl
   trunk/openvas-plugins/scripts/gb_ms07-064.nasl
   trunk/openvas-plugins/scripts/gb_ms07-068.nasl
   trunk/openvas-plugins/scripts/gb_ms08-020.nasl
   trunk/openvas-plugins/scripts/gb_ms08-031.nasl
   trunk/openvas-plugins/scripts/gb_ms09-049.nasl
   trunk/openvas-plugins/scripts/gb_ms09-063.nasl
   trunk/openvas-plugins/scripts/gb_ms_ie_cross_site_data_leakage_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ms_ie_releaseinterface_code_execution_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ms_tls_ssl_spoofing_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ms_windows_fscpe_bof_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ms_windows_hid_over_usb_code_exec_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ms_windows_nic_security_bypass_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mysql_43676.nasl
   trunk/openvas-plugins/scripts/gb_mysql_5_1_47.nasl
   trunk/openvas-plugins/scripts/gb_mysql_gis_line_string_dos_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mysql_infinite_loop_dos_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mysql_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_nessus_41966.nasl
   trunk/openvas-plugins/scripts/gb_novell_iprint_client_mult_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_novell_iprint_client_printer_url_mult_bof_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_openUrgence_39412.nasl
   trunk/openvas-plugins/scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl
   trunk/openvas-plugins/scripts/gb_openldap_41770.nasl
   trunk/openvas-plugins/scripts/gb_openx_auth_bypass_vuln.nasl
   trunk/openvas-plugins/scripts/gb_opera_content_length_header_bof_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_opera_content_length_header_bof_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_aug10_win.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_oct10_win.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_dec10.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_feb11.nasl
   trunk/openvas-plugins/scripts/gb_opera_xslt_info_disc_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_oracle_glassfish_sec_bypass_vuln.nasl
   trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl
   trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl
   trunk/openvas-plugins/scripts/gb_otrs_43264.nasl
   trunk/openvas-plugins/scripts/gb_pandora_fms_45112.nasl
   trunk/openvas-plugins/scripts/gb_perl_CGI_45145.nasl
   trunk/openvas-plugins/scripts/gb_perl_safe_40302.nasl
   trunk/openvas-plugins/scripts/gb_php_22496.nasl
   trunk/openvas-plugins/scripts/gb_php_41991.nasl
   trunk/openvas-plugins/scripts/gb_php_mysqli_sql_injection_vuln.nasl
   trunk/openvas-plugins/scripts/gb_php_zend_mult_dos_vuln.nasl
   trunk/openvas-plugins/scripts/gb_phpcas_session_hijack_n_xss_vuln.nasl
   trunk/openvas-plugins/scripts/gb_phpgroupware_multiple_vulnerabilities_05_10.nasl
   trunk/openvas-plugins/scripts/gb_phpmyadmin_48563.nasl
   trunk/openvas-plugins/scripts/gb_proftpd_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl
   trunk/openvas-plugins/scripts/gb_pyftpdlib_mult_vuln_02.nasl
   trunk/openvas-plugins/scripts/gb_quickshare_43258.nasl
   trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_lin_dec10.nasl
   trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl
   trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_dec10.nasl
   trunk/openvas-plugins/scripts/gb_rn_helix_39490.nasl
   trunk/openvas-plugins/scripts/gb_rt_45959.nasl
   trunk/openvas-plugins/scripts/gb_rt_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_simpnews_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_solaris_112240_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_112390_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_112837_20.nasl
   trunk/openvas-plugins/scripts/gb_solaris_112908_36.nasl
   trunk/openvas-plugins/scripts/gb_solaris_113146_12.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114014_22.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114014_24.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114015_22.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114015_24.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114145_11.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114265_19.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114356_18.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114356_19.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114357_17.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114357_18.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114684_13.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114684_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114684_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114685_13.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114685_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114685_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_115168_21.nasl
   trunk/openvas-plugins/scripts/gb_solaris_116973_07.nasl
   trunk/openvas-plugins/scripts/gb_solaris_116974_07.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119115_35.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119116_35.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119757_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119757_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119757_16.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119758_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119758_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119758_16.nasl
   trunk/openvas-plugins/scripts/gb_solaris_120543_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_120544_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_121095_02.nasl
   trunk/openvas-plugins/scripts/gb_solaris_121096_02.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122300_40.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122300_44.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122300_48.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122301_40.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122301_42.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122301_44.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122301_48.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122911_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122911_16.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122911_17.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122911_19.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122912_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122912_16.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122912_17.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122912_19.nasl
   trunk/openvas-plugins/scripts/gb_solaris_125731_04.nasl
   trunk/openvas-plugins/scripts/gb_solaris_125731_05.nasl
   trunk/openvas-plugins/scripts/gb_solaris_125732_04.nasl
   trunk/openvas-plugins/scripts/gb_solaris_125732_05.nasl
   trunk/openvas-plugins/scripts/gb_solaris_127128_11.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140074_08.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140074_09.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140119_07.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140119_09.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140119_11.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140130_09.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140130_10.nasl
   trunk/openvas-plugins/scripts/gb_solaris_141500_05.nasl
   trunk/openvas-plugins/scripts/gb_solaris_141501_06.nasl
   trunk/openvas-plugins/scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl
   trunk/openvas-plugins/scripts/gb_sun_java_web_porxy_svr_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_006.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_008.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_010.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_016.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_017.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_019.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_020.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_022.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_025.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_026.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_027.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_031.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_032.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_033.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_034.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_035.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_036.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_039.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_043.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_045.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_046.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_049.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_053.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_054.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_055.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_057.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_059.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_060.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_061.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_062.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_063.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_064.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_066.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_069.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_001.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_002.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_004.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_005.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_012.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_013.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_016.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_017.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_019.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_024.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_025.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_027.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_028.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_030.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_031.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_032.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_037.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_041.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_042.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_045.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_047.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_048.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_051.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_052.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_053.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_055.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_056.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_005.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_006.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_010.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_012.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_014.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_017.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_021.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_022.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_024.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_025.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_029.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_030.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_032.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_036.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_039.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_046.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_047.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_053.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_001.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_002.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_003.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_008.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_010.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_017.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_020.nasl
   trunk/openvas-plugins/scripts/gb_swftools_mult_int_overflow_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl
   trunk/openvas-plugins/scripts/gb_tortoise_svn_insecure_lib_load_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1189_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1195_1.nasl
   trunk/openvas-plugins/scripts/gb_vlc_media_player_dos_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_vlc_media_player_dos_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_loc_prev_escl_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_vuln_win01.nasl
   trunk/openvas-plugins/scripts/gb_vmware_prdts_tools_code_exec_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_vmware_prdts_tools_code_exec_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_vmware_prdts_usb_service_local_prv_esc_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_vmware_prdts_vmx_info_disc_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_vmware_prdts_vmx_info_disc_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_vmware_server_webaccess_xss_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_vmware_server_webaccess_xss_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_vmware_tools_local_prv_esc_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_vmware_tools_local_prv_esc_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_wireshark_dos_vuln_lin.nasl
   trunk/openvas-plugins/scripts/gb_wireshark_dos_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_wordpress_register_plus_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_znc_42314.nasl
Log:
Updated cvss scores, risk info

Modified: trunk/openvas-plugins/ChangeLog
===================================================================
--- trunk/openvas-plugins/ChangeLog	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/ChangeLog	2011-09-04 16:11:46 UTC (rev 11557)
@@ -1,3 +1,738 @@
+2011-09-04 Thomas Reinke <reinke at securityspace.com>
+
+	* scripts/gb_JBoss_enterprise_aplication_server_45148.nasl,
+	scripts/gb_LightNEasy_43330.nasl,
+	scripts/gb_RHSA-2007_0993-01_kernel.nasl,
+	scripts/gb_RHSA-2007_1049-01_kernel.nasl,
+	scripts/gb_RHSA-2007_1059-01_pcre.nasl,
+	scripts/gb_RHSA-2007_1068-01_pcre.nasl,
+	scripts/gb_RHSA-2007_1083-01_thunderbird.nasl,
+	scripts/gb_RHSA-2007_1155-01_mysql.nasl,
+	scripts/gb_RHSA-2007_1165-01_libexif.nasl,
+	scripts/gb_RHSA-2007_1176-01_autofs.nasl,
+	scripts/gb_RHSA-2007_1177-01_autofs5.nasl,
+	scripts/gb_RHSA-2008_0029-01_XFree86.nasl,
+	scripts/gb_RHSA-2008_0030-01_xorg-x11.nasl,
+	scripts/gb_RHSA-2008_0038-01_postgresql.nasl,
+	scripts/gb_RHSA-2008_0039-01_postgresql.nasl,
+	scripts/gb_RHSA-2008_0042-01_tomcat.nasl,
+	scripts/gb_RHSA-2008_0055-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0058-01_wireshark.nasl,
+	scripts/gb_RHSA-2008_0059-01_wireshark.nasl,
+	scripts/gb_RHSA-2008_0089-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0090-01_icu.nasl,
+	scripts/gb_RHSA-2008_0105-02_thunderbird.nasl,
+	scripts/gb_RHSA-2008_0146-01_gd.nasl,
+	scripts/gb_RHSA-2008_0153-01_cups.nasl,
+	scripts/gb_RHSA-2008_0154-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0161-01_cups.nasl,
+	scripts/gb_RHSA-2008_0164-01_krb5.nasl,
+	scripts/gb_RHSA-2008_0175-01_openoffice.org.nasl,
+	scripts/gb_RHSA-2008_0176-01_openoffice.org.nasl,
+	scripts/gb_RHSA-2008_0180-01_krb5.nasl,
+	scripts/gb_RHSA-2008_0192-01_cups.nasl,
+	scripts/gb_RHSA-2008_0194-01_xen.nasl,
+	scripts/gb_RHSA-2008_0207-01_firefox.nasl,
+	scripts/gb_RHSA-2008_0208-01_seamonkey.nasl,
+	scripts/gb_RHSA-2008_0209-01_thunderbird.nasl,
+	scripts/gb_RHSA-2008_0211-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0214-01_squid.nasl,
+	scripts/gb_RHSA-2008_0233-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0237-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0270-01_libvorbis.nasl,
+	scripts/gb_RHSA-2008_0271-01_libvorbis.nasl,
+	scripts/gb_RHSA-2008_0275-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0297-02_dovecot.nasl,
+	scripts/gb_RHSA-2008_0300-02_bind.nasl,
+	scripts/gb_RHSA-2008_0364-01_mysql.nasl,
+	scripts/gb_RHSA-2008_0504-01_xorg-x11-server.nasl,
+	scripts/gb_RHSA-2008_0508-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0515-01_evolution28.nasl,
+	scripts/gb_RHSA-2008_0519-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0529-01_net-snmp.nasl,
+	scripts/gb_RHSA-2008_0580-01_vim.nasl,
+	scripts/gb_RHSA-2008_0616-01_thunderbird.nasl,
+	scripts/gb_RHSA-2008_0617-01_vim.nasl,
+	scripts/gb_RHSA-2008_0648-01_tomcat.nasl,
+	scripts/gb_RHSA-2008_0768-01_mysql.nasl,
+	scripts/gb_RHSA-2008_0848-01_libtiff.nasl,
+	scripts/gb_RHSA-2008_0849-01_ipsec-tools.nasl,
+	scripts/gb_RHSA-2008_0879-01_firefox.nasl,
+	scripts/gb_RHSA-2008_0885-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0886-01_libxml2.nasl,
+	scripts/gb_RHSA-2008_0890-01_wireshark.nasl,
+	scripts/gb_RHSA-2008_0895-02_ruby.nasl,
+	scripts/gb_RHSA-2008_0896-01_ruby.nasl,
+	scripts/gb_RHSA-2008_0897-01_ruby.nasl,
+	scripts/gb_RHSA-2008_0937-01_cups.nasl,
+	scripts/gb_RHSA-2008_0957-02_kernel.nasl,
+	scripts/gb_RHSA-2008_0972-01_kernel.nasl,
+	scripts/gb_RHSA-2008_0973-03_kernel.nasl,
+	scripts/gb_RHSA-2008_0977-01_seamonkey.nasl,
+	scripts/gb_RHSA-2008_0978-01_firefox.nasl,
+	scripts/gb_RHSA-2008_0988-01_libxml2.nasl,
+	scripts/gb_RHSA-2008_1001-01_tog-pegasus.nasl,
+	scripts/gb_RHSA-2008_1016-01_enscript.nasl,
+	scripts/gb_RHSA-2008_1017-01_kernel.nasl,
+	scripts/gb_RHSA-2008_1021-02_enscript.nasl,
+	scripts/gb_RHSA-2008_1023-01_pidgin.nasl,
+	scripts/gb_RHSA-2010_0003-01_gd.nasl,
+	scripts/gb_RHSA-2010_0019-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0020-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0040-01_php.nasl,
+	scripts/gb_RHSA-2010_0046-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0054-01_openssl.nasl,
+	scripts/gb_RHSA-2010_0076-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0109-01_mysql.nasl,
+	scripts/gb_RHSA-2010_0110-01_mysql.nasl,
+	scripts/gb_RHSA-2010_0129-01_cups.nasl,
+	scripts/gb_RHSA-2010_0145-01_cpio.nasl,
+	scripts/gb_RHSA-2010_0146-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0147-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0154-02_thunderbird.nasl,
+	scripts/gb_RHSA-2010_0163-01_openssl.nasl,
+	scripts/gb_RHSA-2010_0164-01_openssl097a.nasl,
+	scripts/gb_RHSA-2010_0165-01_nss.nasl,
+	scripts/gb_RHSA-2010_0166-01_gnutls.nasl,
+	scripts/gb_RHSA-2010_0167-01_gnutls.nasl,
+	scripts/gb_RHSA-2010_0178-02_Red_Hat_Enterprise_Linux_5.5_kernel.nasl,
+	scripts/gb_RHSA-2010_0237-05_sendmail.nasl,
+	scripts/gb_RHSA-2010_0339-01_java-1.6.0-openjdk.nasl,
+	scripts/gb_RHSA-2010_0360-01_wireshark.nasl,
+	scripts/gb_RHSA-2010_0394-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0398-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0399-01_tetex.nasl,
+	scripts/gb_RHSA-2010_0400-01_tetex.nasl,
+	scripts/gb_RHSA-2010_0427-01_postgresql.nasl,
+	scripts/gb_RHSA-2010_0428-01_postgresql.nasl,
+	scripts/gb_RHSA-2010_0429-01_postgresql.nasl,
+	scripts/gb_RHSA-2010_0442-01_mysql.nasl,
+	scripts/gb_RHSA-2010_0457-01_perl.nasl,
+	scripts/gb_RHSA-2010_0458-02_perl.nasl,
+	scripts/gb_RHSA-2010_0499-01_seamonkey.nasl,
+	scripts/gb_RHSA-2010_0500-01_firefox.nasl,
+	scripts/gb_RHSA-2010_0501-01_firefox.nasl,
+	scripts/gb_RHSA-2010_0504-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0519-01_libtiff.nasl,
+	scripts/gb_RHSA-2010_0520-01_libtiff.nasl,
+	scripts/gb_RHSA-2010_0533-01_pcsc-lite.nasl,
+	scripts/gb_RHSA-2010_0534-01_libpng.nasl,
+	scripts/gb_RHSA-2010_0542-01_openldap.nasl,
+	scripts/gb_RHSA-2010_0547-01_firefox.nasl,
+	scripts/gb_RHSA-2010_0577-01_freetype.nasl,
+	scripts/gb_RHSA-2010_0578-01_freetype.nasl,
+	scripts/gb_RHSA-2010_0580-01_tomcat5.nasl,
+	scripts/gb_RHSA-2010_0606-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0625-01_wireshark.nasl,
+	scripts/gb_RHSA-2010_0643-01_openoffice.org.nasl,
+	scripts/gb_RHSA-2010_0720-01_mikmod.nasl,
+	scripts/gb_RHSA-2010_0723-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0749-01_poppler.nasl,
+	scripts/gb_RHSA-2010_0751-01_xpdf.nasl,
+	scripts/gb_RHSA-2010_0752-01_gpdf.nasl,
+	scripts/gb_RHSA-2010_0753-01_kdegraphics.nasl,
+	scripts/gb_RHSA-2010_0779-01_kernel.nasl,
+	scripts/gb_RHSA-2010_0780-01_thunderbird.nasl,
+	scripts/gb_RHSA-2010_0785-01_quagga.nasl,
+	scripts/gb_RHSA-2010_0811-01_cups.nasl,
+	scripts/gb_RHSA-2010_0819-01_pam.nasl,
+	scripts/gb_RHSA-2010_0825-01_mysql.nasl,
+	scripts/gb_RHSA-2010_0894-01_systemtap.nasl,
+	scripts/gb_RHSA-2010_0967-01_seamonkey.nasl,
+	scripts/gb_RHSA-2010_0968-01_thunderbird.nasl,
+	scripts/gb_RHSA-2010_0976-01_bind.nasl,
+	scripts/gb_RHSA-2010_0977-01_openssl.nasl,
+	scripts/gb_RHSA-2011_0017-01_Red_Hat_Enterprise_Linux_5.6_kernel.nasl,
+	scripts/gb_RHSA-2011_0027-01_python.nasl,
+	scripts/gb_RHSA-2011_0176-01_java-1.6.0-openjdk.nasl,
+	scripts/gb_RHSA-2011_0181-01_openoffice.org_and_openoffice.org2.nasl,
+	scripts/gb_RHSA-2011_0196-01_php53.nasl,
+	scripts/gb_RHSA-2011_0260-01_python.nasl,
+	scripts/gb_RHSA-2011_0281-01_java-1.6.0-openjdk.nasl,
+	scripts/gb_RHSA-2011_0310-01_firefox.nasl,
+	scripts/gb_RHSA-2011_0312-01_thunderbird.nasl,
+	scripts/gb_RHSA-2011_0313-01_seamonkey.nasl,
+	scripts/gb_RHSA-2011_0370-01_wireshark.nasl,
+	scripts/gb_RHSA-2011_0392-01_libtiff.nasl,
+	scripts/gb_RHSA-2011_0422-01_postfix.nasl,
+	scripts/gb_RHSA-2011_0429-01_kernel.nasl,
+	scripts/gb_RHSA-2011_0833-01_kernel.nasl,
+	scripts/gb_RHSA-2011_0857-01_java-1.6.0-openjdk.nasl,
+	scripts/gb_RHSA-2011_0908-01_ruby.nasl,
+	scripts/gb_RHSA-2011_0909-01_ruby.nasl,
+	scripts/gb_adobe_fms_42344.nasl,
+	scripts/gb_adobe_fms_49103.nasl,
+	scripts/gb_adobe_fms_mult_dos_vuln.nasl,
+	scripts/gb_adobe_fms_mult_vuln.nasl,
+	scripts/gb_adobe_prdts_int_overflow_vuln_win.nasl,
+	scripts/gb_adobe_reader_int_overflow_vuln_lin.nasl,
+	scripts/gb_adobe_shockwave_player_mult_code_exe_vuln_may10.nasl,
+	scripts/gb_adpeeps_mult_vuln.nasl,
+	scripts/gb_apache_apr_util_dos_vuln.nasl,
+	scripts/gb_apache_tomcat_39635.nasl,
+	scripts/gb_aphpkb_47097.nasl,
+	scripts/gb_apple_itunes_bof_vuln_jul10.nasl,
+	scripts/gb_apple_itunes_mult_vuln_apr10.nasl,
+	scripts/gb_apple_itunes_mult_vuln_mar11.nasl,
+	scripts/gb_apple_quicktime_mult_vuln_win.nasl,
+	scripts/gb_apple_quicktime_player_bof_vuln.nasl,
+	scripts/gb_apple_safari_mult_vuln_jun10.nasl,
+	scripts/gb_apple_safari_mult_vuln_sep10.nasl,
+	scripts/gb_apple_safari_webkit_dos_vuln.nasl,
+	scripts/gb_apple_safari_webkit_mult_vuln_mar11.nasl,
+	scripts/gb_awstats_45123.nasl,
+	scripts/gb_baconmap_43908.nasl,
+	scripts/gb_bind_43573.nasl,
+	scripts/gb_bind_9_7_2_P2.nasl,
+	scripts/gb_bind_multiple_vuln_01_11.nasl,
+	scripts/gb_bozohttpd_42021.nasl,
+	scripts/gb_bugzilla_42275.nasl,
+	scripts/gb_bugzilla_44618.nasl,
+	scripts/gb_bugzilla_45982.nasl,
+	scripts/gb_bugzilla_info_disc_vuln_jul10.nasl,
+	scripts/gb_cacti_42575.nasl,
+	scripts/gb_clamav_sec_bypass_n_mem_corr_vuln_win.nasl,
+	scripts/gb_couchdb_39116.nasl,
+	scripts/gb_cups_40943.nasl,
+	scripts/gb_cups_web_interface_mult_vulnerabilities.nasl,
+	scripts/gb_ecava_integraxor_dir_trav_vuln.nasl,
+	scripts/gb_exim_4_72.nasl,
+	scripts/gb_google_chrome_cross_site_data_leakage_vuln.nasl,
+	scripts/gb_google_chrome_mult_dos_vuln_mar11_lin.nasl,
+	scripts/gb_google_chrome_mult_dos_vuln_mar11_win.nasl,
+	scripts/gb_google_chrome_mult_vuln_apr10.nasl,
+	scripts/gb_google_chrome_mult_vuln_aug11_lin.nasl,
+	scripts/gb_google_chrome_mult_vuln_aug11_macosx.nasl,
+	scripts/gb_google_chrome_mult_vuln_aug11_win.nasl,
+	scripts/gb_google_chrome_mult_vuln_dec10_lin.nasl,
+	scripts/gb_google_chrome_mult_vuln_dec10_lin01.nasl,
+	scripts/gb_google_chrome_mult_vuln_dec10_win.nasl,
+	scripts/gb_google_chrome_mult_vuln_dec10_win01.nasl,
+	scripts/gb_google_chrome_mult_vuln_jan11_lin.nasl,
+	scripts/gb_google_chrome_mult_vuln_jan11_win.nasl,
+	scripts/gb_google_chrome_mult_vuln_jul10.nasl,
+	scripts/gb_google_chrome_mult_vuln_jun11_lin.nasl,
+	scripts/gb_google_chrome_mult_vuln_jun11_win.nasl,
+	scripts/gb_google_chrome_mult_vuln_mar11_lin.nasl,
+	scripts/gb_google_chrome_mult_vuln_mar11_win.nasl,
+	scripts/gb_google_chrome_mult_vuln_may10.nasl,
+	scripts/gb_google_chrome_mult_vuln_may11_lin.nasl,
+	scripts/gb_google_chrome_mult_vuln_may11_win.nasl,
+	scripts/gb_google_chrome_mult_vuln_oct10_lin.nasl,
+	scripts/gb_google_chrome_mult_vuln_oct10_win.nasl,
+	scripts/gb_google_chrome_mult_vuln_sep10_lin.nasl,
+	scripts/gb_google_chrome_mult_vuln_sep10_win.nasl,
+	scripts/gb_helix_47110.nasl,
+	scripts/gb_horde_43001.nasl,
+	scripts/gb_horde_imp_43515.nasl,
+	scripts/gb_hp_data_protector_exec_cmd_code_exec_vuln.nasl,
+	scripts/gb_hp_data_protector_manager_dos_vuln.nasl,
+	scripts/gb_hp_openview_nnm_45762.nasl,
+	scripts/gb_hp_sitescope_47554.nasl,
+	scripts/gb_hp_smh_mult_vuln_9_2010.nasl,
+	scripts/gb_hp_ux_HPSBUX00224.nasl,
+	scripts/gb_hp_ux_HPSBUX00249.nasl,
+	scripts/gb_hp_ux_HPSBUX00286.nasl,
+	scripts/gb_hp_ux_HPSBUX00288.nasl,
+	scripts/gb_hp_ux_HPSBUX00290.nasl,
+	scripts/gb_hp_ux_HPSBUX01019.nasl,
+	scripts/gb_hp_ux_HPSBUX01062.nasl,
+	scripts/gb_hp_ux_HPSBUX01064.nasl,
+	scripts/gb_hp_ux_HPSBUX01090.nasl,
+	scripts/gb_hp_ux_HPSBUX01123.nasl,
+	scripts/gb_hp_ux_HPSBUX02186.nasl,
+	scripts/gb_hp_ux_HPSBUX02195.nasl,
+	scripts/gb_hp_ux_HPSBUX02196.nasl,
+	scripts/gb_hp_ux_HPSBUX02219.nasl,
+	scripts/gb_hp_ux_HPSBUX02225.nasl,
+	scripts/gb_hp_ux_HPSBUX02262.nasl,
+	scripts/gb_hp_ux_HPSBUX02284.nasl,
+	scripts/gb_hp_ux_HPSBUX02332.nasl,
+	scripts/gb_hp_ux_HPSBUX02365.nasl,
+	scripts/gb_hp_ux_HPSBUX02381.nasl,
+	scripts/gb_hp_ux_HPSBUX02401.nasl,
+	scripts/gb_hp_ux_HPSBUX02407.nasl,
+	scripts/gb_hp_ux_HPSBUX02411.nasl,
+	scripts/gb_hp_ux_HPSBUX02429.nasl,
+	scripts/gb_hp_ux_HPSBUX02431.nasl,
+	scripts/gb_hp_ux_HPSBUX02465.nasl,
+	scripts/gb_hp_ux_HPSBUX02524.nasl,
+	scripts/gb_hp_ux_HPSBUX02531.nasl,
+	scripts/gb_hp_ux_HPSBUX02541.nasl,
+	scripts/gb_hp_ux_HPSBUX02543.nasl,
+	scripts/gb_hp_ux_HPSBUX02546.nasl,
+	scripts/gb_hp_ux_HPSBUX02608.nasl,
+	scripts/gb_hp_ux_HPSBUX02612.nasl,
+	scripts/gb_hp_ux_HPSBUX02623.nasl,
+	scripts/gb_hp_ux_HPSBUX02685.nasl,
+	scripts/gb_ibm_db2_mult_vuln_oct10.nasl,
+	scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl,
+	scripts/gb_ibm_was_45800.nasl,
+	scripts/gb_ibm_was_mult_vuln.nasl,
+	scripts/gb_ibm_was_xss_n_csrf_vuln.nasl,
+	scripts/gb_ibm_websphere_40277.nasl,
+	scripts/gb_mahara_41319.nasl,
+	scripts/gb_mako_xss_vuln.nasl,
+	scripts/gb_mandriva_MDKSA_2007_002.nasl,
+	scripts/gb_mandriva_MDKSA_2007_005.nasl,
+	scripts/gb_mandriva_MDKSA_2007_010.nasl,
+	scripts/gb_mandriva_MDKSA_2007_011.nasl,
+	scripts/gb_mandriva_MDKSA_2007_012.nasl,
+	scripts/gb_mandriva_MDKSA_2007_033.nasl,
+	scripts/gb_mandriva_MDKSA_2007_034.nasl,
+	scripts/gb_mandriva_MDKSA_2007_038.nasl,
+	scripts/gb_mandriva_MDKSA_2007_040.nasl,
+	scripts/gb_mandriva_MDKSA_2007_041.nasl,
+	scripts/gb_mandriva_MDKSA_2007_042.nasl,
+	scripts/gb_mandriva_MDKSA_2007_043.nasl,
+	scripts/gb_mandriva_MDKSA_2007_048.nasl,
+	scripts/gb_mandriva_MDKSA_2007_050.nasl,
+	scripts/gb_mandriva_MDKSA_2007_050_1.nasl,
+	scripts/gb_mandriva_MDKSA_2007_052.nasl,
+	scripts/gb_mandriva_MDKSA_2007_060.nasl,
+	scripts/gb_mandriva_MDKSA_2007_077.nasl,
+	scripts/gb_mandriva_MDKSA_2007_077_1.nasl,
+	scripts/gb_mandriva_MDKSA_2007_078.nasl,
+	scripts/gb_mandriva_MDKSA_2007_079.nasl,
+	scripts/gb_mandriva_MDKSA_2007_079_1.nasl,
+	scripts/gb_mandriva_MDKSA_2007_082.nasl,
+	scripts/gb_mandriva_MDKSA_2007_089.nasl,
+	scripts/gb_mandriva_MDKSA_2007_090.nasl,
+	scripts/gb_mandriva_MDKSA_2007_098.nasl,
+	scripts/gb_mandriva_MDKSA_2007_113.nasl,
+	scripts/gb_mandriva_MDKSA_2007_119.nasl,
+	scripts/gb_mandriva_MDKSA_2007_120.nasl,
+	scripts/gb_mandriva_MDKSA_2007_126.nasl,
+	scripts/gb_mandriva_MDKSA_2007_126_1.nasl,
+	scripts/gb_mandriva_MDKSA_2007_131.nasl,
+	scripts/gb_mandriva_MDKSA_2007_132.nasl,
+	scripts/gb_mandriva_MDKSA_2007_139.nasl,
+	scripts/gb_mandriva_MDKSA_2007_140.nasl,
+	scripts/gb_mandriva_MDKSA_2007_145.nasl,
+	scripts/gb_mandriva_MDKSA_2007_149.nasl,
+	scripts/gb_mandriva_MDKSA_2007_152.nasl,
+	scripts/gb_mandriva_MDKSA_2007_153.nasl,
+	scripts/gb_mandriva_MDKSA_2007_164.nasl,
+	scripts/gb_mandriva_MDKSA_2007_171.nasl,
+	scripts/gb_mandriva_MDKSA_2007_172.nasl,
+	scripts/gb_mandriva_MDKSA_2007_176.nasl,
+	scripts/gb_mandriva_MDKSA_2007_187.nasl,
+	scripts/gb_mandriva_MDKSA_2007_188.nasl,
+	scripts/gb_mandriva_MDKSA_2007_193.nasl,
+	scripts/gb_mandriva_MDKSA_2007_195.nasl,
+	scripts/gb_mandriva_MDKSA_2007_202.nasl,
+	scripts/gb_mandriva_MDKSA_2007_210.nasl,
+	scripts/gb_mandriva_MDKSA_2007_211.nasl,
+	scripts/gb_mandriva_MDKSA_2007_217.nasl,
+	scripts/gb_mandriva_MDKSA_2007_219.nasl,
+	scripts/gb_mandriva_MDKSA_2007_221.nasl,
+	scripts/gb_mandriva_MDKSA_2007_222.nasl,
+	scripts/gb_mandriva_MDKSA_2007_223.nasl,
+	scripts/gb_mandriva_MDKSA_2007_226.nasl,
+	scripts/gb_mandriva_MDKSA_2007_227.nasl,
+	scripts/gb_mandriva_MDKSA_2007_228.nasl,
+	scripts/gb_mandriva_MDKSA_2007_230.nasl,
+	scripts/gb_mandriva_MDKSA_2007_232.nasl,
+	scripts/gb_mandriva_MDKSA_2007_246.nasl,
+	scripts/gb_mandriva_MDVSA_2008_001_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_003.nasl,
+	scripts/gb_mandriva_MDVSA_2008_004.nasl,
+	scripts/gb_mandriva_MDVSA_2008_005.nasl,
+	scripts/gb_mandriva_MDVSA_2008_011.nasl,
+	scripts/gb_mandriva_MDVSA_2008_017.nasl,
+	scripts/gb_mandriva_MDVSA_2008_020.nasl,
+	scripts/gb_mandriva_MDVSA_2008_026.nasl,
+	scripts/gb_mandriva_MDVSA_2008_034.nasl,
+	scripts/gb_mandriva_MDVSA_2008_035.nasl,
+	scripts/gb_mandriva_MDVSA_2008_040.nasl,
+	scripts/gb_mandriva_MDVSA_2008_044.nasl,
+	scripts/gb_mandriva_MDVSA_2008_045.nasl,
+	scripts/gb_mandriva_MDVSA_2008_060.nasl,
+	scripts/gb_mandriva_MDVSA_2008_062.nasl,
+	scripts/gb_mandriva_MDVSA_2008_069.nasl,
+	scripts/gb_mandriva_MDVSA_2008_070.nasl,
+	scripts/gb_mandriva_MDVSA_2008_080.nasl,
+	scripts/gb_mandriva_MDVSA_2008_081.nasl,
+	scripts/gb_mandriva_MDVSA_2008_088.nasl,
+	scripts/gb_mandriva_MDVSA_2008_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_102.nasl,
+	scripts/gb_mandriva_MDVSA_2008_105.nasl,
+	scripts/gb_mandriva_MDVSA_2008_111.nasl,
+	scripts/gb_mandriva_MDVSA_2008_116.nasl,
+	scripts/gb_mandriva_MDVSA_2008_126.nasl,
+	scripts/gb_mandriva_MDVSA_2008_127.nasl,
+	scripts/gb_mandriva_MDVSA_2008_140.nasl,
+	scripts/gb_mandriva_MDVSA_2008_141.nasl,
+	scripts/gb_mandriva_MDVSA_2008_155.nasl,
+	scripts/gb_mandriva_MDVSA_2008_155_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_163.nasl,
+	scripts/gb_mandriva_MDVSA_2008_178.nasl,
+	scripts/gb_mandriva_MDVSA_2008_179.nasl,
+	scripts/gb_mandriva_MDVSA_2008_181.nasl,
+	scripts/gb_mandriva_MDVSA_2008_182_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_189.nasl,
+	scripts/gb_mandriva_MDVSA_2008_189_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_204.nasl,
+	scripts/gb_mandriva_MDVSA_2008_211.nasl,
+	scripts/gb_mandriva_MDVSA_2008_215.nasl,
+	scripts/gb_mandriva_MDVSA_2008_219.nasl,
+	scripts/gb_mandriva_MDVSA_2008_224.nasl,
+	scripts/gb_mandriva_MDVSA_2008_224_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_226.nasl,
+	scripts/gb_mandriva_MDVSA_2008_228.nasl,
+	scripts/gb_mandriva_MDVSA_2008_230.nasl,
+	scripts/gb_mandriva_MDVSA_2008_231.nasl,
+	scripts/gb_mandriva_MDVSA_2008_235.nasl,
+	scripts/gb_mandriva_MDVSA_2008_243.nasl,
+	scripts/gb_mandriva_MDVSA_2010_003.nasl,
+	scripts/gb_mandriva_MDVSA_2010_004.nasl,
+	scripts/gb_mandriva_MDVSA_2010_011.nasl,
+	scripts/gb_mandriva_MDVSA_2010_012.nasl,
+	scripts/gb_mandriva_MDVSA_2010_016.nasl,
+	scripts/gb_mandriva_MDVSA_2010_021.nasl,
+	scripts/gb_mandriva_MDVSA_2010_025.nasl,
+	scripts/gb_mandriva_MDVSA_2010_027.nasl,
+	scripts/gb_mandriva_MDVSA_2010_028.nasl,
+	scripts/gb_mandriva_MDVSA_2010_031.nasl,
+	scripts/gb_mandriva_MDVSA_2010_038.nasl,
+	scripts/gb_mandriva_MDVSA_2010_045.nasl,
+	scripts/gb_mandriva_MDVSA_2010_055.nasl,
+	scripts/gb_mandriva_MDVSA_2010_063.nasl,
+	scripts/gb_mandriva_MDVSA_2010_066.nasl,
+	scripts/gb_mandriva_MDVSA_2010_069.nasl,
+	scripts/gb_mandriva_MDVSA_2010_070.nasl,
+	scripts/gb_mandriva_MDVSA_2010_070_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_073.nasl,
+	scripts/gb_mandriva_MDVSA_2010_073_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_076.nasl,
+	scripts/gb_mandriva_MDVSA_2010_076_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_084.nasl,
+	scripts/gb_mandriva_MDVSA_2010_088.nasl,
+	scripts/gb_mandriva_MDVSA_2010_090_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_094.nasl,
+	scripts/gb_mandriva_MDVSA_2010_098.nasl,
+	scripts/gb_mandriva_MDVSA_2010_101.nasl,
+	scripts/gb_mandriva_MDVSA_2010_103.nasl,
+	scripts/gb_mandriva_MDVSA_2010_107.nasl,
+	scripts/gb_mandriva_MDVSA_2010_115.nasl,
+	scripts/gb_mandriva_MDVSA_2010_116.nasl,
+	scripts/gb_mandriva_MDVSA_2010_122.nasl,
+	scripts/gb_mandriva_MDVSA_2010_125.nasl,
+	scripts/gb_mandriva_MDVSA_2010_133.nasl,
+	scripts/gb_mandriva_MDVSA_2010_139.nasl,
+	scripts/gb_mandriva_MDVSA_2010_140.nasl,
+	scripts/gb_mandriva_MDVSA_2010_145.nasl,
+	scripts/gb_mandriva_MDVSA_2010_146.nasl,
+	scripts/gb_mandriva_MDVSA_2010_147.nasl,
+	scripts/gb_mandriva_MDVSA_2010_154.nasl,
+	scripts/gb_mandriva_MDVSA_2010_156.nasl,
+	scripts/gb_mandriva_MDVSA_2010_157.nasl,
+	scripts/gb_mandriva_MDVSA_2010_160.nasl,
+	scripts/gb_mandriva_MDVSA_2010_169.nasl,
+	scripts/gb_mandriva_MDVSA_2010_173.nasl,
+	scripts/gb_mandriva_MDVSA_2010_176.nasl,
+	scripts/gb_mandriva_MDVSA_2010_177.nasl,
+	scripts/gb_mandriva_MDVSA_2010_178.nasl,
+	scripts/gb_mandriva_MDVSA_2010_188.nasl,
+	scripts/gb_mandriva_MDVSA_2010_196.nasl,
+	scripts/gb_mandriva_MDVSA_2010_198.nasl,
+	scripts/gb_mandriva_MDVSA_2010_210.nasl,
+	scripts/gb_mandriva_MDVSA_2010_211.nasl,
+	scripts/gb_mandriva_MDVSA_2010_215.nasl,
+	scripts/gb_mandriva_MDVSA_2010_217.nasl,
+	scripts/gb_mandriva_MDVSA_2010_220.nasl,
+	scripts/gb_mandriva_MDVSA_2010_222.nasl,
+	scripts/gb_mandriva_MDVSA_2010_223.nasl,
+	scripts/gb_mandriva_MDVSA_2010_227.nasl,
+	scripts/gb_mandriva_MDVSA_2010_232.nasl,
+	scripts/gb_mandriva_MDVSA_2010_233.nasl,
+	scripts/gb_mandriva_MDVSA_2010_236.nasl,
+	scripts/gb_mandriva_MDVSA_2010_246.nasl,
+	scripts/gb_mandriva_MDVSA_2010_249.nasl,
+	scripts/gb_mandriva_MDVSA_2010_251.nasl,
+	scripts/gb_mandriva_MDVSA_2010_251_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_251_2.nasl,
+	scripts/gb_mandriva_MDVSA_2010_253.nasl,
+	scripts/gb_mandriva_MDVSA_2010_254.nasl,
+	scripts/gb_mandriva_MDVSA_2011_000.nasl,
+	scripts/gb_mandriva_MDVSA_2011_003.nasl,
+	scripts/gb_mandriva_MDVSA_2011_026.nasl,
+	scripts/gb_mandriva_MDVSA_2011_029.nasl,
+	scripts/gb_mandriva_MDVSA_2011_031.nasl,
+	scripts/gb_mandriva_MDVSA_2011_037.nasl,
+	scripts/gb_mandriva_MDVSA_2011_039.nasl,
+	scripts/gb_mandriva_MDVSA_2011_041.nasl,
+	scripts/gb_mandriva_MDVSA_2011_052.nasl,
+	scripts/gb_mandriva_MDVSA_2011_053.nasl,
+	scripts/gb_mandriva_MDVSA_2011_054.nasl,
+	scripts/gb_mandriva_MDVSA_2011_055.nasl,
+	scripts/gb_mandriva_MDVSA_2011_056.nasl,
+	scripts/gb_mandriva_MDVSA_2011_060.nasl,
+	scripts/gb_mandriva_MDVSA_2011_061.nasl,
+	scripts/gb_mandriva_MDVSA_2011_062.nasl,
+	scripts/gb_mandriva_MDVSA_2011_065.nasl,
+	scripts/gb_mandriva_MDVSA_2011_082.nasl,
+	scripts/gb_mandriva_MDVSA_2011_083.nasl,
+	scripts/gb_mandriva_MDVSA_2011_088.nasl,
+	scripts/gb_mandriva_MDVSA_2011_089.nasl,
+	scripts/gb_mandriva_MDVSA_2011_097.nasl,
+	scripts/gb_mandriva_MDVSA_2011_103.nasl,
+	scripts/gb_mandriva_MDVSA_2011_106.nasl,
+	scripts/gb_mandriva_MDVSA_2011_107.nasl,
+	scripts/gb_mandriva_MDVSA_2011_112.nasl,
+	scripts/gb_mandriva_MDVSA_2011_114.nasl,
+	scripts/gb_mandriva_MDVSA_2011_121.nasl,
+	scripts/gb_mandriva_MDVSA_2011_123.nasl,
+	scripts/gb_mandriva_MDVSA_2011_124.nasl,
+	scripts/gb_mandriva_MDVSA_2011_126.nasl,
+	scripts/gb_mantisbt_mult_vuln.nasl,
+	scripts/gb_mapserver_41855.nasl,
+	scripts/gb_moodle_xss_n_csrf_vuln.nasl,
+	scripts/gb_mozilla_prdts_firebug_code_exec_vuln_win.nasl,
+	scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl,
+	scripts/gb_mozilla_prdts_mult_unspecified_vuln_win_mar11.nasl,
+	scripts/gb_mozilla_prdts_mult_vuln_win01_apr10.nasl,
+	scripts/gb_mozilla_prdts_mult_vuln_win02_jul10.nasl,
+	scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl,
+	scripts/gb_mozilla_prdts_mult_xss_vuln_win.nasl,
+	scripts/gb_ms07-021.nasl,
+	scripts/gb_ms07-034.nasl,
+	scripts/gb_ms07-047.nasl,
+	scripts/gb_ms07-064.nasl,
+	scripts/gb_ms07-068.nasl,
+	scripts/gb_ms08-020.nasl,
+	scripts/gb_ms08-031.nasl,
+	scripts/gb_ms09-049.nasl,
+	scripts/gb_ms09-063.nasl,
+	scripts/gb_ms_ie_cross_site_data_leakage_vuln.nasl,
+	scripts/gb_ms_ie_releaseinterface_code_execution_vuln.nasl,
+	scripts/gb_ms_tls_ssl_spoofing_vuln.nasl,
+	scripts/gb_ms_windows_fscpe_bof_vuln.nasl,
+	scripts/gb_ms_windows_hid_over_usb_code_exec_vuln.nasl,
+	scripts/gb_ms_windows_nic_security_bypass_vuln.nasl,
+	scripts/gb_mysql_43676.nasl,
+	scripts/gb_mysql_5_1_47.nasl,
+	scripts/gb_mysql_gis_line_string_dos_vuln.nasl,
+	scripts/gb_mysql_infinite_loop_dos_vuln.nasl,
+	scripts/gb_mysql_mult_vuln.nasl,
+	scripts/gb_nessus_41966.nasl,
+	scripts/gb_novell_iprint_client_mult_vuln_win.nasl,
+	scripts/gb_novell_iprint_client_printer_url_mult_bof_vuln_win.nasl,
+	scripts/gb_openUrgence_39412.nasl,
+	scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl,
+	scripts/gb_openldap_41770.nasl,
+	scripts/gb_openx_auth_bypass_vuln.nasl,
+	scripts/gb_opera_content_length_header_bof_vuln_lin.nasl,
+	scripts/gb_opera_content_length_header_bof_vuln_win.nasl,
+	scripts/gb_opera_mult_vuln_aug10_win.nasl,
+	scripts/gb_opera_mult_vuln_oct10_win.nasl,
+	scripts/gb_opera_mult_vuln_win_dec10.nasl,
+	scripts/gb_opera_mult_vuln_win_feb11.nasl,
+	scripts/gb_opera_xslt_info_disc_vuln_win.nasl,
+	scripts/gb_oracle_glassfish_sec_bypass_vuln.nasl,
+	scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl,
+	scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl,
+	scripts/gb_otrs_43264.nasl,
+	scripts/gb_pandora_fms_45112.nasl,
+	scripts/gb_perl_CGI_45145.nasl,
+	scripts/gb_perl_safe_40302.nasl,
+	scripts/gb_php_22496.nasl,
+	scripts/gb_php_41991.nasl,
+	scripts/gb_php_mysqli_sql_injection_vuln.nasl,
+	scripts/gb_php_zend_mult_dos_vuln.nasl,
+	scripts/gb_phpcas_session_hijack_n_xss_vuln.nasl,
+	scripts/gb_phpgroupware_multiple_vulnerabilities_05_10.nasl,
+	scripts/gb_phpmyadmin_48563.nasl,
+	scripts/gb_proftpd_mult_vuln.nasl,
+	scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl,
+	scripts/gb_pyftpdlib_mult_vuln_02.nasl,
+	scripts/gb_quickshare_43258.nasl,
+	scripts/gb_realplayer_mult_vuln_lin_dec10.nasl,
+	scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl,
+	scripts/gb_realplayer_mult_vuln_win_dec10.nasl,
+	scripts/gb_rn_helix_39490.nasl,
+	scripts/gb_rt_45959.nasl,
+	scripts/gb_rt_mult_vuln.nasl,
+	scripts/gb_simpnews_mult_vuln.nasl,
+	scripts/gb_solaris_112240_14.nasl,
+	scripts/gb_solaris_112390_15.nasl,
+	scripts/gb_solaris_112837_20.nasl,
+	scripts/gb_solaris_112908_36.nasl,
+	scripts/gb_solaris_113146_12.nasl,
+	scripts/gb_solaris_114014_22.nasl,
+	scripts/gb_solaris_114014_24.nasl,
+	scripts/gb_solaris_114015_22.nasl,
+	scripts/gb_solaris_114015_24.nasl,
+	scripts/gb_solaris_114145_11.nasl,
+	scripts/gb_solaris_114265_19.nasl,
+	scripts/gb_solaris_114356_18.nasl,
+	scripts/gb_solaris_114356_19.nasl,
+	scripts/gb_solaris_114357_17.nasl,
+	scripts/gb_solaris_114357_18.nasl,
+	scripts/gb_solaris_114684_13.nasl,
+	scripts/gb_solaris_114684_14.nasl,
+	scripts/gb_solaris_114684_15.nasl,
+	scripts/gb_solaris_114685_13.nasl,
+	scripts/gb_solaris_114685_14.nasl,
+	scripts/gb_solaris_114685_15.nasl,
+	scripts/gb_solaris_115168_21.nasl,
+	scripts/gb_solaris_116973_07.nasl,
+	scripts/gb_solaris_116974_07.nasl,
+	scripts/gb_solaris_119115_35.nasl,
+	scripts/gb_solaris_119116_35.nasl,
+	scripts/gb_solaris_119757_14.nasl,
+	scripts/gb_solaris_119757_15.nasl,
+	scripts/gb_solaris_119757_16.nasl,
+	scripts/gb_solaris_119758_14.nasl,
+	scripts/gb_solaris_119758_15.nasl,
+	scripts/gb_solaris_119758_16.nasl,
+	scripts/gb_solaris_120543_14.nasl,
+	scripts/gb_solaris_120544_14.nasl,
+	scripts/gb_solaris_121095_02.nasl,
+	scripts/gb_solaris_121096_02.nasl,
+	scripts/gb_solaris_122300_40.nasl,
+	scripts/gb_solaris_122300_44.nasl,
+	scripts/gb_solaris_122300_48.nasl,
+	scripts/gb_solaris_122301_40.nasl,
+	scripts/gb_solaris_122301_42.nasl,
+	scripts/gb_solaris_122301_44.nasl,
+	scripts/gb_solaris_122301_48.nasl,
+	scripts/gb_solaris_122911_15.nasl,
+	scripts/gb_solaris_122911_16.nasl,
+	scripts/gb_solaris_122911_17.nasl,
+	scripts/gb_solaris_122911_19.nasl,
+	scripts/gb_solaris_122912_15.nasl,
+	scripts/gb_solaris_122912_16.nasl,
+	scripts/gb_solaris_122912_17.nasl,
+	scripts/gb_solaris_122912_19.nasl,
+	scripts/gb_solaris_125731_04.nasl,
+	scripts/gb_solaris_125731_05.nasl,
+	scripts/gb_solaris_125732_04.nasl,
+	scripts/gb_solaris_125732_05.nasl,
+	scripts/gb_solaris_127128_11.nasl,
+	scripts/gb_solaris_140074_08.nasl,
+	scripts/gb_solaris_140074_09.nasl,
+	scripts/gb_solaris_140119_07.nasl,
+	scripts/gb_solaris_140119_09.nasl,
+	scripts/gb_solaris_140119_11.nasl,
+	scripts/gb_solaris_140130_09.nasl,
+	scripts/gb_solaris_140130_10.nasl,
+	scripts/gb_solaris_141500_05.nasl,
+	scripts/gb_solaris_141501_06.nasl,
+	scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl,
+	scripts/gb_sun_java_web_porxy_svr_vuln_win.nasl,
+	scripts/gb_suse_2007_006.nasl,
+	scripts/gb_suse_2007_008.nasl,
+	scripts/gb_suse_2007_010.nasl,
+	scripts/gb_suse_2007_016.nasl,
+	scripts/gb_suse_2007_017.nasl,
+	scripts/gb_suse_2007_019.nasl,
+	scripts/gb_suse_2007_020.nasl,
+	scripts/gb_suse_2007_022.nasl,
+	scripts/gb_suse_2007_025.nasl,
+	scripts/gb_suse_2007_026.nasl,
+	scripts/gb_suse_2007_027.nasl,
+	scripts/gb_suse_2007_031.nasl,
+	scripts/gb_suse_2007_032.nasl,
+	scripts/gb_suse_2007_033.nasl,
+	scripts/gb_suse_2007_034.nasl,
+	scripts/gb_suse_2007_035.nasl,
+	scripts/gb_suse_2007_036.nasl,
+	scripts/gb_suse_2007_039.nasl,
+	scripts/gb_suse_2007_043.nasl,
+	scripts/gb_suse_2007_045.nasl,
+	scripts/gb_suse_2007_046.nasl,
+	scripts/gb_suse_2007_049.nasl,
+	scripts/gb_suse_2007_053.nasl,
+	scripts/gb_suse_2007_054.nasl,
+	scripts/gb_suse_2007_055.nasl,
+	scripts/gb_suse_2007_057.nasl,
+	scripts/gb_suse_2007_059.nasl,
+	scripts/gb_suse_2007_060.nasl,
+	scripts/gb_suse_2007_061.nasl,
+	scripts/gb_suse_2007_062.nasl,
+	scripts/gb_suse_2007_063.nasl,
+	scripts/gb_suse_2007_064.nasl,
+	scripts/gb_suse_2007_066.nasl,
+	scripts/gb_suse_2007_069.nasl,
+	scripts/gb_suse_2008_001.nasl,
+	scripts/gb_suse_2008_002.nasl,
+	scripts/gb_suse_2008_004.nasl,
+	scripts/gb_suse_2008_005.nasl,
+	scripts/gb_suse_2008_012.nasl,
+	scripts/gb_suse_2008_013.nasl,
+	scripts/gb_suse_2008_016.nasl,
+	scripts/gb_suse_2008_017.nasl,
+	scripts/gb_suse_2008_019.nasl,
+	scripts/gb_suse_2008_024.nasl,
+	scripts/gb_suse_2008_025.nasl,
+	scripts/gb_suse_2008_027.nasl,
+	scripts/gb_suse_2008_028.nasl,
+	scripts/gb_suse_2008_030.nasl,
+	scripts/gb_suse_2008_031.nasl,
+	scripts/gb_suse_2008_032.nasl,
+	scripts/gb_suse_2008_037.nasl,
+	scripts/gb_suse_2008_041.nasl,
+	scripts/gb_suse_2008_042.nasl,
+	scripts/gb_suse_2008_045.nasl,
+	scripts/gb_suse_2008_047.nasl,
+	scripts/gb_suse_2008_048.nasl,
+	scripts/gb_suse_2008_051.nasl,
+	scripts/gb_suse_2008_052.nasl,
+	scripts/gb_suse_2008_053.nasl,
+	scripts/gb_suse_2008_055.nasl,
+	scripts/gb_suse_2008_056.nasl,
+	scripts/gb_suse_2010_005.nasl,
+	scripts/gb_suse_2010_006.nasl,
+	scripts/gb_suse_2010_010.nasl,
+	scripts/gb_suse_2010_012.nasl,
+	scripts/gb_suse_2010_014.nasl,
+	scripts/gb_suse_2010_017.nasl,
+	scripts/gb_suse_2010_021.nasl,
+	scripts/gb_suse_2010_022.nasl,
+	scripts/gb_suse_2010_024.nasl,
+	scripts/gb_suse_2010_025.nasl,
+	scripts/gb_suse_2010_029.nasl,
+	scripts/gb_suse_2010_030.nasl,
+	scripts/gb_suse_2010_032.nasl,
+	scripts/gb_suse_2010_036.nasl,
+	scripts/gb_suse_2010_039.nasl,
+	scripts/gb_suse_2010_046.nasl,
+	scripts/gb_suse_2010_047.nasl,
+	scripts/gb_suse_2010_053.nasl,
+	scripts/gb_suse_2011_001.nasl,
+	scripts/gb_suse_2011_002.nasl,
+	scripts/gb_suse_2011_003.nasl,
+	scripts/gb_suse_2011_008.nasl,
+	scripts/gb_suse_2011_010.nasl,
+	scripts/gb_suse_2011_017.nasl,
+	scripts/gb_suse_2011_020.nasl,
+	scripts/gb_swftools_mult_int_overflow_vuln_lin.nasl,
+	scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl,
+	scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl,
+	scripts/gb_tortoise_svn_insecure_lib_load_vuln.nasl,
+	scripts/gb_ubuntu_USN_1189_1.nasl,
+	scripts/gb_ubuntu_USN_1195_1.nasl,
+	scripts/gb_vlc_media_player_dos_vuln_lin.nasl,
+	scripts/gb_vlc_media_player_dos_vuln_win.nasl,
+	scripts/gb_vmware_prdts_mult_loc_prev_escl_vuln_lin.nasl,
+	scripts/gb_vmware_prdts_mult_vuln_lin.nasl,
+	scripts/gb_vmware_prdts_mult_vuln_win01.nasl,
+	scripts/gb_vmware_prdts_tools_code_exec_vuln_lin.nasl,
+	scripts/gb_vmware_prdts_tools_code_exec_vuln_win.nasl,
+	scripts/gb_vmware_prdts_usb_service_local_prv_esc_vuln_win.nasl,
+	scripts/gb_vmware_prdts_vmx_info_disc_vuln_lin.nasl,
+	scripts/gb_vmware_prdts_vmx_info_disc_vuln_win.nasl,
+	scripts/gb_vmware_server_webaccess_xss_vuln_lin.nasl,
+	scripts/gb_vmware_server_webaccess_xss_vuln_win.nasl,
+	scripts/gb_vmware_tools_local_prv_esc_vuln_lin.nasl,
+	scripts/gb_vmware_tools_local_prv_esc_vuln_win.nasl,
+	scripts/gb_wireshark_dos_vuln_lin.nasl,
+	scripts/gb_wireshark_dos_vuln_win.nasl,
+	scripts/gb_wordpress_register_plus_mult_vuln.nasl,
+	scripts/gb_znc_42314.nasl:
+	Updated cvss scoring information, risk values in tags and body
+
 2011-09-03 Thomas Reinke <reinke at securityspace.com>
 
 	* scripts/gb_fedora_2006_004_thunderbird_fc5.nasl,
@@ -800,7 +1535,7 @@
 	scripts/gb_fedora_2011_9898_openarena_fc14.nasl,
 	scripts/gb_fedora_2011_9898_quake3_fc14.nasl,
 	scripts/gb_firefox_sec_bypass_vuln_win.nasl,
-	scripts/gb_fsecure_policy_manager_xss_n_path_disc_vuln.nasl,
+	scripts/gb_fsecure_policy_manager_xss_n_path_disc_vuln.nasl:
 	Updated cvss scoring information, risk values in tags and body
 
 

Modified: trunk/openvas-plugins/scripts/gb_JBoss_enterprise_aplication_server_45148.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_JBoss_enterprise_aplication_server_45148.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_JBoss_enterprise_aplication_server_45148.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100931);
  script_bugtraq_id(45148);
  script_cve_id("CVE-2010-3708","CVE-2010-3862","CVE-2010-3878");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("JBoss Enterprise Application Platform Multiple Remote Vulnerabilities");
 
@@ -54,7 +55,7 @@
 https://www.securityfocus.com/bid/45148
 http://www.jboss.com/products/platforms/application/";
 
- script_tag(name:"risk_factor", value:"Critical");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if installed JBoss version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_LightNEasy_43330.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_LightNEasy_43330.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_LightNEasy_43330.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100817);
  script_bugtraq_id(43330);
  script_cve_id("CVE-2010-3485", "CVE-2010-3484");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("LightNEasy 'LightNEasy.php' SQL Injection Vulnerability");
 
@@ -48,7 +49,7 @@
 https://www.securityfocus.com/bid/43330
 http://www.lightneasy.org/downloads.php";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if installed LightNEasy version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_0993-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_0993-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_0993-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870182);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2007:0993-01");
   script_cve_id("CVE-2007-4571", "CVE-2007-4997", "CVE-2007-5494");
   script_name( "RedHat Update for kernel RHSA-2007:0993-01");
@@ -72,7 +72,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-November/msg00001.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_1049-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_1049-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_1049-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870197);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"cvss_base", value:"4.7");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2007:1049-01");
   script_cve_id("CVE-2007-2172", "CVE-2007-3848", "CVE-2006-4538", "CVE-2007-3739", "CVE-2007-4308");
@@ -78,7 +78,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-December/msg00000.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_1059-01_pcre.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_1059-01_pcre.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_1059-01_pcre.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870181);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2007:1059-01");
   script_cve_id("CVE-2006-7225", "CVE-2006-7226", "CVE-2006-7228", "CVE-2006-7230");
   script_name( "RedHat Update for pcre RHSA-2007:1059-01");
@@ -57,7 +57,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-November/msg00002.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of pcre");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_1068-01_pcre.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_1068-01_pcre.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_1068-01_pcre.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870178);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2007:1068-01");
   script_cve_id("CVE-2006-7225", "CVE-2006-7226", "CVE-2006-7228", "CVE-2006-7230", "CVE-2007-1659");
   script_name( "RedHat Update for pcre RHSA-2007:1068-01");
@@ -59,7 +59,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-November/msg00005.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of pcre");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_1083-01_thunderbird.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_1083-01_thunderbird.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_1083-01_thunderbird.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870194);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2007:1083-01");
   script_cve_id("CVE-2007-5947", "CVE-2007-5959", "CVE-2007-5960");
   script_name( "RedHat Update for thunderbird RHSA-2007:1083-01");
@@ -67,7 +67,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-December/msg00017.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_1155-01_mysql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_1155-01_mysql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_1155-01_mysql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870195);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2007:1155-01");
   script_cve_id("CVE-2007-5969", "CVE-2007-5925");
   script_name( "RedHat Update for mysql RHSA-2007:1155-01");
@@ -67,7 +67,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-December/msg00012.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_1165-01_libexif.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_1165-01_libexif.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_1165-01_libexif.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870184);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2007:1165-01");
   script_cve_id("CVE-2007-6351", "CVE-2007-6352");
   script_name( "RedHat Update for libexif RHSA-2007:1165-01");
@@ -61,7 +61,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-December/msg00014.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libexif");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_1176-01_autofs.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_1176-01_autofs.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_1176-01_autofs.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870192);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"6.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2007:1176-01");
   script_cve_id("CVE-2007-6285", "CVE-2007-5964");
@@ -71,7 +71,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-December/msg00019.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of autofs");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2007_1177-01_autofs5.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2007_1177-01_autofs5.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2007_1177-01_autofs5.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870183);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"6.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2007:1177-01");
   script_cve_id("CVE-2007-6285", "CVE-2007-5964");
@@ -75,7 +75,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2007-December/msg00020.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of autofs5");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0029-01_XFree86.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0029-01_XFree86.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0029-01_XFree86.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870005);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0029-01");
   script_cve_id("CVE-2007-4568", "CVE-2007-4990", "CVE-2007-5958", "CVE-2007-6427", "CVE-2007-6428", "CVE-2007-6429", "CVE-2008-0006");
   script_name( "RedHat Update for XFree86 RHSA-2008:0029-01");
@@ -85,7 +85,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00013.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of XFree86");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0030-01_xorg-x11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0030-01_xorg-x11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0030-01_xorg-x11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870070);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0030-01");
   script_cve_id("CVE-2007-4568", "CVE-2007-4990", "CVE-2007-5760", "CVE-2007-5958", "CVE-2007-6427", "CVE-2007-6428", "CVE-2007-6429", "CVE-2008-0006");
   script_name( "RedHat Update for xorg-x11 RHSA-2008:0030-01");
@@ -88,7 +88,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00010.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xorg-x11");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0038-01_postgresql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0038-01_postgresql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0038-01_postgresql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870092);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0038-01");
   script_cve_id("CVE-2007-3278", "CVE-2007-4769", "CVE-2007-4772", "CVE-2007-6067", "CVE-2007-6600", "CVE-2007-6601");
@@ -75,7 +75,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00003.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of postgresql");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0039-01_postgresql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0039-01_postgresql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0039-01_postgresql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870102);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0039-01");
   script_cve_id("CVE-2007-3278", "CVE-2007-6600", "CVE-2007-6601");
@@ -66,7 +66,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00004.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of postgresql");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0042-01_tomcat.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0042-01_tomcat.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0042-01_tomcat.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870029);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0042-01");
   script_cve_id("CVE-2007-5461", "CVE-2007-5342");
   script_name( "RedHat Update for tomcat RHSA-2008:0042-01");
@@ -59,7 +59,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-March/msg00005.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of tomcat");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0055-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0055-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0055-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870100);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0055-01");
   script_cve_id("CVE-2007-4130", "CVE-2007-5500", "CVE-2007-6063", "CVE-2007-6151", "CVE-2007-6206", "CVE-2007-6694", "CVE-2008-0001");
@@ -91,7 +91,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00019.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0058-01_wireshark.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0058-01_wireshark.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0058-01_wireshark.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870170);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0058-01");
   script_cve_id("CVE-2007-6111", "CVE-2007-6112", "CVE-2007-6113", "CVE-2007-6114", "CVE-2007-6115", "CVE-2007-6116", "CVE-2007-6117", "CVE-2007-6118", "CVE-2007-6119", "CVE-2007-6120", "CVE-2007-6121", "CVE-2007-6438", "CVE-2007-6439", "CVE-2007-6441", "CVE-2007-6450", "CVE-2007-6451");
   script_name( "RedHat Update for wireshark RHSA-2008:0058-01");
@@ -67,7 +67,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00014.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0059-01_wireshark.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0059-01_wireshark.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0059-01_wireshark.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870085);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0059-01");
   script_cve_id("CVE-2007-3389", "CVE-2007-3390", "CVE-2007-3391", "CVE-2007-3392", "CVE-2007-3393", "CVE-2007-6113", "CVE-2007-6114", "CVE-2007-6115", "CVE-2007-6117", "CVE-2007-6118", "CVE-2007-6120", "CVE-2007-6121", "CVE-2007-6450", "CVE-2007-6451");
   script_name( "RedHat Update for wireshark RHSA-2008:0059-01");
@@ -65,7 +65,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00015.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0089-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0089-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0089-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870168);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0089-01");
   script_cve_id("CVE-2007-3104", "CVE-2007-5904", "CVE-2007-6206", "CVE-2007-6416", "CVE-2008-0001");
   script_name( "RedHat Update for kernel RHSA-2008:0089-01");
@@ -91,7 +91,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00017.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0090-01_icu.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0090-01_icu.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0090-01_icu.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870004);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0090-01");
   script_cve_id("CVE-2007-4770", "CVE-2007-4771");
   script_name( "RedHat Update for icu RHSA-2008:0090-01");
@@ -56,7 +56,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-January/msg00018.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of icu");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0105-02_thunderbird.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0105-02_thunderbird.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0105-02_thunderbird.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870044);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0105-02");
   script_cve_id("CVE-2008-0304", "CVE-2008-0412", "CVE-2008-0413", "CVE-2008-0415", "CVE-2008-0418", "CVE-2008-0419", "CVE-2008-0420", "CVE-2008-0591", "CVE-2008-0592", "CVE-2008-0593");
   script_name( "RedHat Update for thunderbird RHSA-2008:0105-02");
@@ -81,7 +81,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-February/msg00020.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0146-01_gd.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0146-01_gd.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0146-01_gd.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870013);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0146-01");
   script_cve_id("CVE-2006-4484", "CVE-2007-0455", "CVE-2007-2756", "CVE-2007-3472", "CVE-2007-3473", "CVE-2007-3475", "CVE-2007-3476");
   script_name( "RedHat Update for gd RHSA-2008:0146-01");
@@ -75,7 +75,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-February/msg00019.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of gd");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0153-01_cups.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0153-01_cups.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0153-01_cups.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870161);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0153-01");
   script_cve_id("CVE-2008-0596", "CVE-2008-0597", "CVE-2008-0882");
   script_name( "RedHat Update for cups RHSA-2008:0153-01");
@@ -74,7 +74,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-February/msg00014.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0154-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0154-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0154-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870067);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0154-01");
   script_cve_id("CVE-2006-6921", "CVE-2007-5938", "CVE-2007-6063", "CVE-2007-6207", "CVE-2007-6694");
   script_name( "RedHat Update for kernel RHSA-2008:0154-01");
@@ -102,7 +102,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-March/msg00003.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0161-01_cups.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0161-01_cups.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0161-01_cups.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870128);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0161-01");
   script_cve_id("CVE-2008-0596", "CVE-2008-0597", "CVE-2008-0882");
   script_name( "RedHat Update for cups RHSA-2008:0161-01");
@@ -69,7 +69,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-February/msg00015.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0164-01_krb5.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0164-01_krb5.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0164-01_krb5.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870072);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0164-01");
   script_cve_id("CVE-2007-5901", "CVE-2007-5971", "CVE-2008-0062", "CVE-2008-0063", "CVE-2008-0947");
   script_name( "RedHat Update for krb5 RHSA-2008:0164-01");
@@ -93,7 +93,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-March/msg00009.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0175-01_openoffice.org.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0175-01_openoffice.org.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0175-01_openoffice.org.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870080);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0175-01");
   script_cve_id("CVE-2007-5746", "CVE-2008-0320", "CVE-2007-5745", "CVE-2007-5747");
   script_name( "RedHat Update for openoffice.org RHSA-2008:0175-01");
@@ -71,7 +71,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-April/msg00018.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of openoffice.org");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0176-01_openoffice.org.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0176-01_openoffice.org.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0176-01_openoffice.org.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870058);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0176-01");
   script_cve_id("CVE-2007-5746", "CVE-2008-0320");
   script_name( "RedHat Update for openoffice.org RHSA-2008:0176-01");
@@ -68,7 +68,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-April/msg00019.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of openoffice.org");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0180-01_krb5.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0180-01_krb5.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0180-01_krb5.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870009);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0180-01");
   script_cve_id("CVE-2007-5971", "CVE-2008-0062", "CVE-2008-0063");
   script_name( "RedHat Update for krb5 RHSA-2008:0180-01");
@@ -72,7 +72,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-March/msg00010.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0192-01_cups.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0192-01_cups.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0192-01_cups.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870174);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2008:0192-01");
   script_cve_id("CVE-2008-0047", "CVE-2008-0053", "CVE-2008-1373");
@@ -71,7 +71,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-April/msg00000.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0194-01_xen.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0194-01_xen.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0194-01_xen.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870007);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0194-01");
   script_cve_id("CVE-2007-3919", "CVE-2007-5730", "CVE-2008-0928", "CVE-2008-1943", "CVE-2008-1944", "CVE-2008-2004");
@@ -92,7 +92,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00006.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xen");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0207-01_firefox.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0207-01_firefox.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0207-01_firefox.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870050);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0207-01");
   script_cve_id("CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-1238", "CVE-2008-1241");
   script_name( "RedHat Update for firefox RHSA-2008:0207-01");
@@ -62,7 +62,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-March/msg00016.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of firefox");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0208-01_seamonkey.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0208-01_seamonkey.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0208-01_seamonkey.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870127);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0208-01");
   script_cve_id("CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-1238", "CVE-2008-1241");
   script_name( "RedHat Update for seamonkey RHSA-2008:0208-01");
@@ -68,7 +68,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-March/msg00017.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0209-01_thunderbird.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0209-01_thunderbird.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0209-01_thunderbird.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870046);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0209-01");
   script_cve_id("CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-1238", "CVE-2008-1241");
   script_name( "RedHat Update for thunderbird RHSA-2008:0209-01");
@@ -65,7 +65,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-April/msg00006.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0211-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0211-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0211-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870141);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0211-01");
   script_cve_id("CVE-2006-4814", "CVE-2007-5001", "CVE-2007-6151", "CVE-2007-6206", "CVE-2008-0007", "CVE-2008-1367", "CVE-2008-1375", "CVE-2008-1669");
   script_name( "RedHat Update for kernel RHSA-2008:0211-01");
@@ -97,7 +97,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00000.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0214-01_squid.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0214-01_squid.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0214-01_squid.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870019);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0214-01");
   script_cve_id("CVE-2008-1612", "CVE-2007-6239");
@@ -65,7 +65,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-April/msg00009.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of squid");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0233-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0233-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0233-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870164);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0233-01");
   script_cve_id("CVE-2007-5498", "CVE-2008-0007", "CVE-2008-1367", "CVE-2008-1375", "CVE-2008-1619", "CVE-2008-1669");
   script_name( "RedHat Update for kernel RHSA-2008:0233-01");
@@ -95,7 +95,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00001.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0237-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0237-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0237-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870130);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0237-01");
   script_cve_id("CVE-2005-0504", "CVE-2007-6282", "CVE-2008-0007", "CVE-2008-1375", "CVE-2008-1615", "CVE-2008-1669");
   script_name( "RedHat Update for kernel RHSA-2008:0237-01");
@@ -97,7 +97,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00002.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0270-01_libvorbis.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0270-01_libvorbis.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0270-01_libvorbis.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870163);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0270-01");
   script_cve_id("CVE-2008-1419", "CVE-2008-1420", "CVE-2008-1423");
   script_name( "RedHat Update for libvorbis RHSA-2008:0270-01");
@@ -66,7 +66,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00007.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libvorbis");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0271-01_libvorbis.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0271-01_libvorbis.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0271-01_libvorbis.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870075);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0271-01");
   script_cve_id("CVE-2008-1419", "CVE-2008-1420", "CVE-2008-1423", "CVE-2008-2009");
   script_name( "RedHat Update for libvorbis RHSA-2008:0271-01");
@@ -62,7 +62,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00008.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libvorbis");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0275-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0275-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0275-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870078);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0275-01");
   script_cve_id("CVE-2007-5093", "CVE-2007-6282", "CVE-2007-6712", "CVE-2008-1615");
   script_name( "RedHat Update for kernel RHSA-2008:0275-01");
@@ -87,7 +87,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00010.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0297-02_dovecot.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0297-02_dovecot.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0297-02_dovecot.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870153);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0297-02");
   script_cve_id("CVE-2007-2231", "CVE-2007-4211", "CVE-2007-6598", "CVE-2008-1199");
   script_name( "RedHat Update for dovecot RHSA-2008:0297-02");
@@ -94,7 +94,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00019.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of dovecot");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0300-02_bind.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0300-02_bind.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0300-02_bind.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870118);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0300-02");
   script_cve_id("CVE-2007-6283", "CVE-2008-0122");
   script_name( "RedHat Update for bind RHSA-2008:0300-02");
@@ -93,7 +93,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00020.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of bind");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0364-01_mysql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0364-01_mysql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0364-01_mysql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870069);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0364-01");
   script_cve_id("CVE-2006-0903", "CVE-2006-4031", "CVE-2006-4227", "CVE-2006-7232", "CVE-2007-1420", "CVE-2007-2583", "CVE-2007-2691", "CVE-2007-2692", "CVE-2007-3781", "CVE-2007-3782");
   script_name( "RedHat Update for mysql RHSA-2008:0364-01");
@@ -94,7 +94,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-May/msg00021.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0504-01_xorg-x11-server.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0504-01_xorg-x11-server.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0504-01_xorg-x11-server.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870148);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2008:0504-01");
   script_cve_id("CVE-2008-1377", "CVE-2008-1379", "CVE-2008-2360", "CVE-2008-2361", "CVE-2008-2362");
@@ -67,7 +67,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-June/msg00010.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xorg-x11-server");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0508-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0508-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0508-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870138);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0508-01");
   script_cve_id("CVE-2008-0598", "CVE-2008-1367", "CVE-2008-2365", "CVE-2008-2729");
   script_name( "RedHat Update for kernel RHSA-2008:0508-01");
@@ -81,7 +81,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-June/msg00020.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0515-01_evolution28.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0515-01_evolution28.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0515-01_evolution28.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870014);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0515-01");
   script_cve_id("CVE-2008-1108", "CVE-2008-1109");
   script_name( "RedHat Update for evolution28 RHSA-2008:0515-01");
@@ -79,7 +79,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-June/msg00004.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of evolution28");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0519-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0519-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0519-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870042);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0519-01");
   script_cve_id("CVE-2008-0598", "CVE-2008-2358", "CVE-2008-2729");
   script_name( "RedHat Update for kernel RHSA-2008:0519-01");
@@ -76,7 +76,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-June/msg00021.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0529-01_net-snmp.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0529-01_net-snmp.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0529-01_net-snmp.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870136);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0529-01");
   script_cve_id("CVE-2008-2292", "CVE-2008-0960");
   script_name( "RedHat Update for net-snmp RHSA-2008:0529-01");
@@ -64,7 +64,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-June/msg00007.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of net-snmp");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0580-01_vim.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0580-01_vim.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0580-01_vim.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870099);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0580-01");
   script_cve_id("CVE-2007-2953", "CVE-2008-2712", "CVE-2008-3074", "CVE-2008-3075", "CVE-2008-3076", "CVE-2008-4101");
   script_name( "RedHat Update for vim RHSA-2008:0580-01");
@@ -79,7 +79,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-November/msg00012.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of vim");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0616-01_thunderbird.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0616-01_thunderbird.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0616-01_thunderbird.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870053);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2008:0616-01");
   script_cve_id("CVE-2008-2785", "CVE-2008-2798", "CVE-2008-2799", "CVE-2008-2800", "CVE-2008-2801", "CVE-2008-2802", "CVE-2008-2803", "CVE-2008-2805", "CVE-2008-2807", "CVE-2008-2808", "CVE-2008-2809", "CVE-2008-2810", "CVE-2008-2811");
@@ -87,7 +87,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-July/msg00026.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0617-01_vim.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0617-01_vim.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0617-01_vim.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870059);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0617-01");
   script_cve_id("CVE-2007-2953", "CVE-2008-2712", "CVE-2008-3432", "CVE-2008-4101");
   script_name( "RedHat Update for vim RHSA-2008:0617-01");
@@ -74,7 +74,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-November/msg00013.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of vim");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0648-01_tomcat.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0648-01_tomcat.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0648-01_tomcat.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870028);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0648-01");
   script_cve_id("CVE-2008-1232", "CVE-2008-1947", "CVE-2008-2370", "CVE-2008-2938");
@@ -68,7 +68,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-August/msg00020.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of tomcat");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0768-01_mysql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0768-01_mysql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0768-01_mysql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870033);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"cvss_base", value:"4.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0768-01");
   script_cve_id("CVE-2006-3469", "CVE-2006-4031", "CVE-2007-2691", "CVE-2008-2079");
@@ -95,7 +95,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-July/msg00034.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0848-01_libtiff.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0848-01_libtiff.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0848-01_libtiff.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870146);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0848-01");
   script_cve_id("CVE-2008-2327", "CVE-2006-2193");
@@ -72,7 +72,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-August/msg00026.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libtiff");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0849-01_ipsec-tools.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0849-01_ipsec-tools.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0849-01_ipsec-tools.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870155);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0849-01");
   script_cve_id("CVE-2008-3651", "CVE-2008-3652");
   script_name( "RedHat Update for ipsec-tools RHSA-2008:0849-01");
@@ -60,7 +60,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-August/msg00019.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ipsec-tools");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0879-01_firefox.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0879-01_firefox.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0879-01_firefox.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870079);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2008:0879-01");
   script_cve_id("CVE-2008-3837", "CVE-2008-4058", "CVE-2008-4060", "CVE-2008-4061", "CVE-2008-4062", "CVE-2008-4063", "CVE-2008-4064", "CVE-2008-4065", "CVE-2008-4067", "CVE-2008-4068");
@@ -77,7 +77,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-September/msg00011.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0885-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0885-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0885-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870087);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0885-01");
   script_cve_id("CVE-2008-2931", "CVE-2008-3275", "CVE-2007-6417", "CVE-2007-6716", "CVE-2008-3272");
@@ -103,7 +103,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-September/msg00013.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0886-01_libxml2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0886-01_libxml2.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0886-01_libxml2.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870020);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2008:0886-01");
   script_cve_id("CVE-2003-1564", "CVE-2008-3529");
@@ -62,7 +62,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-September/msg00003.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libxml2");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0890-01_wireshark.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0890-01_wireshark.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0890-01_wireshark.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870001);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0890-01");
   script_cve_id("CVE-2008-1070", "CVE-2008-1071", "CVE-2008-1072", "CVE-2008-1561", "CVE-2008-1562", "CVE-2008-1563", "CVE-2008-3137", "CVE-2008-3138", "CVE-2008-3141", "CVE-2008-3145", "CVE-2008-3146", "CVE-2008-3932", "CVE-2008-3933", "CVE-2008-3934");
   script_name( "RedHat Update for wireshark RHSA-2008:0890-01");
@@ -71,7 +71,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-October/msg00000.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0895-02_ruby.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0895-02_ruby.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0895-02_ruby.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870086);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0895-02");
   script_cve_id("CVE-2008-3443", "CVE-2008-3655");
   script_name( "RedHat Update for ruby RHSA-2008:0895-02");
@@ -61,7 +61,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-October/msg00010.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0896-01_ruby.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0896-01_ruby.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0896-01_ruby.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870065);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0896-01");
   script_cve_id("CVE-2008-3443", "CVE-2008-3655", "CVE-2008-3905");
   script_name( "RedHat Update for ruby RHSA-2008:0896-01");
@@ -65,7 +65,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-October/msg00011.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0897-01_ruby.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0897-01_ruby.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0897-01_ruby.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870035);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0897-01");
   script_cve_id("CVE-2008-3443", "CVE-2008-3655", "CVE-2008-3656", "CVE-2008-3657", "CVE-2008-3790", "CVE-2008-3905");
   script_name( "RedHat Update for ruby RHSA-2008:0897-01");
@@ -82,7 +82,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-October/msg00012.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0937-01_cups.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0937-01_cups.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0937-01_cups.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870157);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0937-01");
   script_cve_id("CVE-2008-3639", "CVE-2008-3640", "CVE-2008-3641");
   script_name( "RedHat Update for cups RHSA-2008:0937-01");
@@ -73,7 +73,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-October/msg00009.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0957-02_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0957-02_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0957-02_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870061);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0957-02");
   script_cve_id("CVE-2006-5755", "CVE-2007-5907", "CVE-2008-2372", "CVE-2008-3276", "CVE-2008-3527", "CVE-2008-3833", "CVE-2008-4210", "CVE-2008-4302");
   script_name( "RedHat Update for kernel RHSA-2008:0957-02");
@@ -103,7 +103,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-November/msg00001.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0972-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0972-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0972-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870088);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"cvss_base", value:"6.6");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0972-01");
   script_cve_id("CVE-2008-3272", "CVE-2007-6716", "CVE-2007-5093", "CVE-2008-1514", "CVE-2008-3528", "CVE-2008-4210");
@@ -102,7 +102,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-November/msg00010.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0973-03_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0973-03_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0973-03_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870022);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:0973-03");
   script_cve_id("CVE-2008-4210", "CVE-2008-3275", "CVE-2008-0598", "CVE-2008-2136", "CVE-2008-2812", "CVE-2007-6063", "CVE-2008-3525");
   script_name( "RedHat Update for kernel RHSA-2008:0973-03");
@@ -97,7 +97,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-December/msg00013.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0977-01_seamonkey.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0977-01_seamonkey.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0977-01_seamonkey.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870134);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2008:0977-01");
   script_cve_id("CVE-2008-0017", "CVE-2008-5012", "CVE-2008-5013", "CVE-2008-5014", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024");
@@ -69,7 +69,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-November/msg00007.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0978-01_firefox.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0978-01_firefox.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0978-01_firefox.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870076);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2008:0978-01");
   script_cve_id("CVE-2008-0017", "CVE-2008-5014", "CVE-2008-5015", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024");
@@ -72,7 +72,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-November/msg00008.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_0988-01_libxml2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_0988-01_libxml2.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_0988-01_libxml2.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870123);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:0988-01");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226");
   script_name( "RedHat Update for libxml2 RHSA-2008:0988-01");
@@ -72,7 +72,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-November/msg00009.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libxml2");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_1001-01_tog-pegasus.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_1001-01_tog-pegasus.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_1001-01_tog-pegasus.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870015);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"6.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:1001-01");
   script_cve_id("CVE-2008-4313", "CVE-2008-4315");
@@ -75,7 +75,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-November/msg00016.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of tog-pegasus");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_1016-01_enscript.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_1016-01_enscript.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_1016-01_enscript.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870165);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:1016-01");
   script_cve_id("CVE-2008-3863", "CVE-2008-4306");
   script_name( "RedHat Update for enscript RHSA-2008:1016-01");
@@ -57,7 +57,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-December/msg00005.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of enscript");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_1017-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_1017-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_1017-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870063);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:1017-01");
   script_cve_id("CVE-2008-3831", "CVE-2008-4554", "CVE-2008-4576");
   script_name( "RedHat Update for kernel RHSA-2008:1017-01");
@@ -99,7 +99,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-December/msg00010.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_1021-02_enscript.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_1021-02_enscript.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_1021-02_enscript.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870083);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2008:1021-02");
   script_cve_id("CVE-2008-3863", "CVE-2008-4306", "CVE-2008-5078");
   script_name( "RedHat Update for enscript RHSA-2008:1021-02");
@@ -65,7 +65,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-December/msg00006.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of enscript");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2008_1023-01_pidgin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2008_1023-01_pidgin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2008_1023-01_pidgin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870104);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2008:1023-01");
   script_cve_id("CVE-2008-2955", "CVE-2008-2957", "CVE-2008-3532");
   script_name( "RedHat Update for pidgin RHSA-2008:1023-01");
@@ -82,7 +82,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2008-December/msg00007.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of pidgin");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0003-01_gd.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0003-01_gd.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0003-01_gd.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870204);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2010:0003-01");
   script_cve_id("CVE-2009-3546");
   script_name("RedHat Update for gd RHSA-2010:0003-01");
@@ -58,7 +58,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-January/msg00001.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of gd");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0019-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0019-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0019-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870203);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0019-01");
   script_cve_id("CVE-2007-4567", "CVE-2009-4536", "CVE-2009-4537", "CVE-2009-4538");
   script_name("RedHat Update for kernel RHSA-2010:0019-01");
@@ -70,7 +70,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-January/msg00004.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0020-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0020-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0020-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870200);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0020-01");
   script_cve_id("CVE-2009-4536", "CVE-2009-4537", "CVE-2009-4538");
   script_name("RedHat Update for kernel RHSA-2010:0020-01");
@@ -67,7 +67,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-January/msg00005.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0040-01_php.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0040-01_php.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0040-01_php.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870208);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0040-01");
   script_cve_id("CVE-2009-2687", "CVE-2009-3291", "CVE-2009-3292", "CVE-2009-3546", "CVE-2009-4017", "CVE-2009-4142");
   script_name("RedHat Update for php RHSA-2010:0040-01");
@@ -91,7 +91,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-January/msg00010.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0046-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0046-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0046-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870210);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0046-01");
   script_cve_id("CVE-2006-6304", "CVE-2009-2910", "CVE-2009-3080", "CVE-2009-3556", "CVE-2009-3889", "CVE-2009-3939", "CVE-2009-4020", "CVE-2009-4021", "CVE-2009-4138", "CVE-2009-4141", "CVE-2009-4272");
@@ -93,7 +93,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-January/msg00013.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0054-01_openssl.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0054-01_openssl.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0054-01_openssl.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870209);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"5.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0054-01");
   script_cve_id("CVE-2009-2409", "CVE-2009-4355");
@@ -68,7 +68,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-January/msg00015.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of openssl");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0076-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0076-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0076-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870213);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0076-01");
   script_cve_id("CVE-2009-3080", "CVE-2009-3889", "CVE-2009-3939", "CVE-2009-4005", "CVE-2009-4020", "CVE-2009-4537");
@@ -94,7 +94,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-February/msg00000.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0109-01_mysql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0109-01_mysql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0109-01_mysql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870216);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0109-01");
   script_cve_id("CVE-2009-4019", "CVE-2009-4028", "CVE-2009-4030", "CVE-2008-2079", "CVE-2008-4098");
   script_name("RedHat Update for mysql RHSA-2010:0109-01");
@@ -81,7 +81,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-February/msg00008.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0110-01_mysql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0110-01_mysql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0110-01_mysql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870218);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0110-01");
   script_cve_id("CVE-2008-4098", "CVE-2008-4456", "CVE-2009-2446", "CVE-2009-4030", "CVE-2008-2079");
   script_name("RedHat Update for mysql RHSA-2010:0110-01");
@@ -85,7 +85,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-February/msg00009.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0129-01_cups.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0129-01_cups.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0129-01_cups.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870224);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0129-01");
   script_cve_id("CVE-2010-0302", "CVE-2009-3553");
@@ -57,7 +57,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00003.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0145-01_cpio.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0145-01_cpio.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0145-01_cpio.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870226);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"3.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0145-01");
   script_cve_id("CVE-2005-4268", "CVE-2010-0624");
   script_name("RedHat Update for cpio RHSA-2010:0145-01");
@@ -64,7 +64,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00010.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of cpio");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0146-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0146-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0146-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870227);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0146-01");
   script_cve_id("CVE-2009-4271", "CVE-2010-0003", "CVE-2010-0007", "CVE-2010-0008", "CVE-2010-0307", "CVE-2009-4538");
   script_name("RedHat Update for kernel RHSA-2010:0146-01");
@@ -96,7 +96,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00012.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0147-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0147-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0147-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870233);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0147-01");
   script_cve_id("CVE-2009-4308", "CVE-2010-0003", "CVE-2010-0007", "CVE-2010-0008", "CVE-2010-0415", "CVE-2010-0437");
@@ -103,7 +103,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00011.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0154-02_thunderbird.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0154-02_thunderbird.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0154-02_thunderbird.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870234);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0154-02");
   script_cve_id("CVE-2009-0689", "CVE-2009-1571", "CVE-2009-2462", "CVE-2009-2463", "CVE-2009-2466", "CVE-2009-2470", "CVE-2009-3072", "CVE-2009-3075", "CVE-2009-3076", "CVE-2009-3077", "CVE-2009-3274", "CVE-2009-3376", "CVE-2009-3380", "CVE-2009-3979", "CVE-2010-0159", "CVE-2009-1563");
   script_name("RedHat Update for thunderbird RHSA-2010:0154-02");
@@ -93,7 +93,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00016.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0163-01_openssl.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0163-01_openssl.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0163-01_openssl.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870243);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0163-01");
   script_cve_id("CVE-2009-0590", "CVE-2009-2409", "CVE-2009-3555");
   script_name("RedHat Update for openssl RHSA-2010:0163-01");
@@ -86,7 +86,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00021.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of openssl");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0164-01_openssl097a.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0164-01_openssl097a.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0164-01_openssl097a.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870236);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0164-01");
   script_cve_id("CVE-2009-3555");
@@ -65,7 +65,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00022.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of openssl097a");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0165-01_nss.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0165-01_nss.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0165-01_nss.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870238);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0165-01");
   script_cve_id("CVE-2009-3555");
@@ -79,7 +79,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00023.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of nss");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0166-01_gnutls.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0166-01_gnutls.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0166-01_gnutls.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870240);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"5.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0166-01");
   script_cve_id("CVE-2009-2409", "CVE-2009-3555");
@@ -71,7 +71,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00024.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of gnutls");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0167-01_gnutls.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0167-01_gnutls.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0167-01_gnutls.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870237);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0167-01");
   script_cve_id("CVE-2009-3555", "CVE-2010-0731");
@@ -72,7 +72,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00025.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of gnutls");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0178-02_Red_Hat_Enterprise_Linux_5.5_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0178-02_Red_Hat_Enterprise_Linux_5.5_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0178-02_Red_Hat_Enterprise_Linux_5.5_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870251);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0178-02");
   script_cve_id("CVE-2009-4027", "CVE-2009-4307", "CVE-2010-0727", "CVE-2009-4026");
@@ -86,7 +86,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00029.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Red Hat Enterprise Linux 5.5 kernel");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0237-05_sendmail.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0237-05_sendmail.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0237-05_sendmail.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870255);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0237-05");
   script_cve_id("CVE-2006-7176", "CVE-2009-4565");
   script_name("RedHat Update for sendmail RHSA-2010:0237-05");
@@ -84,7 +84,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-March/msg00033.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of sendmail");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0339-01_java-1.6.0-openjdk.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0339-01_java-1.6.0-openjdk.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0339-01_java-1.6.0-openjdk.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870250);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0339-01");
   script_cve_id("CVE-2009-3555", "CVE-2010-0082", "CVE-2010-0084", "CVE-2010-0085", "CVE-2010-0088", "CVE-2010-0091", "CVE-2010-0092", "CVE-2010-0093", "CVE-2010-0094", "CVE-2010-0095", "CVE-2010-0837", "CVE-2010-0838", "CVE-2010-0840", "CVE-2010-0845", "CVE-2010-0847", "CVE-2010-0848");
@@ -95,7 +95,7 @@
   References:
   https://www.redhat.com/archives/rhsa-announce/2010-April/msg00002.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of java-1.6.0-openjdk");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0360-01_wireshark.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0360-01_wireshark.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0360-01_wireshark.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870259);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0360-01");
   script_cve_id("CVE-2009-2560", "CVE-2009-2562", "CVE-2009-2563", "CVE-2009-3550", "CVE-2009-3829", "CVE-2009-4377", "CVE-2010-0304");
   script_name("RedHat Update for wireshark RHSA-2010:0360-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0394-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0394-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0394-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870263);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0394-01");
   script_cve_id("CVE-2010-0729", "CVE-2010-1083", "CVE-2010-1085", "CVE-2010-1086", "CVE-2010-1188");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0398-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0398-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0398-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870264);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0398-01");
   script_cve_id("CVE-2010-0307", "CVE-2010-0410", "CVE-2010-0730", "CVE-2010-1085", "CVE-2010-1086");
   script_name("RedHat Update for kernel RHSA-2010:0398-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0399-01_tetex.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0399-01_tetex.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0399-01_tetex.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870266);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0399-01");
   script_cve_id("CVE-2007-5935", "CVE-2009-0146", "CVE-2009-0147", "CVE-2009-0166", "CVE-2009-0195", "CVE-2009-0791", "CVE-2009-0799", "CVE-2009-0800", "CVE-2009-1179", "CVE-2009-1180", "CVE-2009-1181", "CVE-2009-1182", "CVE-2009-1183", "CVE-2009-3609", "CVE-2010-0739", "CVE-2010-0827", "CVE-2010-1440");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0400-01_tetex.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0400-01_tetex.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0400-01_tetex.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870262);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0400-01");
   script_cve_id("CVE-2009-0146", "CVE-2009-0147", "CVE-2009-0166", "CVE-2009-0195", "CVE-2009-0791", "CVE-2009-0799", "CVE-2009-0800", "CVE-2009-1179", "CVE-2009-1180", "CVE-2009-1181", "CVE-2009-1182", "CVE-2009-1183", "CVE-2009-3608", "CVE-2009-3609", "CVE-2010-0739", "CVE-2010-0829", "CVE-2010-1440");
   script_name("RedHat Update for tetex RHSA-2010:0400-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0427-01_postgresql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0427-01_postgresql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0427-01_postgresql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870271);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0427-01");
   script_cve_id("CVE-2009-4136", "CVE-2010-0442", "CVE-2010-0733", "CVE-2010-1169", "CVE-2010-1170");
   script_name("RedHat Update for postgresql RHSA-2010:0427-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0428-01_postgresql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0428-01_postgresql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0428-01_postgresql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870267);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0428-01");
   script_cve_id("CVE-2009-4136", "CVE-2010-0442", "CVE-2010-0733", "CVE-2010-1169", "CVE-2010-1170");
   script_name("RedHat Update for postgresql RHSA-2010:0428-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0429-01_postgresql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0429-01_postgresql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0429-01_postgresql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870269);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0429-01");
   script_cve_id("CVE-2009-4136", "CVE-2010-0442", "CVE-2010-0733", "CVE-2010-1169", "CVE-2010-1170");
   script_name("RedHat Update for postgresql RHSA-2010:0429-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0442-01_mysql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0442-01_mysql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0442-01_mysql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870272);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.4");
+  script_tag(name:"cvss_base", value:"3.6");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0442-01");
   script_cve_id("CVE-2010-1626", "CVE-2010-1848", "CVE-2010-1850");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0457-01_perl.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0457-01_perl.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0457-01_perl.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870274);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0457-01");
   script_cve_id("CVE-2010-1168", "CVE-2010-1447");
   script_name("RedHat Update for perl RHSA-2010:0457-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0458-02_perl.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0458-02_perl.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0458-02_perl.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870276);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0458-02");
   script_cve_id("CVE-2008-5302", "CVE-2008-5303", "CVE-2010-1168", "CVE-2010-1447", "CVE-2005-0448", "CVE-2004-0452");
   script_name("RedHat Update for perl RHSA-2010:0458-02");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0499-01_seamonkey.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0499-01_seamonkey.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0499-01_seamonkey.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870283);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0499-01");
   script_cve_id("CVE-2010-0163", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200");
   script_name("RedHat Update for seamonkey RHSA-2010:0499-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0500-01_firefox.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0500-01_firefox.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0500-01_firefox.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870281);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0500-01");
   script_cve_id("CVE-2008-5913", "CVE-2010-0182", "CVE-2010-1121", "CVE-2010-1125", "CVE-2010-1196", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200", "CVE-2010-1202", "CVE-2010-1203");
   script_name("RedHat Update for firefox RHSA-2010:0500-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0501-01_firefox.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0501-01_firefox.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0501-01_firefox.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870282);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0501-01");
   script_cve_id("CVE-2008-5913", "CVE-2010-0182", "CVE-2010-1121", "CVE-2010-1125", "CVE-2010-1196", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200", "CVE-2010-1202", "CVE-2010-1203");
   script_name("RedHat Update for firefox RHSA-2010:0501-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0504-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0504-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0504-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870284);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0504-01");
   script_cve_id("CVE-2010-0291", "CVE-2010-0622", "CVE-2010-1087", "CVE-2010-1088", "CVE-2010-1173", "CVE-2010-1187", "CVE-2010-1436", "CVE-2010-1437", "CVE-2010-1641");
   script_name("RedHat Update for kernel RHSA-2010:0504-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0519-01_libtiff.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0519-01_libtiff.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0519-01_libtiff.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870287);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0519-01");
   script_cve_id("CVE-2010-1411", "CVE-2010-2481", "CVE-2010-2483", "CVE-2010-2595", "CVE-2010-2597");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0520-01_libtiff.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0520-01_libtiff.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0520-01_libtiff.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870286);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0520-01");
   script_cve_id("CVE-2010-1411", "CVE-2010-2598");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0533-01_pcsc-lite.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0533-01_pcsc-lite.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0533-01_pcsc-lite.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870290);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0533-01");
   script_cve_id("CVE-2009-4901", "CVE-2010-0407", "CVE-2009-4902");
   script_name("RedHat Update for pcsc-lite RHSA-2010:0533-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0534-01_libpng.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0534-01_libpng.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0534-01_libpng.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870288);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0534-01");
   script_cve_id("CVE-2009-2042", "CVE-2010-0205", "CVE-2010-1205", "CVE-2010-2249");
   script_name("RedHat Update for libpng RHSA-2010:0534-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0542-01_openldap.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0542-01_openldap.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0542-01_openldap.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870295);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0542-01");
   script_cve_id("CVE-2010-0211", "CVE-2010-0212");
   script_name("RedHat Update for openldap RHSA-2010:0542-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0547-01_firefox.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0547-01_firefox.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0547-01_firefox.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870292);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0547-01");
   script_cve_id("CVE-2010-0654", "CVE-2010-1205", "CVE-2010-1206", "CVE-2010-1207", "CVE-2010-1208", "CVE-2010-1209", "CVE-2010-1210", "CVE-2010-1211", "CVE-2010-1212", "CVE-2010-1213", "CVE-2010-1214", "CVE-2010-1215", "CVE-2010-2751", "CVE-2010-2752", "CVE-2010-2753", "CVE-2010-2754");
   script_name("RedHat Update for firefox RHSA-2010:0547-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0577-01_freetype.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0577-01_freetype.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0577-01_freetype.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870301);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0577-01");
   script_cve_id("CVE-2010-2500", "CVE-2010-2527", "CVE-2010-2541");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0578-01_freetype.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0578-01_freetype.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0578-01_freetype.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870300);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0578-01");
   script_cve_id("CVE-2010-2498", "CVE-2010-2499", "CVE-2010-2500", "CVE-2010-2519", "CVE-2010-2527", "CVE-2010-2541");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0580-01_tomcat5.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0580-01_tomcat5.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0580-01_tomcat5.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870302);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0580-01");
   script_cve_id("CVE-2009-2693", "CVE-2009-2696", "CVE-2009-2902", "CVE-2010-2227", "CVE-2009-0781");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0606-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0606-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0606-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870303);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"7.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0606-01");
   script_cve_id("CVE-2010-2248", "CVE-2010-2521");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0625-01_wireshark.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0625-01_wireshark.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0625-01_wireshark.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870307);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0625-01");
   script_cve_id("CVE-2010-1455", "CVE-2010-2283", "CVE-2010-2284", "CVE-2010-2286", "CVE-2010-2287", "CVE-2010-2995");
   script_name("RedHat Update for wireshark RHSA-2010:0625-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0643-01_openoffice.org.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0643-01_openoffice.org.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0643-01_openoffice.org.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870311);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2010:0643-01");
   script_cve_id("CVE-2010-2935", "CVE-2010-2936");
   script_name("RedHat Update for openoffice.org RHSA-2010:0643-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0720-01_mikmod.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0720-01_mikmod.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0720-01_mikmod.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870327);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0720-01");
   script_cve_id("CVE-2007-6720", "CVE-2009-3995", "CVE-2009-3996");
   script_name("RedHat Update for mikmod RHSA-2010:0720-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0723-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0723-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0723-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870328);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0723-01");
   script_cve_id("CVE-2010-1083", "CVE-2010-2492", "CVE-2010-2798", "CVE-2010-2938", "CVE-2010-2942", "CVE-2010-2943", "CVE-2010-3015");
   script_name("RedHat Update for kernel RHSA-2010:0723-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0749-01_poppler.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0749-01_poppler.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0749-01_poppler.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870338);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0749-01");
   script_cve_id("CVE-2010-3702", "CVE-2010-3704");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0751-01_xpdf.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0751-01_xpdf.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0751-01_xpdf.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870335);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0751-01");
   script_cve_id("CVE-2010-3702", "CVE-2010-3704");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0752-01_gpdf.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0752-01_gpdf.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0752-01_gpdf.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870331);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0752-01");
   script_cve_id("CVE-2010-3702", "CVE-2010-3704");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0753-01_kdegraphics.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0753-01_kdegraphics.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0753-01_kdegraphics.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870334);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0753-01");
   script_cve_id("CVE-2010-3702", "CVE-2010-3704");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0779-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0779-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0779-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870344);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"cvss_base", value:"2.1");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0779-01");
   script_cve_id("CVE-2010-2942", "CVE-2010-3067", "CVE-2010-3477");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0780-01_thunderbird.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0780-01_thunderbird.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0780-01_thunderbird.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870343);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2010:0780-01");
   script_cve_id("CVE-2010-3176", "CVE-2010-3180", "CVE-2010-3182");
   script_name("RedHat Update for thunderbird RHSA-2010:0780-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0785-01_quagga.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0785-01_quagga.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0785-01_quagga.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870341);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0785-01");
   script_cve_id("CVE-2007-4826", "CVE-2010-2948");
   script_name("RedHat Update for quagga RHSA-2010:0785-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0811-01_cups.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0811-01_cups.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0811-01_cups.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870352);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0811-01");
   script_cve_id("CVE-2010-2431", "CVE-2010-2941");
   script_name("RedHat Update for cups RHSA-2010:0811-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0819-01_pam.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0819-01_pam.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0819-01_pam.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870355);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"3.3");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0819-01");
   script_cve_id("CVE-2010-3316", "CVE-2010-3435", "CVE-2010-3853");
   script_name("RedHat Update for pam RHSA-2010:0819-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0825-01_mysql.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0825-01_mysql.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0825-01_mysql.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870356);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0825-01");
   script_cve_id("CVE-2010-3677", "CVE-2010-3680", "CVE-2010-3681", "CVE-2010-3682", "CVE-2010-3833", "CVE-2010-3835", "CVE-2010-3836", "CVE-2010-3837", "CVE-2010-3838", "CVE-2010-3839", "CVE-2010-3840");
   script_name("RedHat Update for mysql RHSA-2010:0825-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0894-01_systemtap.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0894-01_systemtap.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0894-01_systemtap.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(870360);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"7.2");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2010:0894-01");
   script_cve_id("CVE-2010-4170", "CVE-2010-4171");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0967-01_seamonkey.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0967-01_seamonkey.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0967-01_seamonkey.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870366);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2010:0967-01");
   script_cve_id("CVE-2010-3767", "CVE-2010-3772", "CVE-2010-3775", "CVE-2010-3776");
   script_name("RedHat Update for seamonkey RHSA-2010:0967-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0968-01_thunderbird.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0968-01_thunderbird.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0968-01_thunderbird.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870365);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2010:0968-01");
   script_cve_id("CVE-2010-3767", "CVE-2010-3772", "CVE-2010-3776");
   script_name("RedHat Update for thunderbird RHSA-2010:0968-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0976-01_bind.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0976-01_bind.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0976-01_bind.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870371);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0976-01");
   script_cve_id("CVE-2010-3613", "CVE-2010-3614", "CVE-2010-3762");
   script_name("RedHat Update for bind RHSA-2010:0976-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2010_0977-01_openssl.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2010_0977-01_openssl.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2010_0977-01_openssl.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870372);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2010:0977-01");
   script_cve_id("CVE-2008-7270", "CVE-2009-3245", "CVE-2010-4180");
   script_name("RedHat Update for openssl RHSA-2010:0977-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0017-01_Red_Hat_Enterprise_Linux_5.6_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0017-01_Red_Hat_Enterprise_Linux_5.6_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0017-01_Red_Hat_Enterprise_Linux_5.6_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870378);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0017-01");
   script_cve_id("CVE-2010-3296", "CVE-2010-3877", "CVE-2010-4072", "CVE-2010-4073", "CVE-2010-4075", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4158", "CVE-2010-4238", "CVE-2010-4243", "CVE-2010-4255", "CVE-2010-4263", "CVE-2010-4343", "CVE-2010-4258");
   script_name("RedHat Update for Red Hat Enterprise Linux 5.6 kernel RHSA-2011:0017-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0027-01_python.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0027-01_python.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0027-01_python.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870377);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2011:0027-01");
   script_cve_id("CVE-2008-5983", "CVE-2009-4134", "CVE-2010-1449", "CVE-2010-1450", "CVE-2010-1634", "CVE-2010-2089");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0176-01_java-1.6.0-openjdk.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0176-01_java-1.6.0-openjdk.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0176-01_java-1.6.0-openjdk.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870384);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0176-01");
   script_cve_id("CVE-2010-3860", "CVE-2010-4351");
   script_name("RedHat Update for java-1.6.0-openjdk RHSA-2011:0176-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0181-01_openoffice.org_and_openoffice.org2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0181-01_openoffice.org_and_openoffice.org2.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0181-01_openoffice.org_and_openoffice.org2.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870386);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2011:0181-01");
   script_cve_id("CVE-2010-3450", "CVE-2010-3451", "CVE-2010-3452", "CVE-2010-3453", "CVE-2010-3454", "CVE-2010-4643");
   script_name("RedHat Update for openoffice.org and openoffice.org2 RHSA-2011:0181-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0196-01_php53.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0196-01_php53.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0196-01_php53.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870388);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0196-01");
   script_cve_id("CVE-2010-3710", "CVE-2010-4156", "CVE-2010-4645");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0260-01_python.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0260-01_python.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0260-01_python.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870395);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0260-01");
   script_cve_id("CVE-2009-4134", "CVE-2010-1449", "CVE-2010-1450");
   script_name("RedHat Update for python RHSA-2011:0260-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0281-01_java-1.6.0-openjdk.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0281-01_java-1.6.0-openjdk.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0281-01_java-1.6.0-openjdk.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870394);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0281-01");
   script_cve_id("CVE-2010-4448", "CVE-2010-4450", "CVE-2010-4465", "CVE-2010-4469", "CVE-2010-4470", "CVE-2010-4472", "CVE-2010-4471");
   script_name("RedHat Update for java-1.6.0-openjdk RHSA-2011:0281-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0310-01_firefox.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0310-01_firefox.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0310-01_firefox.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(870403);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2011:0310-01");
   script_cve_id("CVE-2010-1585", "CVE-2011-0051", "CVE-2011-0053", "CVE-2011-0054", "CVE-2011-0055", "CVE-2011-0056", "CVE-2011-0057", "CVE-2011-0058", "CVE-2011-0059", "CVE-2011-0061", "CVE-2011-0062");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0312-01_thunderbird.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0312-01_thunderbird.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0312-01_thunderbird.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870401);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2011:0312-01");
   script_cve_id("CVE-2011-0051", "CVE-2011-0053");
   script_name("RedHat Update for thunderbird RHSA-2011:0312-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0313-01_seamonkey.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0313-01_seamonkey.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0313-01_seamonkey.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870404);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2011:0313-01");
   script_cve_id("CVE-2011-0051", "CVE-2011-0053", "CVE-2011-0059");
   script_name("RedHat Update for seamonkey RHSA-2011:0313-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0370-01_wireshark.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0370-01_wireshark.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0370-01_wireshark.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870411);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0370-01");
   script_cve_id("CVE-2010-3445", "CVE-2011-0024", "CVE-2011-0538", "CVE-2011-1139", "CVE-2011-1140", "CVE-2011-1141", "CVE-2011-1143");
   script_name("RedHat Update for wireshark RHSA-2011:0370-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0392-01_libtiff.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0392-01_libtiff.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0392-01_libtiff.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870416);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "RHSA", value: "2011:0392-01");
   script_cve_id("CVE-2011-1167", "CVE-2011-0192");
   script_name("RedHat Update for libtiff RHSA-2011:0392-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0422-01_postfix.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0422-01_postfix.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0422-01_postfix.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870418);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"1.9");
+  script_tag(name:"risk_factor", value:"Low");
   script_xref(name: "RHSA", value: "2011:0422-01");
   script_cve_id("CVE-2008-2937", "CVE-2011-0411");
   script_name("RedHat Update for postfix RHSA-2011:0422-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0429-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0429-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0429-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870423);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0429-01");
   script_cve_id("CVE-2010-4346", "CVE-2011-0521", "CVE-2011-0710", "CVE-2011-1010", "CVE-2011-1090", "CVE-2011-1478");
   script_name("RedHat Update for kernel RHSA-2011:0429-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0833-01_kernel.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0833-01_kernel.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0833-01_kernel.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870439);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0833-01");
   script_cve_id("CVE-2011-0726", "CVE-2011-1078", "CVE-2011-1079", "CVE-2011-1080", "CVE-2011-1093", "CVE-2011-1163", "CVE-2011-1166", "CVE-2011-1170", "CVE-2011-1171", "CVE-2011-1172", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1577", "CVE-2011-1763");
   script_name("RedHat Update for kernel RHSA-2011:0833-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0857-01_java-1.6.0-openjdk.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0857-01_java-1.6.0-openjdk.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0857-01_java-1.6.0-openjdk.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(870445);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "RHSA", value: "2011:0857-01");
   script_cve_id("CVE-2011-0862", "CVE-2011-0864", "CVE-2011-0865", "CVE-2011-0867", "CVE-2011-0868", "CVE-2011-0869", "CVE-2011-0871");
   script_name("RedHat Update for java-1.6.0-openjdk RHSA-2011:0857-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0908-01_ruby.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0908-01_ruby.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0908-01_ruby.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870449);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0908-01");
   script_cve_id("CVE-2009-4492", "CVE-2010-0541", "CVE-2011-0188", "CVE-2011-1005");
   script_name("RedHat Update for ruby RHSA-2011:0908-01");

Modified: trunk/openvas-plugins/scripts/gb_RHSA-2011_0909-01_ruby.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_RHSA-2011_0909-01_ruby.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_RHSA-2011_0909-01_ruby.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(870450);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "RHSA", value: "2011:0909-01");
   script_cve_id("CVE-2009-4492", "CVE-2010-0541", "CVE-2011-0188", "CVE-2011-1004", "CVE-2011-1005");
   script_name("RedHat Update for ruby RHSA-2011:0909-01");

Modified: trunk/openvas-plugins/scripts/gb_adobe_fms_42344.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_adobe_fms_42344.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_adobe_fms_42344.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100754);
  script_bugtraq_id(42344);
  script_cve_id("CVE-2010-2218","CVE-2010-2217","CVE-2010-2219","CVE-2010-2220");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"10.0");
+ script_version("1.0-$Revision$");
 
  script_name("Adobe Flash Media Server Multiple Remote Security Vulnerabilities");
 
@@ -54,7 +55,7 @@
 http://www.adobe.com/products/flashmediaserver/
 http://www.adobe.com/support/security/bulletins/apsb10-19.html";
 
- script_tag(name:"risk_factor", value:"High");
+ script_tag(name:"risk_factor", value:"Critical");
  script_description(desc);
  script_summary("Determine if Adobe Flash Media Server version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_adobe_fms_49103.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_adobe_fms_49103.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_adobe_fms_49103.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103192);
  script_bugtraq_id(49103);
  script_cve_id("CVE-2010-2132");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("Adobe Flash Media Server Memory Corruption Remote Denial of Service Vulnerability");
 

Modified: trunk/openvas-plugins/scripts/gb_adobe_fms_mult_dos_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_adobe_fms_mult_dos_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_adobe_fms_mult_dos_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(800183);
   script_version ("$Revision$: 1.0");
   script_cve_id("CVE-2010-3633", "CVE-2010-3634", "CVE-2010-3635");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Adobe Flash Media Server Multiple Denial of Service Vulnerabilities");
  
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_adobe_fms_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_adobe_fms_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_adobe_fms_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -55,8 +55,8 @@
 http://www.adobe.com/support/security/bulletins/apsb09-18.html
 ";
 
- script_tag(name:"cvss_base", value:"5.0");
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"cvss_base", value:"10.0");
+ script_tag(name:"risk_factor", value:"Critical");
  script_description(desc);
  script_summary("Determine if Adobe Flash Media Server version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_adobe_prdts_int_overflow_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_adobe_prdts_int_overflow_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_adobe_prdts_int_overflow_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,8 +28,8 @@
 {
   script_id(801419);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2010-2862");
   script_name("Adobe Reader/Acrobat Font Parsing Integer Overflow Vulnerability (Win)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_adobe_reader_int_overflow_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_adobe_reader_int_overflow_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_adobe_reader_int_overflow_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,8 +28,8 @@
 {
   script_id(801420);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2010-2862");
   script_name("Adobe Reader Font Parsing Integer Overflow Vulnerability (Linux)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_adobe_shockwave_player_mult_code_exe_vuln_may10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_adobe_shockwave_player_mult_code_exe_vuln_may10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_adobe_shockwave_player_mult_code_exe_vuln_may10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -35,7 +35,7 @@
                 "CVE-2010-0987", "CVE-2010-0986");
   script_bugtraq_id(40083, 40076, 40082, 40084, 40081, 40078, 40077, 40088, 40091,
                     40085, 40089, 40096, 40094, 40087, 40090, 40079, 40093, 40086);
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Adobe Shockwave Player Multiple Remote Code Execution Vulnerabilities May-10");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_adpeeps_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_adpeeps_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_adpeeps_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801414);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2009-4939", "CVE-2009-4943", "CVE-2009-4945");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("AdPeeps 'index.php' Multiple Vulnerabilities.");
   desc = "
   Overview: This host is running AdPeeps and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_apache_apr_util_dos_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apache_apr_util_dos_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apache_apr_util_dos_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801521);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1623");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_bugtraq_id(43673);
   script_name("Apache APR-util 'buckets/apr_brigade.c' Denial Of Service Vulnerability");

Modified: trunk/openvas-plugins/scripts/gb_apache_tomcat_39635.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apache_tomcat_39635.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apache_tomcat_39635.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -59,7 +59,7 @@
 http://svn.apache.org/viewvc?view=revision&revision=936541
 http://www.securityfocus.com/archive/1/510879";
 
- script_tag(name:"cvss_base", value:"5.0");
+ script_tag(name:"cvss_base", value:"2.6");
  script_tag(name:"risk_factor", value:"Medium");
  script_description(desc);
  script_summary("Determine if installed Tomcat version is vulnerable");

Modified: trunk/openvas-plugins/scripts/gb_aphpkb_47097.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_aphpkb_47097.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_aphpkb_47097.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
  script_id(103135);
  script_bugtraq_id(47097);
- script_tag(name:"cvss_base", value:"7.5");
+ script_tag(name:"cvss_base", value:"6.5");
   script_cve_id("CVE-2011-1546");
  script_version ("1.0-$Revision$");
 

Modified: trunk/openvas-plugins/scripts/gb_apple_itunes_bof_vuln_jul10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_itunes_bof_vuln_jul10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_itunes_bof_vuln_jul10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_bugtraq_id(41789);
   script_cve_id("CVE-2010-1777");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Apple iTunes 'itpc:' URI Buffer Overflow Vulnerability");
   desc = "
   Overview: This host has iTunes installed, which is prone to buffer overflow

Modified: trunk/openvas-plugins/scripts/gb_apple_itunes_mult_vuln_apr10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_itunes_mult_vuln_apr10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_itunes_mult_vuln_apr10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(800495);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0531", "CVE-2010-0532");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Apple iTunes Multiple Vulnerabilities - Apr10");
   desc = "
   Overview: This host has iTunes installed, which is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_apple_itunes_mult_vuln_mar11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_itunes_mult_vuln_mar11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_itunes_mult_vuln_mar11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -42,8 +42,8 @@
                 "CVE-2011-0155", "CVE-2011-0156", "CVE-2011-0165", "CVE-2011-0164",
                 "CVE-2011-0168", "CVE-2011-0170", "CVE-2011-0191", "CVE-2011-0192");
   script_bugtraq_id(46654);
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Apple iTunes Multiple Vulnerabilities - Mar11");
   desc = "
   Overview: This host has iTunes installed, which is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_apple_quicktime_mult_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_quicktime_mult_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_quicktime_mult_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,8 +28,8 @@
 {
   script_id(800102);
   script_version("$Revision: 1.1 $");
-  script_tag(name:"cvss_base", value:"8.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_cve_id("CVE-2008-1581","CVE-2008-1582","CVE-2008-1583",
                 "CVE-2008-1584","CVE-2008-1585");
   script_bugtraq_id(29619);

Modified: trunk/openvas-plugins/scripts/gb_apple_quicktime_player_bof_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_quicktime_player_bof_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_quicktime_player_bof_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1799");
   script_bugtraq_id(41962);
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("QuickTime Player Streaming Debug Error Logging Buffer Overflow Vulnerability");
   desc = "
   Overview: The host is running QuickTime Player and is prone to buffer overflow

Modified: trunk/openvas-plugins/scripts/gb_apple_safari_mult_vuln_jun10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_safari_mult_vuln_jun10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_safari_mult_vuln_jun10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -41,8 +41,8 @@
                 "CVE-2010-1770", "CVE-2010-1764", "CVE-2010-1774", "CVE-2010-1771",
                 "CVE-2010-2264");
   script_bugtraq_id(40620);
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Apple Safari Multiple Vulnerabilities (June-10)");
   desc = "
   Overview: This host is installed with Apple Safari Web Browser and is prone to

Modified: trunk/openvas-plugins/scripts/gb_apple_safari_mult_vuln_sep10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_safari_mult_vuln_sep10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_safari_mult_vuln_sep10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1805", "CVE-2010-1806", "CVE-2010-1807");
   script_bugtraq_id(43049, 43048, 43047);
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Apple Safari Multiple Vulnerabilities - Sep10");
   desc = "
 

Modified: trunk/openvas-plugins/scripts/gb_apple_safari_webkit_dos_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_safari_webkit_dos_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_safari_webkit_dos_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801332);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1728");
-  script_tag(name:"cvss_base", value:"3.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Apple Safari 'webkit' Denial Of Service Vulnerability");
   desc = "
   Overview: This host is installed with Apple Safari Web Browser and is prone to

Modified: trunk/openvas-plugins/scripts/gb_apple_safari_webkit_mult_vuln_mar11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_apple_safari_webkit_mult_vuln_mar11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_apple_safari_webkit_mult_vuln_mar11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,8 +31,8 @@
   script_bugtraq_id(46808,46811,46814,46816);
   script_cve_id("CVE-2011-0160", "CVE-2011-0161", "CVE-2011-0163",
                 "CVE-2011-0166", "CVE-2011-0167", "CVE-2011-0169");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Apple Safari Webkit Multiple Vulnerabilities - March 2011");
   desc = "
   Overview: The host is installed with Apple Safari web browser and is prone

Modified: trunk/openvas-plugins/scripts/gb_awstats_45123.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_awstats_45123.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_awstats_45123.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100925);
  script_cve_id("CVE-2010-4367", "CVE-2010-4368");
  script_bugtraq_id(45123);
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("Awstats Configuration File Remote Arbitrary Command Execution Vulnerability");
 

Modified: trunk/openvas-plugins/scripts/gb_baconmap_43908.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_baconmap_43908.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_baconmap_43908.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100853);
  script_cve_id("CVE-2010-4800", "CVE-2010-4801");
  script_bugtraq_id(43908);
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("BaconMap Local File Include and SQL Injection Vulnerabilities");
 
@@ -53,7 +54,7 @@
 https://www.securityfocus.com/bid/43908
 http://baconmap.nmsu.edu/";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if BaconMap is prone to a local file-include vulnerability");
  script_category(ACT_ATTACK);

Modified: trunk/openvas-plugins/scripts/gb_bind_43573.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_bind_43573.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_bind_43573.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100831);
  script_bugtraq_id(43573);
  script_cve_id("CVE-2010-0218", "CVE-2010-3762");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"5.0");
+ script_version("1.0-$Revision$");
 
  script_name("ISC BIND Denial Of Service and Security Bypass Vulnerability");
 

Modified: trunk/openvas-plugins/scripts/gb_bind_9_7_2_P2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_bind_9_7_2_P2.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_bind_9_7_2_P2.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103031);
  script_bugtraq_id(45015,45385);
  script_cve_id("CVE-2010-4172","CVE-2010-3762");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"4.3");
+ script_version("1.0-$Revision$");
 
  script_name("ISC BIND 9 < 9.7.2-P2 Multiple Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_bind_multiple_vuln_01_11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_bind_multiple_vuln_01_11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_bind_multiple_vuln_01_11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103030);
  script_bugtraq_id(45133,45137);
  script_cve_id("CVE-2010-3613","CVE-2010-3614");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"6.4");
+ script_version("1.0-$Revision$");
 
  script_name("ISC BIND 9 'RRSIG' Record Type Negative Cache Remote Denial of Service Vulnerability");
 
@@ -60,7 +61,7 @@
 http://www.isc.org/products/BIND/
 http://support.avaya.com/css/P8/documents/100124923";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if installed BIND version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_bozohttpd_42021.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_bozohttpd_42021.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_bozohttpd_42021.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100750);
  script_bugtraq_id(42021);
  script_cve_id("CVE-2010-2195","CVE-2010-2320");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"5.0");
+ script_version("1.0-$Revision$");
 
  script_name("bozohttpd Security Bypass Vulnerability");
 

Modified: trunk/openvas-plugins/scripts/gb_bugzilla_42275.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_bugzilla_42275.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_bugzilla_42275.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100749);
  script_bugtraq_id(42275);
  script_cve_id("CVE-2010-2756","CVE-2010-2757","CVE-2010-2758","CVE-2010-2759");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"6.5");
+ script_version("1.0-$Revision$");
 
  script_name("Bugzilla Multiple Vulnerabilities");
 
@@ -59,7 +60,7 @@
 https://www.securityfocus.com/bid/42275
 http://www.bugzilla.org/security/3.2.7/";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if installed Bugzilla version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_bugzilla_44618.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_bugzilla_44618.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_bugzilla_44618.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100892);
  script_bugtraq_id(44618);
  script_cve_id("CVE-2010-3172","CVE-2010-3764");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"5.0");
+ script_version("1.0-$Revision$");
 
  script_name("Bugzilla Response Splitting and Security Bypass Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_bugzilla_45982.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_bugzilla_45982.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_bugzilla_45982.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103045);
  script_bugtraq_id(45982);
  script_cve_id("CVE-2010-4567","CVE-2010-4568","CVE-2010-4569","CVE-2010-4570","CVE-2011-0046","CVE-2011-0048");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("Bugzilla Multiple Vulnerabilities");
 
@@ -61,7 +62,7 @@
 https://www.securityfocus.com/bid/45982
 http://www.bugzilla.org/security/3.2.9/";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if installed Bugzilla version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_bugzilla_info_disc_vuln_jul10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_bugzilla_info_disc_vuln_jul10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_bugzilla_info_disc_vuln_jul10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801368);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-2470");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"1.9");
+  script_tag(name:"risk_factor", value:"Low");
   script_name("Bugzilla 'Install/Filesystem.pm' Information Disclosure Vulnerability");
   desc = "
   Overview: This host is running Bugzilla and is prone to information disclosure

Modified: trunk/openvas-plugins/scripts/gb_cacti_42575.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_cacti_42575.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_cacti_42575.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100764);
  script_bugtraq_id(42575);
  script_cve_id("CVE-2010-2544","CVE-2010-2545");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"4.3");
+ script_version("1.0-$Revision$");
 
  script_name("Cacti Cross Site Scripting and HTML Injection Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_clamav_sec_bypass_n_mem_corr_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_clamav_sec_bypass_n_mem_corr_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_clamav_sec_bypass_n_mem_corr_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0098", "CVE-2010-1311");
   script_bugtraq_id(39262);
-  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("ClamAV Security Bypass And Memory Corruption Vulnerabilities (Win)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_couchdb_39116.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_couchdb_39116.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_couchdb_39116.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -51,8 +51,8 @@
 http://www.securityfocus.com/bid/39116
 http://couchdb.apache.org/";
 
- script_tag(name:"cvss_base", value:"7.5");
- script_tag(name:"risk_factor", value:"High");
+ script_tag(name:"cvss_base", value:"4.3");
+ script_tag(name:"risk_factor", value:"Medium");
  script_description(desc);
  script_summary("Determine if installed CouchDB version is < 0.11");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_cups_40943.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_cups_40943.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_cups_40943.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100685);
  script_bugtraq_id(40943);
  script_cve_id("CVE-2010-0542", "CVE-2010-2431", "CVE-2010-2432");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"6.8");
+ script_version("1.0-$Revision$");
 
  script_name("CUPS 'texttops' Filter NULL-pointer Dereference Vulnerability");
 

Modified: trunk/openvas-plugins/scripts/gb_cups_web_interface_mult_vulnerabilities.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_cups_web_interface_mult_vulnerabilities.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_cups_web_interface_mult_vulnerabilities.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100687);
  script_bugtraq_id(40897,40889);
  script_cve_id("CVE-2010-1748","CVE-2010-0540");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"6.0");
+ script_version("1.0-$Revision$");
 
  script_name("CUPS Web Interface Multiple Vulnerabilities");
 
@@ -57,7 +58,7 @@
 http://cups.org/articles.php?L596
 http://www.apple.com/macosx/";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if Cups version is < 1.4.4");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_ecava_integraxor_dir_trav_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ecava_integraxor_dir_trav_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ecava_integraxor_dir_trav_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-4598");
   script_bugtraq_id(45535);
-  script_tag(name:"cvss_base", value:"6.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Ecava IntegraXor Directory Traversal Vulnerability");
   desc = "
   Overview: This host is running Ecava IntegraXor and is prone Directory

Modified: trunk/openvas-plugins/scripts/gb_exim_4_72.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_exim_4_72.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_exim_4_72.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -67,7 +67,7 @@
 http://www.exim.org/";
 
  script_tag(name:"risk_factor", value:"Medium");
- script_tag(name:"cvss_base", value:"4.6");
+ script_tag(name:"cvss_base", value:"4.4");
  script_description(desc);
  script_summary("Determine if remote Exim version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_cross_site_data_leakage_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_cross_site_data_leakage_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_cross_site_data_leakage_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801329);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1851");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome Cross Site Data Leakage Vulnerability (Windows)");
   desc = "
   Overview: This host is installed with Google Chrome Web Browser and is prone to

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_dos_vuln_mar11_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_dos_vuln_mar11_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_dos_vuln_mar11_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -34,8 +34,8 @@
                 "CVE-2011-1197", "CVE-2011-1198", "CVE-2011-1199", "CVE-2011-1200",
                 "CVE-2011-1201", "CVE-2011-1202", "CVE-2011-1203", "CVE-2011-1204",
                 "CVE-2011-1285", "CVE-2011-1286", "CVE-2011-1413");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome Multiple Vulnerabilities - March 11(Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_dos_vuln_mar11_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_dos_vuln_mar11_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_dos_vuln_mar11_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -33,8 +33,8 @@
                 "CVE-2011-1195", "CVE-2011-1196", "CVE-2011-1197", "CVE-2011-1198",
                 "CVE-2011-1199", "CVE-2011-1200", "CVE-2011-1201", "CVE-2011-1202",
                 "CVE-2011-1203", "CVE-2011-1204", "CVE-2011-1285", "CVE-2011-1286");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome Multiple Vulnerabilities - March 11(Windows)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_apr10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_apr10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_apr10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,8 +31,8 @@
   script_cve_id("CVE-2010-1228", "CVE-2010-1229", "CVE-2010-1230", "CVE-2010-1231",
                 "CVE-2010-1232", "CVE-2010-1233", "CVE-2010-1234", "CVE-2010-1235",
                 "CVE-2010-1236",  "CVE-2010-1237");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Google Chrome Multiple Vulnerabilities (win)");
   desc = "
   Overview: This host is installed with Google Chrome Web Browser and is prone to

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -37,7 +37,7 @@
                 "CVE-2011-2802", "CVE-2011-2803", "CVE-2011-2804", "CVE-2011-2805",
                 "CVE-2011-2818", "CVE-2011-2819");
   script_bugtraq_id(48960);
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.4");
   script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome Multiple Vulnerabilities - August11 (Linux)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_macosx.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_macosx.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_macosx.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -37,7 +37,7 @@
                 "CVE-2011-2803", "CVE-2011-2804", "CVE-2011-2805", "CVE-2011-2818",
                 "CVE-2011-2819");
   script_bugtraq_id(48960);
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.4");
   script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome Multiple Vulnerabilities - August11 (MacOSX)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_aug11_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -37,7 +37,7 @@
                 "CVE-2011-2803", "CVE-2011-2804", "CVE-2011-2805", "CVE-2011-2818",
                 "CVE-2011-2819");
   script_bugtraq_id(48960);
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.4");
   script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome Multiple Vulnerabilities - August11 (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-4575", "CVE-2010-4576", "CVE-2010-4577",
                 "CVE-2010-4578");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - Dec 10(Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_lin01.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_lin01.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_lin01.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -34,8 +34,8 @@
                 "CVE-2010-4488", "CVE-2010-4489", "CVE-2010-4490",
                 "CVE-2010-4491", "CVE-2010-4492", "CVE-2010-4493",
                 "CVE-2010-4494");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - Dec10 (Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-4575", "CVE-2010-4576", "CVE-2010-4577",
                 "CVE-2010-4578");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - Dec 10(Windows)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_win01.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_win01.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_dec10_win01.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -33,8 +33,8 @@
                 "CVE-2010-4485", "CVE-2010-4486", "CVE-2010-4488",
                 "CVE-2010-4489", "CVE-2010-4490", "CVE-2010-4491",
                 "CVE-2010-4492", "CVE-2010-4493", "CVE-2010-4494");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - Dec10 (Windows)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jan11_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jan11_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jan11_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -32,8 +32,8 @@
                 "CVE-2011-0474", "CVE-2011-0475", "CVE-2011-0476", "CVE-2011-0477",
                 "CVE-2011-0478", "CVE-2011-0479", "CVE-2011-0480", "CVE-2011-0481",
                 "CVE-2011-0482", "CVE-2011-0483", "CVE-2011-0484", "CVE-2011-0485");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - Jan11 (Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jan11_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jan11_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jan11_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -32,8 +32,8 @@
                 "CVE-2011-0474", "CVE-2011-0475", "CVE-2011-0476", "CVE-2011-0477",
                 "CVE-2011-0478", "CVE-2011-0479", "CVE-2011-0480", "CVE-2011-0481",
                 "CVE-2011-0482", "CVE-2011-0483", "CVE-2011-0484", "CVE-2011-0485");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - Jan11 (Windows)");
   desc = "
   Overview: The host is installed with Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jul10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jul10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jul10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,8 +31,8 @@
   script_cve_id("CVE-2010-2645", "CVE-2010-2646", "CVE-2010-2648",
                 "CVE-2010-2647", "CVE-2010-2649", "CVE-2010-2651",
                 "CVE-2010-2650", "CVE-2010-2652");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - July 10");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jun11_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jun11_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jun11_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -33,8 +33,8 @@
                 "CVE-2011-1816", "CVE-2011-1817", "CVE-2011-1818", "CVE-2011-1819",
                 "CVE-2011-2332", "CVE-2011-2342");
   script_bugtraq_id(48129);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome Multiple Vulnerabilities - June 11(Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jun11_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jun11_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_jun11_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -33,8 +33,8 @@
                 "CVE-2011-1816", "CVE-2011-1817", "CVE-2011-1818", "CVE-2011-1819",
                 "CVE-2011-2332", "CVE-2011-2342");
   script_bugtraq_id(48129);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome Multiple Vulnerabilities - June 11(Windows)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_mar11_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_mar11_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_mar11_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -34,8 +34,8 @@
                 "CVE-2011-1116", "CVE-2011-1117", "CVE-2011-1118", "CVE-2011-1119",
                 "CVE-2011-1120", "CVE-2011-1121", "CVE-2011-1122", "CVE-2011-1123",
                 "CVE-2011-1124", "CVE-2011-1125");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - March 11 (Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_mar11_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_mar11_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_mar11_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -34,8 +34,8 @@
                 "CVE-2011-1116", "CVE-2011-1117", "CVE-2011-1118", "CVE-2011-1119",
                 "CVE-2011-1120", "CVE-2011-1121", "CVE-2011-1122", "CVE-2011-1123",
                 "CVE-2011-1124", "CVE-2011-1125");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - March 11 (Windows)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(800770);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1664", "CVE-2010-1663", "CVE-2010-1665");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome Multiple Vulnerabilities Windows - May10");
   desc = "
   Overview: This host is installed with Google Chrome Web Browser and is prone

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may11_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may11_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may11_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -36,8 +36,8 @@
                 "CVE-2011-1447", "CVE-2011-1448", "CVE-2011-1449", "CVE-2011-1450",
                 "CVE-2011-1451", "CVE-2011-1452", "CVE-2011-1454", "CVE-2011-1455",
                 "CVE-2011-1456");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome multiple vulnerabilities - May11 (Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may11_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may11_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_may11_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -35,8 +35,8 @@
                 "CVE-2011-1447", "CVE-2011-1448", "CVE-2011-1449", "CVE-2011-1450",
                 "CVE-2011-1451", "CVE-2011-1452", "CVE-2011-1454", "CVE-2011-1455",
                 "CVE-2011-1456");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Google Chrome multiple vulnerabilities - May11 (Windows)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_oct10_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_oct10_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_oct10_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -32,8 +32,8 @@
                 "CVE-2010-4037", "CVE-2010-4038", "CVE-2010-4040", "CVE-2010-4039",
                 "CVE-2010-4041", "CVE-2010-4042");
   script_bugtraq_id(44241);
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - October 10(Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_oct10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_oct10_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_oct10_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,8 +31,8 @@
   script_cve_id("CVE-2010-4033", "CVE-2010-4035", "CVE-2010-4034", "CVE-2010-4036",
                 "CVE-2010-4037", "CVE-2010-4038", "CVE-2010-4040", "CVE-2010-4042");
   script_bugtraq_id(44241);
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities - October 10(Windows)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_sep10_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_sep10_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_sep10_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -32,8 +32,8 @@
                 "CVE-2010-3250", "CVE-2010-3252", "CVE-2010-3251", "CVE-2010-3253",
                 "CVE-2010-3255", "CVE-2010-3254", "CVE-2010-3257", "CVE-2010-3256",
                 "CVE-2010-3258", "CVE-2010-3259");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities (Linux)");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_sep10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_sep10_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_google_chrome_mult_vuln_sep10_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -32,8 +32,8 @@
                 "CVE-2010-3250", "CVE-2010-3252", "CVE-2010-3251", "CVE-2010-3253",
                 "CVE-2010-3255", "CVE-2010-3254", "CVE-2010-3257", "CVE-2010-3256",
                 "CVE-2010-3258", "CVE-2010-3259");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Google Chrome multiple vulnerabilities (Windows) Sep10");
   desc = "
   Overview: The host is running Google Chrome and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_helix_47110.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_helix_47110.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_helix_47110.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103137);
  script_bugtraq_id(47109,47110);
  script_cve_id("CVE-2010-4235","CVE-2010-4596");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"10.0");
+ script_version("1.0-$Revision$");
 
  script_name("RealNetworks Helix Server < 14.2 Multiple Vulnerabilities");
 
@@ -58,7 +59,7 @@
 http://www.realnetworks.com/products/media_delivery.html
 http://docs.real.com/docs/security/SecurityUpdate033111HS.pdf";
 
- script_tag(name:"risk_factor", value:"High");
+ script_tag(name:"risk_factor", value:"Critical");
  script_description(desc);
  script_summary("Determine if installed Helix version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_horde_43001.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_horde_43001.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_horde_43001.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100787);
  script_cve_id("CVE-2010-3077", "CVE-2010-3694");
  script_bugtraq_id(43001);
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"4.3");
+ script_version("1.0-$Revision$");
 
  script_name("Horde Application Framework 'icon_browser.php' Cross-Site Scripting Vulnerability");
 

Modified: trunk/openvas-plugins/scripts/gb_horde_imp_43515.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_horde_imp_43515.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_horde_imp_43515.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100826);
  script_bugtraq_id(43515);
  script_cve_id("CVE-2010-3695", "CVE-2010-4778");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"4.3");
+ script_version("1.0-$Revision$");
 
  script_name("Horde IMP Webmail 'fetchmailprefs.php' HTML Injection Vulnerability");
 

Modified: trunk/openvas-plugins/scripts/gb_hp_data_protector_exec_cmd_code_exec_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_data_protector_exec_cmd_code_exec_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_data_protector_exec_cmd_code_exec_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,8 +28,8 @@
 {
   script_id(801946);
   script_version("$Revision: 1.0$");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_cve_id("CVE-2011-0514");
   script_bugtraq_id(46234);
   script_name("HP Data Protector Client 'EXEC_CMD' Remote Code Execution Vulnerability");

Modified: trunk/openvas-plugins/scripts/gb_hp_data_protector_manager_dos_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_data_protector_manager_dos_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_data_protector_manager_dos_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,8 +28,8 @@
 {
   script_id(801579);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_cve_id("CVE-2011-0514");
   script_name("HP Data Protector Manager Remote Denial of Service Vulnerability");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_hp_openview_nnm_45762.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_openview_nnm_45762.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_openview_nnm_45762.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103026);
  script_bugtraq_id(45762);
  script_cve_id("CVE-2011-0261","CVE-2011-0262","CVE-2011-0263","CVE-2011-0264","CVE-2011-0265","CVE-2011-0266","CVE-2011-0267","CVE-2011-0268","CVE-2011-0269","CVE-2011-0270","CVE-2011-0271");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"10.0");
+ script_version("1.0-$Revision$");
 
  script_name("HP OpenView Network Node Manager Multiple Remote Code Execution Vulnerabilities");
 
@@ -62,7 +63,7 @@
 http://www.zerodayinitiative.com/advisories/ZDI-11-011/
 http://www.zerodayinitiative.com/advisories/ZDI-11-012/";
 
- script_tag(name:"risk_factor", value:"High");
+ script_tag(name:"risk_factor", value:"Critical");
  script_description(desc);
  script_summary("Determine if installed HP OpenView Network Node Manager version is 7.51 or 7.53");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_hp_sitescope_47554.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_sitescope_47554.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_sitescope_47554.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103149);
  script_bugtraq_id(47554);
  script_cve_id("CVE-2011-1726","CVE-2011-1727");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"4.3");
+ script_version("1.0-$Revision$");
 
  script_name("HP SiteScope Cross Site Scripting and HTML Injection Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_hp_smh_mult_vuln_9_2010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_smh_mult_vuln_9_2010.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_smh_mult_vuln_9_2010.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100810);
  script_bugtraq_id(43269,43208);
  script_cve_id("CVE-2010-3011","CVE-2010-3009", "CVE-2010-3012");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"9.0");
+ script_version("1.0-$Revision$");
 
  script_name("HP System Management Homepage Multiple Vulnerabilities");
 
@@ -58,7 +59,7 @@
 http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c02512995&admit=109447626+1284637282234+28353475
 https://www.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c02475053";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"Critical");
  script_description(desc);
  script_summary("Determine if installed HP System Management Homepage is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00224.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00224.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00224.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835104);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "00224");
   script_cve_id("CVE-2002-0839", "CVE-2002-0840", "CVE-2002-0843", "CVE-2002-1156");
@@ -53,7 +53,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00944288-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00249.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00249.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00249.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835152);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "00249");
   script_cve_id("CVE-2003-0042", "CVE-2003-0043", "CVE-2003-0044");
   script_name( "HP-UX Update for Tomcat HPSBUX00249");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00943079-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Tomcat");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00286.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00286.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00286.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835123);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "00286");
   script_cve_id("CVE-2003-0543", "CVE-2003-0544", "CVE-2003-0545");
   script_name( "HP-UX Update for AAA Server HPSBUX00286");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00912021-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of AAA Server");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00288.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00288.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00288.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835108);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "00288");
   script_cve_id("CVE-2003-0543", "CVE-2003-0544", "CVE-2003-0545");
   script_name( "HP-UX Update for HP WEBM Services HPSBUX00288");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00891831-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of HP WEBM Services");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00290.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00290.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00290.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835007);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "00290");
   script_cve_id("CVE-2003-0543", "CVE-2003-0544", "CVE-2003-0545");
   script_name( "HP-UX Update for BIND v920 HPSBUX00290");
@@ -60,7 +60,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00901847-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of BIND v920");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01019.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01019.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01019.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835044);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"2.1");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "01019");
   script_cve_id("CVE-2003-0079", "CVE-2004-0112");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00944046-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01062.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01062.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01062.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835144);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "01062");
   script_cve_id("CVE-2004-0686", "CVE-2004-0600");
   script_name( "HP-UX Update for the CIFS Server HPSBUX01062");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00916390-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of the CIFS Server");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01064.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01064.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01064.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835148);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.4");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "01064");
   script_cve_id("CVE-2004-0493", "CVE-2004-0488", "CVE-2004-0594", "CVE-2004-0595");
@@ -53,7 +53,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00915716-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01090.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01090.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01090.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835139);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "01090");
   script_cve_id("CVE-2004-0747", "CVE-2004-0748", "CVE-2004-0751", "CVE-2004-0786", "CVE-2004-0809", "CVE-2004-0811");
   script_name( "HP-UX Update for Apache with PHP HPSBUX01090");
@@ -54,7 +54,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00901851-2
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache with PHP");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01123.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01123.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01123.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835031);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "01123");
   script_cve_id("CVE-2004-0942", "CVE-2004-0885");
   script_name( "HP-UX Update for HP-UX Pkg HPSBUX01123");
@@ -53,7 +53,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01035700-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of HP-UX Pkg");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02186.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02186.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02186.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835119);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02186");
   script_cve_id("CVE-2006-2940", "CVE-2006-2937", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2005-2969");
   script_name( "HP-UX Update for Apache Remote Execution of Arbitrary Code HPSBUX02186");
@@ -54,7 +54,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00849540-2
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Remote Execution of Arbitrary Code");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02195.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02195.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02195.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835145);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02195");
   script_cve_id("CVE-2006-4334", "CVE-2006-4335", "CVE-2006-4336", "CVE-2006-4337", "CVE-2006-4338");
   script_name( "HP-UX Update for Software Distributor (SD) HPSBUX02195");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00874667-2
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Software Distributor (SD)");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02196.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02196.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02196.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835095);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02196");
   script_cve_id("CVE-2007-0243", "CVE-2006-6745", "CVE-2006-6731");
   script_name( "HP-UX Update for HP-UX Pkg HPSBUX02196");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00876579-2
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of HP-UX Pkg");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02219.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02219.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02219.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835034);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02219");
   script_cve_id("CVE-2006-4339", "CVE-2007-0493", "CVE-2007-0494");
   script_name( "HP-UX Update for BIND HPSBUX02219");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01070495-2
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of BIND");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02225.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02225.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02225.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835130);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02225");
   script_cve_id("CVE-2006-6101", "CVE-2006-6102", "CVE-2006-6103");
   script_name( "HP-UX Update for Xserver HPSBUX02225");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01075678-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Xserver");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02262.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02262.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02262.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835005);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02262");
   script_cve_id("CVE-2005-2090", "CVE-2006-5752", "CVE-2007-0450", "CVE-2007-0774", "CVE-2007-1355", "CVE-2007-1358", "CVE-2007-1860", "CVE-2007-1863", "CVE-2007-1887", "CVE-2007-1900", "CVE-2007-2449", "CVE-2007-2450", "CVE-2007-2756", "CVE-2007-2872", "CVE-2007-3382", "CVE-2007-3385", "CVE-2007-3386");
   script_name( "HP-UX Update for Apache HPSBUX02262");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01178795-2
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02284.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02284.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02284.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835094);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02284");
   script_cve_id("CVE-2007-5240", "CVE-2007-5239", "CVE-2007-5236", "CVE-2007-5237", "CVE-2007-5238", "CVE-2007-5273", "CVE-2007-5274", "CVE-2007-5232", "CVE-2007-5689");
   script_name( "HP-UX Update for Java JRE and JDK HPSBUX02284");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01234533-4
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Java JRE and JDK");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02332.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02332.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02332.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835181);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02332");
   script_cve_id("CVE-2007-2872", "CVE-2007-3378", "CVE-2007-4783", "CVE-2007-4840", "CVE-2007-4887", "CVE-2007-5898", "CVE-2007-5899", "CVE-2007-5900");
@@ -53,7 +53,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01438646-2
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache With PHP");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02365.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02365.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02365.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835172);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02365");
   script_cve_id("CVE-2007-4465", "CVE-2008-2168", "CVE-2008-2364");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01539432-4
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02381.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02381.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02381.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835183);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02381");
   script_cve_id("CVE-2007-5958", "CVE-2007-6427", "CVE-2007-6429", "CVE-2008-0006", "CVE-2008-1377", "CVE-2008-1379");
   script_name( "HP-UX Update for Xserver HPSBUX02381");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02401.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02401.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02401.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835190);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02401");
   script_cve_id("CVE-2007-6420", "CVE-2008-1232", "CVE-2008-1947", "CVE-2008-2364", "CVE-2008-2370", "CVE-2008-2938", "CVE-2008-2939", "CVE-2008-3658");
   script_name( "HP-UX Update for Apache Web Server Suite HPSBUX02401");
@@ -60,7 +60,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01650939-4
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Web Server Suite");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02407.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02407.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02407.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835194);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02407");
   script_cve_id("CVE-2008-2476", "CVE-2008-4404");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01662367-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of IPv6");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02411.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02411.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02411.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835195);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02411");
   script_cve_id("CVE-2008-2086", "CVE-2008-5339", "CVE-2008-5340", "CVE-2008-5341", "CVE-2008-5342", "CVE-2008-5343", "CVE-2008-5344", "CVE-2008-5345", "CVE-2008-5347", "CVE-2008-5348", "CVE-2008-5350", "CVE-2008-5351", "CVE-2008-5353", "CVE-2008-5354", "CVE-2008-5356", "CVE-2008-5357", "CVE-2008-5358", "CVE-2008-5359", "CVE-2008-5360");
@@ -55,7 +55,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01683026-2
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Java");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02429.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02429.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02429.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835197);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02429");
   script_cve_id("CVE-2009-1093", "CVE-2009-1094", "CVE-2009-1095", "CVE-2009-1096", "CVE-2009-1097", "CVE-2009-1098", "CVE-2009-1099", "CVE-2009-1100", "CVE-2009-1101", "CVE-2009-1102", "CVE-2009-1103", "CVE-2009-1104", "CVE-2009-1105", "CVE-2009-1106", "CVE-2009-1107");
   script_name( "HP-UX Update for Java HPSBUX02429");
@@ -55,7 +55,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01745133-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Java");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02431.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02431.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02431.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835200);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02431");
   script_cve_id("CVE-2007-4465", "CVE-2008-0005", "CVE-2008-0599", "CVE-2008-2168", "CVE-2008-2371", "CVE-2008-2665", "CVE-2008-2666", "CVE-2008-2829", "CVE-2008-3659", "CVE-2008-3660", "CVE-2008-5498", "CVE-2008-5557", "CVE-2008-5624", "CVE-2008-5625", "CVE-2008-5658");
   script_name("HP-UX Update for Apache Web Server Suite HPSBUX02431");
@@ -57,7 +57,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01756421-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Web Server Suite");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02465.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02465.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02465.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835224);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02465");
   script_cve_id("CVE-2006-3918", "CVE-2007-4465", "CVE-2007-6203", "CVE-2008-0005", "CVE-2008-0599", "CVE-2008-2168", "CVE-2008-2364", "CVE-2008-2371", "CVE-2008-2665", "CVE-2008-2666", "CVE-2008-2829", "CVE-2008-2939", "CVE-2008-3658", "CVE-2008-3659", "CVE-2008-3660", "CVE-2008-5498", "CVE-2008-5557", "CVE-2008-5624", "CVE-2008-5625", "CVE-2008-5658");
   script_name("HP-UX Update for Apache-based Web Server HPSBUX02465");
@@ -56,7 +56,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01905287-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache-based Web Server");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02524.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02524.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02524.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835234);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02524");
   script_cve_id("CVE-2009-3555", "CVE-2010-0082", "CVE-2010-0084", "CVE-2010-0085", "CVE-2010-0087", "CVE-2010-0088", "CVE-2010-0089", "CVE-2010-0091", "CVE-2010-0092", "CVE-2010-0093", "CVE-2010-0094", "CVE-2010-0095", "CVE-2010-0837", "CVE-2010-0838", "CVE-2010-0839", "CVE-2010-0840", "CVE-2010-0841", "CVE-2010-0842", "CVE-2010-0843", "CVE-2010-0844", "CVE-2010-0845", "CVE-2010-0846", "CVE-2010-0847", "CVE-2010-0848", "CVE-2010-0849");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02531.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02531.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02531.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835233);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02531");
   script_cve_id("CVE-2009-3094", "CVE-2009-3095", "CVE-2010-0408", "CVE-2010-0740", "CVE-2010-0433", "CVE-2010-0434");
   script_name("HP-UX Update for Apache-based Web Server HPSBUX02531");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02541.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02541.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02541.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835237);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02541");
   script_cve_id("CVE-2009-2693", "CVE-2009-2902", "CVE-2009-3548");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02543.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02543.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02543.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835236);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02543");
   script_cve_id("CVE-2009-2687", "CVE-2009-3291", "CVE-2009-3292", "CVE-2009-3293", "CVE-2009-3557", "CVE-2009-4017", "CVE-2009-4018", "CVE-2009-4142", "CVE-2009-4143");
   script_name("HP-UX Update for Apache with PHP HPSBUX02543");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02546.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02546.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02546.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835240);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02546");
   script_cve_id("CVE-2009-4022", "CVE-2010-0290", "CVE-2010-0382");
   script_name("HP-UX Update for BIND HPSBUX02546");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02608.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02608.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02608.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835246);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02608");
   script_cve_id("CVE-2010-3541", "CVE-2010-3548", "CVE-2010-3549", "CVE-2010-3550", "CVE-2010-3551", "CVE-2010-3552", "CVE-2010-3553", "CVE-2010-3554", "CVE-2009-3555", "CVE-2010-3556", "CVE-2010-3557", "CVE-2010-3558", "CVE-2010-3559", "CVE-2010-3560", "CVE-2010-3561", "CVE-2010-3562", "CVE-2010-3563", "CVE-2010-3564", "CVE-2010-3565", "CVE-2010-3566", "CVE-2010-3567", "CVE-2010-3568", "CVE-2010-3569", "CVE-2010-3570", "CVE-2010-3571", "CVE-2010-3572", "CVE-2010-3573", "CVE-2010-3574", "CVE-2010-3555");
   script_name("HP-UX Update for Java HPSBUX02608");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02612.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02612.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02612.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835247);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02612");
   script_cve_id("CVE-2010-1452", "CVE-2009-1956", "CVE-2009-1955", "CVE-2009-1891", "CVE-2009-1890", "CVE-2009-1195", "CVE-2009-0023", "CVE-2007-6203", "CVE-2006-3918");
   script_name("HP-UX Update for Apache-based Web Server HPSBUX02612");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02623.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02623.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02623.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(835248);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"2.6");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02623");
   script_cve_id("CVE-2010-1323", "CVE-2010-1324");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02685.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02685.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02685.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(835257);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02685");
   script_cve_id("CVE-2010-4422", "CVE-2010-4447", "CVE-2010-4448", "CVE-2010-4450", "CVE-2010-4452", "CVE-2010-4454", "CVE-2010-4462", "CVE-2010-4463", "CVE-2010-4465", "CVE-2010-4466", "CVE-2010-4467", "CVE-2010-4468", "CVE-2010-4469", "CVE-2010-4470", "CVE-2010-4471", "CVE-2010-4472", "CVE-2010-4473", "CVE-2010-4475", "CVE-2010-4476");
   script_name("HP-UX Update for Java HPSBUX02685");

Modified: trunk/openvas-plugins/scripts/gb_ibm_db2_mult_vuln_oct10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_db2_mult_vuln_oct10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ibm_db2_mult_vuln_oct10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,8 +31,8 @@
   script_cve_id("CVE-2010-3734", "CVE-2010-3731", "CVE-2010-3732", "CVE-2010-3733",
                 "CVE-2010-3736", "CVE-2010-3735", "CVE-2010-3737", "CVE-2010-3738",
                 "CVE-2010-3740", "CVE-2010-3739");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("IBM DB2 Multiple Vulnerabilities (Oct10)");
   desc = "
   Overview: The host is running IBM DB2 and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801504);
   script_version("$Revision$");
   script_cve_id("CVE-2010-3196", "CVE-2010-3197");
-  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"cvss_base", value:"3.5");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("IBM DB2 SYSIBMADM Multiple Vulnerabilities (Sep10)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ibm_was_45800.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_was_45800.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ibm_was_45800.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103029);
  script_bugtraq_id(45800,45802);
  script_cve_id("CVE-2011-0316","CVE-2011-0315");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"5.0");
+ script_version("1.0-$Revision$");
 
  script_name("IBM WebSphere Application Server Multiple Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0784", "CVE-2010-4220");
   script_bugtraq_id(44875);
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("IBM WebSphere Application Server (WAS) Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ibm_was_xss_n_csrf_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_was_xss_n_csrf_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ibm_was_xss_n_csrf_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0783", "CVE-2010-0785");
   script_bugtraq_id(44670);
-  script_tag(name:"cvss_base", value:"6.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("IBM WebSphere Application Server (WAS) XSS and CSRF Vulnerabilities");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_ibm_websphere_40277.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_websphere_40277.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ibm_websphere_40277.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -32,7 +32,7 @@
  script_id(100647);
  script_bugtraq_id(40322, 40325, 40321, 40277);
  script_cve_id("CVE-2010-0774", "CVE-2010-0775", "CVE-2010-0776", "CVE-2010-0777");
- script_tag(name:"cvss_base", value:"5.0");
+ script_tag(name:"cvss_base", value:"4.3");
  script_version ("1.0-$Revision$");
 
  script_name("IBM WebSphere Application Server Long Filename Information Disclosure Vulnerability");

Modified: trunk/openvas-plugins/scripts/gb_mahara_41319.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mahara_41319.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mahara_41319.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100697);
  script_bugtraq_id(41319);
  script_cve_id("CVE-2010-1667","CVE-2010-1668","CVE-2010-1669","CVE-2010-1670");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("Mahara Multiple Remote Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_mako_xss_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mako_xss_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mako_xss_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801402);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-2480");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Mako 'cgi.escape()' Cross-Site Scripting Vulnerability");
   desc = "
   Overview: This host is installed with Mako and is prone to cross-site

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_002.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_002.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_002.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830168);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:002");
   script_cve_id("CVE-2006-5173", "CVE-2006-5619", "CVE-2006-5751", "CVE-2006-5757", "CVE-2006-6106");
   script_name( "Mandriva Update for kernel MDKSA-2007:002 (kernel)");
@@ -85,7 +85,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00001.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_005.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_005.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_005.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830008);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007-005");
   script_cve_id("CVE-2006-6101", "CVE-2006-6102", "CVE-2006-6103");
   script_name( "Mandriva Update for xorg-x11 MDKSA-2007-005 (xorg-x11)");
@@ -65,7 +65,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00008.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xorg-x11");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_010.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_010.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830140);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:010");
   script_cve_id("CVE-2006-6497", "CVE-2006-6500", "CVE-2006-6501", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6504");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:010 (mozilla-firefox)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00015.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_011.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_011.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_011.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830100);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:011");
   script_cve_id("CVE-2006-6497", "CVE-2006-6501", "CVE-2006-6500", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6505");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00017.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_012.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_012.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_012.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830023);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:012");
   script_cve_id("CVE-2006-4813", "CVE-2006-4997", "CVE-2006-5158", "CVE-2006-5619", "CVE-2006-5749", "CVE-2006-5751", "CVE-2006-5757", "CVE-2006-6106");
   script_name( "Mandriva Update for kernel MDKSA-2007:012 (kernel)");
@@ -107,7 +107,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00018.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_033.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_033.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_033.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830343);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:033");
   script_cve_id("CVE-2007-0456", "CVE-2007-0457", "CVE-2007-0458", "CVE-2007-0459");
@@ -52,7 +52,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00002.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_034.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_034.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_034.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830091);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:034");
   script_cve_id("CVE-2007-0452", "CVE-2007-0454");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00003.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of samba");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_038.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_038.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_038.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830303);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:038");
   script_cve_id("CVE-2006-6383", "CVE-2007-0455");
   script_name( "Mandriva Update for php MDKSA-2007:038 (php)");
@@ -62,7 +62,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00007.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_040.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_040.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_040.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830178);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"1.7");
+  script_tag(name:"risk_factor", value:"Low");
   script_xref(name: "MDKSA", value: "2007:040");
   script_cve_id("CVE-2006-5749", "CVE-2006-5753", "CVE-2006-6053", "CVE-2006-4814");
   script_name( "Mandriva Update for kernel MDKSA-2007:040 (kernel)");
@@ -86,7 +86,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00009.php
 
-  Risk factor: High";
+  Risk factor : Low";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_041.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_041.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_041.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830341);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:041");
   script_cve_id("CVE-2006-5456", "CVE-2007-0770");
   script_name( "Mandriva Update for ImageMagick MDKSA-2007:041 (ImageMagick)");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00011.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of ImageMagick");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_042.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_042.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_042.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830194);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.4");
+  script_tag(name:"cvss_base", value:"3.7");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:042");
   script_cve_id("CVE-2007-0472", "CVE-2007-0473", "CVE-2007-0474", "CVE-2007-0475");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00012.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of smb4k");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_043.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_043.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_043.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830095);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:043");
   script_cve_id("CVE-2007-0897", "CVE-2007-0898");
   script_name( "Mandriva Update for clamav MDKSA-2007:043 (clamav)");
@@ -60,7 +60,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00014.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_048.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_048.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_048.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830326);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:048");
   script_cve_id("CVE-2007-0906", "CVE-2007-0907", "CVE-2007-0908", "CVE-2007-0909", "CVE-2007-0910", "CVE-2007-0988");
   script_name( "Mandriva Update for php MDKSA-2007:048 (php)");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00019.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830086);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:050");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:050 (mozilla-firefox)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00023.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830145);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:050-1");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:050-1 (mozilla-firefox)");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-03/msg00003.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_052.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_052.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_052.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830036);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:052");
   script_cve_id("CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777");
   script_name( "Mandriva Update for mozilla-thunderbird MDKSA-2007:052 (mozilla-thunderbird)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-03/msg00004.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_060.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_060.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_060.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830322);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:060");
   script_cve_id("CVE-2006-4538", "CVE-2006-4814", "CVE-2006-5753", "CVE-2006-5823", "CVE-2006-6053", "CVE-2006-6056", "CVE-2007-0006", "CVE-2007-0772", "CVE-2004-1073", "CVE-2007-0958");
   script_name( "Mandriva Update for kernel MDKSA-2007:060 (kernel)");
@@ -102,7 +102,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-03/msg00013.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830220);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:077");
   script_cve_id("CVE-2007-0956", "CVE-2007-0957", "CVE-2007-1216");
   script_name( "Mandriva Update for krb5 MDKSA-2007:077 (krb5)");
@@ -64,7 +64,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00005.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830144);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:077-1");
   script_cve_id("CVE-2007-0956", "CVE-2007-0957", "CVE-2007-1216");
   script_name( "Mandriva Update for krb5 MDKSA-2007:077-1 (krb5)");
@@ -66,7 +66,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00010.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_078.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_078.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_078.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830108);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:078");
   script_cve_id("CVE-2006-6056", "CVE-2007-0005", "CVE-2007-0772", "CVE-2004-1073", "CVE-2007-0958", "CVE-2007-1000", "CVE-2007-1217", "CVE-2007-1388", "CVE-2007-1592");
   script_name( "Mandriva Update for kernel MDKSA-2007:078 (kernel)");
@@ -106,7 +106,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00006.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830139);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"9.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:079");
   script_cve_id("CVE-2007-1003", "CVE-2007-1351", "CVE-2007-1352", "CVE-2007-1667");
@@ -74,7 +74,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00007.php
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xorg-x11");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830068);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"9.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:079-1");
   script_cve_id("CVE-2007-1003", "CVE-2007-1351", "CVE-2007-1352", "CVE-2007-1667");
@@ -78,7 +78,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00016.php
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xorg-x11");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_082.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_082.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_082.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830060);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:082");
   script_cve_id("CVE-2005-4835", "CVE-2006-7177", "CVE-2006-7178", "CVE-2006-7179", "CVE-2006-7180");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00017.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of madwifi-source");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_089.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_089.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_089.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830059);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:089");
   script_cve_id("CVE-2007-1001", "CVE-2007-1285", "CVE-2007-1583", "CVE-2007-1718", "CVE-2007-1887");
@@ -74,7 +74,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00025.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_090.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_090.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_090.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830064);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:090");
   script_cve_id("CVE-2007-1001", "CVE-2007-1285", "CVE-2007-1454", "CVE-2007-1583", "CVE-2007-1718");
@@ -74,7 +74,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00026.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_098.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_098.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_098.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830345);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:098");
   script_cve_id("CVE-2007-1745", "CVE-2007-1997", "CVE-2007-2029");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-05/msg00006.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_113.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_113.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_113.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830103);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"cvss_base", value:"2.6");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:113");
   script_cve_id("CVE-2007-1558", "CVE-2007-2683");
@@ -60,7 +60,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00003.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mutt");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_119.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_119.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_119.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830149);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:119");
   script_cve_id("CVE-2007-1558", "CVE-2007-2867", "CVE-2007-2868");
   script_name( "Mandriva Update for mozilla-thunderbird MDKSA-2007:119 (mozilla-thunderbird)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00010.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_120.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_120.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_120.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830199);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:120");
   script_cve_id("CVE-2007-1362", "CVE-2007-2867", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:120 (mozilla-firefox)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00011.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830012);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:126");
   script_cve_id("CVE-2007-1362", "CVE-2007-2867", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:126 (mozilla-firefox)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00025.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830260);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:126-1");
   script_cve_id("CVE-2007-1362", "CVE-2007-2867", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:126-1 (mozilla-firefox)");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00026.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_131.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_131.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_131.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830045);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:131");
   script_cve_id("CVE-2007-1558", "CVE-2007-2867", "CVE-2007-2868");
   script_name( "Mandriva Update for mozilla-thunderbird MDKSA-2007:131 (mozilla-thunderbird)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00033.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_132.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_132.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_132.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830107);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:132");
   script_cve_id("CVE-2007-2829", "CVE-2007-2830", "CVE-2007-2831", "CVE-2006-2830", "CVE-2006-2831");
   script_name( "Mandriva Update for madwifi-source MDKSA-2007:132 (madwifi-source)");
@@ -67,7 +67,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00034.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of madwifi-source");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_139.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_139.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_139.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830063);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"cvss_base", value:"2.1");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:139");
   script_cve_id("CVE-2007-1420", "CVE-2007-2583", "CVE-2007-2691");
@@ -66,7 +66,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-07/msg00003.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of MySQL");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_140.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_140.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_140.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830294);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:140");
   script_cve_id("CVE-2006-5752", "CVE-2007-1863", "CVE-2007-3304");
@@ -64,7 +64,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-07/msg00007.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of apache");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_145.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_145.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_145.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830193);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:145");
   script_cve_id("CVE-2007-3389", "CVE-2007-3390", "CVE-2007-3391", "CVE-2007-3392", "CVE-2007-3393");
   script_name( "Mandriva Update for wireshark MDKSA-2007:145 (wireshark)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-07/msg00013.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_149.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_149.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_149.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830001);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:149");
   script_cve_id("CVE-2007-2926", "CVE-2007-2925");
   script_name( "Mandriva Update for bind MDKSA-2007:149 (bind)");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-07/msg00019.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of bind");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_152.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_152.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_152.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830293);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:152");
   script_cve_id("CVE-2007-3089", "CVE-2007-3285", "CVE-2007-3656", "CVE-2007-3670", "CVE-2007-3734", "CVE-2007-3735", "CVE-2007-3736", "CVE-2007-3737", "CVE-2007-3738", "CVE-2007-3844", "CVE-2007-3845");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:152 (mozilla-firefox)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-08/msg00001.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_153.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_153.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_153.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830159);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:153");
   script_cve_id("CVE-2007-3472", "CVE-2007-3473", "CVE-2007-3474", "CVE-2007-3475", "CVE-2007-3476", "CVE-2007-3477", "CVE-2007-3478");
@@ -91,7 +91,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-08/msg00002.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of gd");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_164.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_164.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_164.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830281);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:164");
   script_cve_id("CVE-2007-3472", "CVE-2007-3473", "CVE-2007-3474", "CVE-2007-3475", "CVE-2007-3476", "CVE-2007-3477", "CVE-2007-3478", "CVE-2007-3387");
   script_name( "Mandriva Update for tetex MDKSA-2007:164 (tetex)");
@@ -92,7 +92,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-08/msg00005.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of tetex");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_171.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_171.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_171.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830169);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:171");
   script_cve_id("CVE-2006-5755", "CVE-2006-7203", "CVE-2007-1496", "CVE-2007-1497", "CVE-2007-1861", "CVE-2007-2172", "CVE-2007-2242", "CVE-2007-2453", "CVE-2007-2525", "CVE-2007-2875", "CVE-2007-2876");
   script_name( "Mandriva Update for kernel MDKSA-2007:171 (kernel)");
@@ -102,7 +102,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-08/msg00017.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_172.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_172.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_172.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830082);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:172");
   script_cve_id("CVE-2007-4510", "CVE-2007-4560");
   script_name( "Mandriva Update for clamav MDKSA-2007:172 (clamav)");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-09/msg00000.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_176.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_176.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_176.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830171);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:176");
   script_cve_id("CVE-2007-3820", "CVE-2007-4224", "CVE-2007-4225");
   script_name( "Mandriva Update for konqueror MDKSA-2007:176 (konqueror)");
@@ -62,7 +62,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-09/msg00004.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of konqueror");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_187.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_187.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_187.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830147);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:187");
   script_cve_id("CVE-2007-1375", "CVE-2007-1399", "CVE-2007-1900", "CVE-2007-2727", "CVE-2007-2728", "CVE-2007-2748", "CVE-2007-2756", "CVE-2007-2872", "CVE-2007-3799", "CVE-2007-3996", "CVE-2007-3998", "CVE-2007-4658", "CVE-2007-4670");
   script_name( "Mandriva Update for php MDKSA-2007:187 (php)");
@@ -106,7 +106,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-09/msg00018.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_188.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_188.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_188.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830000);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:188");
   script_cve_id("CVE-2007-3278", "CVE-2007-3279", "CVE-2007-3280");
   script_name( "Mandriva Update for postgresql MDKSA-2007:188 (postgresql)");
@@ -70,7 +70,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-09/msg00019.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of postgresql");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_193.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_193.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_193.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830210);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"1.2");
+  script_tag(name:"risk_factor", value:"Low");
   script_xref(name: "MDKSA", value: "2007:193");
   script_cve_id("CVE-2007-3108", "CVE-2007-5135");
   script_name( "Mandriva Update for openssl MDKSA-2007:193 (openssl)");
@@ -61,7 +61,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-10/msg00002.php
 
-  Risk factor: High";
+  Risk factor : Low";
 
   script_description(desc);
   script_summary("Check for the Version of openssl");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_195.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_195.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_195.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830336);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:195");
   script_cve_id("CVE-2007-3105", "CVE-2007-3513", "CVE-2007-3642", "CVE-2007-3848", "CVE-2007-4308", "CVE-2007-4573");
   script_name( "Mandriva Update for kernel MDKSA-2007:195 (kernel)");
@@ -93,7 +93,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-10/msg00008.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_202.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_202.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_202.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830118);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:202");
   script_cve_id("CVE-2006-2894", "CVE-2007-1095", "CVE-2007-2292", "CVE-2007-3511", "CVE-2007-4841", "CVE-2007-5334", "CVE-2007-5337", "CVE-2007-5338", "CVE-2007-5339", "CVE-2007-5340");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:202 (mozilla-firefox)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-10/msg00015.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_210.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_210.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_210.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830081);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:210");
   script_cve_id("CVE-2007-4568", "CVE-2007-4990");
@@ -61,7 +61,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00012.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xfs");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_211.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_211.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_211.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830160);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:211");
   script_cve_id("CVE-2007-1659", "CVE-2007-1660", "CVE-2007-1661", "CVE-2007-1662", "CVE-2007-4766", "CVE-2007-4767", "CVE-2007-4768");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00013.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of pcre");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_217.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_217.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_217.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830002);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:217");
   script_cve_id("CVE-2007-5266", "CVE-2007-5268", "CVE-2007-5269");
@@ -66,7 +66,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00024.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libpng");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_219.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_219.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_219.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830029);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:219");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for xpdf MDKSA-2007:219 (xpdf)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00027.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xpdf");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_221.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_221.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_221.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830021);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:221");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for kdegraphics MDKSA-2007:221 (kdegraphics)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00029.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kdegraphics");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_222.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_222.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_222.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830066);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:222");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for koffice MDKSA-2007:222 (koffice)");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00030.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of koffice");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_223.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_223.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_223.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830067);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:223");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for pdftohtml MDKSA-2007:223 (pdftohtml)");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00032.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of pdftohtml");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_226.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_226.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_226.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830105);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:226");
   script_cve_id("CVE-2006-6058", "CVE-2007-4997");
   script_name( "Mandriva Update for kernel MDKSA-2007:226 (kernel)");
@@ -60,7 +60,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00034.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_227.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_227.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_227.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830113);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:227");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for poppler MDKSA-2007:227 (poppler)");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00035.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of poppler");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_228.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_228.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_228.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830276);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:228");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for cups MDKSA-2007:228 (cups)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00036.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_230.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_230.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_230.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830231);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:230");
   script_cve_id("CVE-2007-4033", "CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393", "CVE-2007-5935", "CVE-2007-5936", "CVE-2007-5937");
   script_name( "Mandriva Update for tetex MDKSA-2007:230 (tetex)");
@@ -73,7 +73,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00038.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of tetex");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_232.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_232.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_232.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830019);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:232");
   script_cve_id("CVE-2006-6058", "CVE-2007-4997");
   script_name( "Mandriva Update for kernel MDKSA-2007:232 (kernel)");
@@ -60,7 +60,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00054.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_246.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_246.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_246.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830349);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:246");
   script_cve_id("CVE-2007-5947", "CVE-2007-5959", "CVE-2007-5960");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:246 (mozilla-firefox)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-12/msg00016.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_001_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_001_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_001_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830471);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:001-1");
   script_cve_id("CVE-2007-6111", "CVE-2007-6112", "CVE-2007-6113", "CVE-2007-6114", "CVE-2007-6115", "CVE-2007-6116", "CVE-2007-6117", "CVE-2007-6118", "CVE-2007-6119", "CVE-2007-6120", "CVE-2007-6121", "CVE-2007-6438", "CVE-2007-6439", "CVE-2007-6441", "CVE-2007-6450", "CVE-2007-6451");
   script_name( "Mandriva Update for wireshark MDVSA-2008:001-1 (wireshark)");
@@ -65,7 +65,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00006.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_003.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_003.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_003.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830551);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:003");
   script_cve_id("CVE-2007-6335", "CVE-2007-6336", "CVE-2007-6337");
   script_name( "Mandriva Update for clamav MDVSA-2008:003 (clamav)");
@@ -65,7 +65,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00007.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_004.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_004.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_004.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830498);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:004");
   script_cve_id("CVE-2007-6600", "CVE-2007-4772", "CVE-2007-6067", "CVE-2007-4769", "CVE-2007-6601", "CVE-2007-3278");
@@ -78,7 +78,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00010.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of postgresql");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_005.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_005.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_005.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830362);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:005");
   script_cve_id("CVE-2007-6351", "CVE-2007-6352");
   script_name( "Mandriva Update for libexif MDVSA-2008:005 (libexif)");
@@ -62,7 +62,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00011.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libexif");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_011.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_011.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_011.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830649);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:011");
   script_cve_id("CVE-2007-6199", "CVE-2007-6200");
@@ -67,7 +67,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00020.php
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of rsync");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_017.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_017.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830659);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"3.5");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:017");
   script_cve_id("CVE-2007-6303", "CVE-2007-6304");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00033.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_020.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_020.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_020.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830627);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:020");
   script_cve_id("CVE-2008-0225", "CVE-2008-0238", "CVE-2008-0235");
   script_name( "Mandriva Update for xine-lib MDVSA-2008:020 (xine-lib)");
@@ -72,7 +72,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00038.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xine-lib");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_026.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_026.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_026.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830687);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:026");
   script_cve_id("CVE-2007-4770", "CVE-2007-4771");
   script_name( "Mandriva Update for icu MDVSA-2008:026 (icu)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00045.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of icu");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_034.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_034.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_034.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830453);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.3");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:034");
   script_cve_id("CVE-2007-5795", "CVE-2007-6109");
   script_name( "Mandriva Update for emacs MDVSA-2008:034 (emacs)");
@@ -63,7 +63,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00004.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of emacs");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_035.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_035.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_035.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830377);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:035");
   script_cve_id("CVE-2007-4985", "CVE-2007-4986", "CVE-2007-4987", "CVE-2007-4988");
   script_name( "Mandriva Update for ImageMagick MDVSA-2008:035 (ImageMagick)");
@@ -56,7 +56,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00005.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ImageMagick");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_040.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_040.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_040.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830690);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:040");
   script_cve_id("CVE-2007-6697", "CVE-2008-0544");
   script_name( "Mandriva Update for SDL_image MDVSA-2008:040 (SDL_image)");
@@ -58,7 +58,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00012.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of SDL_image");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_044.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_044.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_044.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830517);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:044");
   script_cve_id("CVE-2007-5500", "CVE-2007-5501", "CVE-2007-6206", "CVE-2008-0001", "CVE-2008-0007", "CVE-2008-0600");
   script_name( "Mandriva Update for kernel MDVSA-2008:044 (kernel)");
@@ -97,7 +97,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00019.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_045.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_045.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_045.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830756);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:045");
   script_cve_id("CVE-2008-0225", "CVE-2008-0238", "CVE-2008-0485", "CVE-2008-0486", "CVE-2008-0629", "CVE-2008-0630");
   script_name( "Mandriva Update for mplayer MDVSA-2008:045 (mplayer)");
@@ -83,7 +83,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00022.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mplayer");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_060.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_060.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_060.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830504);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:060");
   script_cve_id("CVE-2007-6642", "CVE-2007-6643", "CVE-2007-6644", "CVE-2007-6645");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00005.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of joomla");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_062.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_062.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_062.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830675);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:062");
   script_cve_id("CVE-2008-0304", "CVE-2008-0412", "CVE-2008-0413", "CVE-2008-0415", "CVE-2008-0418", "CVE-2008-0591");
   script_name( "Mandriva Update for mozilla-thunderbird MDVSA-2008:062 (mozilla-thunderbird)");
@@ -52,7 +52,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00007.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_069.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_069.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_069.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830705);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:069");
   script_cve_id("CVE-2007-5901", "CVE-2007-5971", "CVE-2008-0062", "CVE-2008-0063", "CVE-2008-0947");
   script_name( "Mandriva Update for krb5 MDVSA-2008:069 (krb5)");
@@ -75,7 +75,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00018.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_070.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_070.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_070.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830397);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:070");
   script_cve_id("CVE-2007-5971", "CVE-2008-0062", "CVE-2008-0063", "CVE-2008-0947");
   script_name( "Mandriva Update for krb5 MDVSA-2008:070 (krb5)");
@@ -72,7 +72,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00019.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_080.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_080.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_080.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830456);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:080");
   script_cve_id("CVE-2007-4879", "CVE-2008-1195", "CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-1238", "CVE-2008-1240", "CVE-2008-1241");
   script_name( "Mandriva Update for mozilla-firefox MDVSA-2008:080 (mozilla-firefox)");
@@ -52,7 +52,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00034.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_081.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_081.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_081.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830484);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:081");
   script_cve_id("CVE-2008-0047", "CVE-2008-0053", "CVE-2008-1373");
@@ -63,7 +63,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-04/msg00000.php
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_088.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_088.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_088.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830609);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:088");
   script_cve_id("CVE-2007-6595", "CVE-2008-0314", "CVE-2008-0318", "CVE-2008-0728", "CVE-2008-1100", "CVE-2008-1387", "CVE-2008-1833", "CVE-2008-1835", "CVE-2008-1836", "CVE-2008-1837");
   script_name( "Mandriva Update for clamav MDVSA-2008:088 (clamav)");
@@ -95,7 +95,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-04/msg00011.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830541);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:1");
   script_cve_id("CVE-2007-6111", "CVE-2007-6112", "CVE-2007-6113", "CVE-2007-6114", "CVE-2007-6115", "CVE-2007-6116", "CVE-2007-6117", "CVE-2007-6118", "CVE-2007-6119", "CVE-2007-6120", "CVE-2007-6121", "CVE-2007-6438", "CVE-2007-6439", "CVE-2007-6441", "CVE-2007-6450", "CVE-2007-6451");
   script_name( "Mandriva Update for wireshark MDVSA-2008:1 (wireshark)");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00001.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_102.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_102.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_102.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830606);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:102");
   script_cve_id("CVE-2008-1419", "CVE-2008-1420", "CVE-2008-1423");
   script_name( "Mandriva Update for libvorbis MDVSA-2008:102 (libvorbis)");
@@ -58,7 +58,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-05/msg00020.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libvorbis");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_105.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_105.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_105.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830754);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.4");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:105");
   script_cve_id("CVE-2007-3740", "CVE-2007-3851", "CVE-2007-4133", "CVE-2007-4573", "CVE-2007-4997", "CVE-2007-5093", "CVE-2008-1375", "CVE-2008-1669");
   script_name( "Mandriva Update for kernel MDVSA-2008:105 (kernel)");
@@ -98,7 +98,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-05/msg00027.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_111.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_111.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_111.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830584);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:111");
   script_cve_id("CVE-2008-1108", "CVE-2008-1109");
   script_name( "Mandriva Update for evolution MDVSA-2008:111 (evolution)");
@@ -72,7 +72,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-06/msg00013.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of evolution");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_116.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_116.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_116.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830493);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:116");
   script_cve_id("CVE-2008-1377", "CVE-2008-1379", "CVE-2008-2360", "CVE-2008-2361", "CVE-2008-2362");
@@ -71,7 +71,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-06/msg00026.php
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of x11-server");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_126.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_126.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_126.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830416);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:126");
   script_cve_id("CVE-2007-1649", "CVE-2007-4660", "CVE-2007-5898", "CVE-2007-5899", "CVE-2008-2051", "CVE-2008-2107", "CVE-2008-2108", "CVE-2008-2829");
   script_name( "Mandriva Update for php MDVSA-2008:126 (php)");
@@ -81,7 +81,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00004.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_127.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_127.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_127.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830352);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:127");
   script_cve_id("CVE-2007-5898", "CVE-2007-5899", "CVE-2008-0599", "CVE-2008-2051", "CVE-2008-2107", "CVE-2008-2108", "CVE-2008-2829");
   script_name( "Mandriva Update for php MDVSA-2008:127 (php)");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00006.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_140.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_140.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_140.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830508);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:140");
   script_cve_id("CVE-2008-1891", "CVE-2008-2662", "CVE-2008-2663", "CVE-2008-2664", "CVE-2008-2725", "CVE-2008-2726", "CVE-2008-2376");
   script_name( "Mandriva Update for ruby MDVSA-2008:140 (ruby)");
@@ -93,7 +93,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00019.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_141.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_141.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_141.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830663);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:141");
   script_cve_id("CVE-2008-1145", "CVE-2008-1891", "CVE-2008-2662", "CVE-2008-2663", "CVE-2008-2664", "CVE-2008-2725", "CVE-2008-2726", "CVE-2008-2376");
   script_name( "Mandriva Update for ruby MDVSA-2008:141 (ruby)");
@@ -98,7 +98,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00020.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830699);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:155");
   script_cve_id("CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-2785", "CVE-2008-2798", "CVE-2008-2799", "CVE-2008-2802", "CVE-2008-2803", "CVE-2008-2807", "CVE-2008-2809", "CVE-2008-2811");
   script_name( "Mandriva Update for mozilla-thunderbird MDVSA-2008:155 (mozilla-thunderbird)");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00042.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830607);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:155-1");
   script_cve_id("CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-2785", "CVE-2008-2798", "CVE-2008-2799", "CVE-2008-2802", "CVE-2008-2803", "CVE-2008-2807", "CVE-2008-2809", "CVE-2008-2811");
   script_name( "Mandriva Update for mozilla-thunderbird MDVSA-2008:155-1 (mozilla-thunderbird)");
@@ -63,7 +63,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00043.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_163.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_163.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_163.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830740);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:163");
   script_cve_id("CVE-2008-1679", "CVE-2007-4965", "CVE-2008-2315", "CVE-2008-2316", "CVE-2008-3142", "CVE-2008-3143", "CVE-2008-3144");
@@ -78,7 +78,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-08/msg00004.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of python");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_178.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_178.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_178.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830768);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:178");
   script_cve_id("CVE-2008-0073", "CVE-2008-1110", "CVE-2008-1161", "CVE-2008-1482", "CVE-2008-1878");
   script_name( "Mandriva Update for xine-lib MDVSA-2008:178 (xine-lib)");
@@ -73,7 +73,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-08/msg00021.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xine-lib");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_179.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_179.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_179.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830376);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:179");
   script_cve_id("CVE-2008-1379", "CVE-2008-2360", "CVE-2008-2361", "CVE-2008-2362");
   script_name( "Mandriva Update for metisse MDVSA-2008:179 (metisse)");
@@ -61,7 +61,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-08/msg00022.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of metisse");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_181.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_181.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_181.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830488);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:181");
   script_cve_id("CVE-2008-3651", "CVE-2008-3652");
   script_name( "Mandriva Update for ipsec-tools MDVSA-2008:181 (ipsec-tools)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-08/msg00027.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ipsec-tools");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_182_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_182_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_182_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830676);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:182-1");
   script_cve_id("CVE-2008-2149", "CVE-2008-3908");
   script_name( "Mandriva Update for wordnet MDVSA-2008:182-1 (wordnet)");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-09/msg00019.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of wordnet");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830593);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:189");
   script_cve_id("CVE-2008-1389", "CVE-2008-3912", "CVE-2008-3913", "CVE-2008-3914");
   script_name( "Mandriva Update for clamav MDVSA-2008:189 (clamav)");
@@ -73,7 +73,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-09/msg00006.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830641);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:189-1");
   script_cve_id("CVE-2008-1389", "CVE-2008-3912", "CVE-2008-3913", "CVE-2008-3914");
   script_name( "Mandriva Update for clamav MDVSA-2008:189-1 (clamav)");
@@ -80,7 +80,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-09/msg00028.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_204.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_204.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_204.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830640);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:204");
   script_cve_id("CVE-2008-1102", "CVE-2008-1103");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-09/msg00036.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of blender");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_211.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_211.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_211.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830644);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:211");
   script_cve_id("CVE-2008-3639", "CVE-2008-3640", "CVE-2008-3641");
   script_name( "Mandriva Update for cups MDVSA-2008:211 (cups)");
@@ -70,7 +70,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-10/msg00017.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_215.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_215.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_215.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830417);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:215");
   script_cve_id("CVE-2008-4680", "CVE-2008-4681", "CVE-2008-4682", "CVE-2008-4683", "CVE-2008-4684", "CVE-2008-4685");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-10/msg00040.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_219.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_219.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_219.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830646);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:219");
   script_cve_id("CVE-2008-0073", "CVE-2008-3827");
   script_name( "Mandriva Update for mplayer MDVSA-2008:219 (mplayer)");
@@ -62,7 +62,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-10/msg00048.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mplayer");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830717);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:224");
   script_cve_id("CVE-2008-3528", "CVE-2008-3831", "CVE-2008-4554");
   script_name( "Mandriva Update for kernel MDVSA-2008:224 (kernel)");
@@ -83,7 +83,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00000.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830443);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:224-1");
   script_cve_id("CVE-2008-3528", "CVE-2008-3831", "CVE-2008-4554");
   script_name( "Mandriva Update for kernel MDVSA-2008:224-1 (kernel)");
@@ -89,7 +89,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00003.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_226.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_226.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_226.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830489);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:226");
   script_cve_id("CVE-2008-3443", "CVE-2008-3655", "CVE-2008-3656", "CVE-2008-3657", "CVE-2008-3790", "CVE-2008-3905");
   script_name( "Mandriva Update for ruby MDVSA-2008:226 (ruby)");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00002.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_228.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_228.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_228.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830354);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:228");
   script_cve_id("CVE-2008-0017", "CVE-2008-5012", "CVE-2008-5013", "CVE-2008-5014", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024", "CVE-2008-5052");
@@ -56,7 +56,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00008.php
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_230.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_230.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_230.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830483);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:230");
   script_cve_id("CVE-2008-0017", "CVE-2008-5014", "CVE-2008-5015", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00014.php
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_231.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_231.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_231.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830587);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:231");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226");
   script_name( "Mandriva Update for libxml2 MDVSA-2008:231 (libxml2)");
@@ -63,7 +63,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00015.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libxml2");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_235.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_235.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_235.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830412);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:235");
   script_cve_id("CVE-2008-5012", "CVE-2008-5014", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5024", "CVE-2008-5052");
   script_name( "Mandriva Update for mozilla-thunderbird MDVSA-2008:235 (mozilla-thunderbird)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00025.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_243.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_243.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_243.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830570);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:243");
   script_cve_id("CVE-2008-3863", "CVE-2008-4306");
   script_name( "Mandriva Update for enscript MDVSA-2008:243 (enscript)");
@@ -56,7 +56,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-12/msg00021.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of enscript");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_003.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_003.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_003.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830820);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:003");
   script_cve_id("CVE-2009-2408", "CVE-2009-4565");
@@ -69,7 +69,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00031.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of sendmail");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_004.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_004.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_004.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830811);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:004");
   script_cve_id("CVE-2010-0002", "CVE-2008-5374");
   script_name("Mandriva Update for bash MDVSA-2010:004 (bash)");
@@ -66,7 +66,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00036.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of bash");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_011.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_011.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_011.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830821);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:011");
   script_cve_id("CVE-2009-4019", "CVE-2009-4028", "CVE-2008-4098", "CVE-2008-2079", "CVE-2009-4030");
   script_name("Mandriva Update for mysql MDVSA-2010:011 (mysql)");
@@ -84,7 +84,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00052.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_012.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_012.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_012.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830806);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:012");
   script_cve_id("CVE-2009-4019", "CVE-2009-4028", "CVE-2008-4098", "CVE-2008-2079", "CVE-2009-4030");
   script_name("Mandriva Update for mysql MDVSA-2010:012 (mysql)");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00053.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_016.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_016.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_016.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830833);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:016");
   script_cve_id("CVE-2009-4377", "CVE-2009-4376");
   script_name("Mandriva Update for wireshark MDVSA-2010:016 (wireshark)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00061.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_021.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_021.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_021.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830836);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"2.6");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:021");
   script_cve_id("CVE-2009-4022", "CVE-2010-0290", "CVE-2010-0097");
@@ -77,7 +77,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00065.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of bind");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_025.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_025.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_025.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830853);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:025");
   script_cve_id("CVE-2009-4111", "CVE-2009-4023");
@@ -73,7 +73,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00074.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php-pear-Mail");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_027.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_027.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_027.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830846);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:027");
   script_cve_id("CVE-2009-2408", "CVE-2009-2702", "CVE-2009-1687", "CVE-2009-1725", "CVE-2009-1690", "CVE-2009-1698", "CVE-2009-1692", "CVE-2009-2537", "CVE-2009-0689", "CVE-2009-0945");
   script_name("Mandriva Update for kdelibs4 MDVSA-2010:027 (kdelibs4)");
@@ -94,7 +94,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00077.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kdelibs4");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_028.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_028.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_028.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830855);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:028");
   script_cve_id("CVE-2009-2408", "CVE-2009-2702", "CVE-2009-1692", "CVE-2009-2537", "CVE-2009-0689");
@@ -67,7 +67,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00078.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kdelibs4");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_031.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_031.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830858);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:031");
   script_cve_id("CVE-2009-4377", "CVE-2009-2563");
   script_name("Mandriva Update for wireshark MDVSA-2010:031 (wireshark)");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-02/msg00003.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_038.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_038.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_038.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830878);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:038");
   script_cve_id("CVE-2010-0301");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-02/msg00034.php
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of maildrop");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_045.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_045.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_045.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830917);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:045");
   script_cve_id("CVE-2009-4143");
   script_name("Mandriva Update for php MDVSA-2010:045 (php)");
@@ -63,7 +63,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-02/msg00047.php
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_055.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_055.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_055.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830932);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:055");
   script_cve_id("CVE-2009-0799", "CVE-2009-0800", "CVE-2009-1179", "CVE-2009-1180", "CVE-2009-1181", "CVE-2009-1182", "CVE-2009-1183", "CVE-2009-1187", "CVE-2009-1188", "CVE-2009-3603", "CVE-2009-3604", "CVE-2009-0791", "CVE-2009-3605", "CVE-2009-3606", "CVE-2009-3607", "CVE-2009-3608", "CVE-2009-3609", "CVE-2009-3938");
   script_name("Mandriva Update for poppler MDVSA-2010:055 (poppler)");
@@ -98,7 +98,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-03/msg00015.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of poppler");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_063.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_063.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_063.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830960);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:063");
   script_cve_id("CVE-2009-2042", "CVE-2010-0205");
   script_name("Mandriva Update for libpng MDVSA-2010:063 (libpng)");
@@ -67,7 +67,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-03/msg00038.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libpng");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_066.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_066.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_066.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830961);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:066");
   script_cve_id("CVE-2010-0727", "CVE-2010-0415", "CVE-2009-4537", "CVE-2009-4538", "CVE-2010-0307");
   script_name("Mandriva Update for kernel MDVSA-2010:066 (kernel)");
@@ -83,7 +83,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-03/msg00041.php
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_069.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_069.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_069.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830970);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:069");
   script_cve_id("CVE-2009-3555");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(830981);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:070");
   script_cve_id("CVE-2010-0164", "CVE-2010-0165", "CVE-2010-0167", "CVE-2010-0168", "CVE-2010-0170", "CVE-2010-0172", "CVE-2010-1028", "CVE-2010-1122", "CVE-2010-0173", "CVE-2010-0174", "CVE-2010-0175", "CVE-2010-0176", "CVE-2010-0177", "CVE-2010-0178", "CVE-2010-0179", "CVE-2010-0181", "CVE-2010-0182", "CVE-2009-3555");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831006);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:070-1");
   script_cve_id("CVE-2010-0164", "CVE-2010-0165", "CVE-2010-0167", "CVE-2010-0168", "CVE-2010-0170", "CVE-2010-0172", "CVE-2010-1028", "CVE-2010-1122", "CVE-2010-0173", "CVE-2010-0174", "CVE-2010-0175", "CVE-2010-0176", "CVE-2010-0177", "CVE-2010-0178", "CVE-2010-0179", "CVE-2010-0181", "CVE-2010-0182", "CVE-2009-3555");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830978);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:073");
   script_cve_id("CVE-2009-2820", "CVE-2009-3553", "CVE-2010-0302", "CVE-2010-0393");
   script_name("Mandriva Update for cups MDVSA-2010:073 (cups)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830973);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:073-1");
   script_cve_id("CVE-2009-2820", "CVE-2009-3553", "CVE-2010-0302", "CVE-2010-0393");
   script_name("Mandriva Update for cups MDVSA-2010:073-1 (cups)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(830984);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:076");
   script_cve_id("CVE-2010-0740", "CVE-2009-3245", "CVE-2010-0433", "CVE-2009-3555");
   script_name("Mandriva Update for openssl MDVSA-2010:076 (openssl)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831003);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:076-1");
   script_cve_id("CVE-2010-0740", "CVE-2009-3245", "CVE-2010-0433", "CVE-2009-3555");
   script_name("Mandriva Update for openssl MDVSA-2010:076-1 (openssl)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_084.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_084.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_084.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831014);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:084");
   script_cve_id("CVE-2009-3555", "CVE-2010-0082", "CVE-2010-0084", "CVE-2010-0085", "CVE-2010-0088", "CVE-2010-0091", "CVE-2010-0092", "CVE-2010-0093", "CVE-2010-0094", "CVE-2010-0095", "CVE-2010-0837", "CVE-2010-0838", "CVE-2010-0840", "CVE-2010-0845", "CVE-2010-0847", "CVE-2010-0848", "CVE-2009-2409", "CVE-2009-3728", "CVE-2009-3869", "CVE-2009-3871", "CVE-2009-3873", "CVE-2009-3874", "CVE-2009-3875", "CVE-2009-3876", "CVE-2009-3877", "CVE-2009-3879", "CVE-2009-3880", "CVE-2009-3881", "CVE-2009-3882", "CVE-2009-3883", "CVE-2009-3884", "CVE-2009-3885");
   script_name("Mandriva Update for java-1.6.0-openjdk MDVSA-2010:084 (java-1.6.0-openjdk)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_088.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_088.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_088.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831024);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:088");
   script_cve_id("CVE-2009-3620", "CVE-2010-1088", "CVE-2010-0622", "CVE-2010-0410", "CVE-2010-0623");
   script_name("Mandriva Update for kernel MDVSA-2010:088 (kernel)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_090_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_090_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_090_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831038);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.4");
+  script_tag(name:"cvss_base", value:"2.1");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:090-1");
   script_cve_id("CVE-2010-0547", "CVE-2010-0787");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_094.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_094.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_094.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831037);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:094");
   script_cve_id("CVE-2009-1284", "CVE-2009-3608", "CVE-2010-0827", "CVE-2010-0829", "CVE-2010-0739", "CVE-2010-1440");
   script_name("Mandriva Update for tetex MDVSA-2010:094 (tetex)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_098.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_098.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_098.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831055);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:098");
   script_cve_id("CVE-2010-1000");
   script_name("Mandriva Update for kdenetwork4 MDVSA-2010:098 (kdenetwork4)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_101.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_101.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_101.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831048);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.4");
+  script_tag(name:"cvss_base", value:"3.6");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:101");
   script_cve_id("CVE-2010-1626");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_103.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_103.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_103.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831057);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:103");
   script_cve_id("CVE-2010-0442", "CVE-2010-1169", "CVE-2010-1170", "CVE-2010-1975");
   script_name("Mandriva Update for postgresql MDVSA-2010:103 (postgresql)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_107.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_107.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_107.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(831049);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.5");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:107");
   script_cve_id("CVE-2010-1848", "CVE-2010-1849", "CVE-2010-1850");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_115.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_115.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_115.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831076);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:115");
   script_cve_id("CVE-2010-1168", "CVE-2010-1447");
   script_name("Mandriva Update for perl MDVSA-2010:115 (perl)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_116.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_116.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_116.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831075);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:116");
   script_cve_id("CVE-2008-5302", "CVE-2008-5303", "CVE-2010-1168", "CVE-2010-1447");
   script_name("Mandriva Update for perl MDVSA-2010:116 (perl)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_122.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_122.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_122.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831085);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:122");
   script_cve_id("CVE-2005-1080", "CVE-2006-3619", "CVE-2010-0831");
   script_name("Mandriva Update for fastjar MDVSA-2010:122 (fastjar)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_125.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_125.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_125.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831094);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:125");
   script_cve_id("CVE-2008-5913", "CVE-2010-1125", "CVE-2010-1196", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200", "CVE-2010-1202", "CVE-2010-1203");
   script_name("Mandriva Update for firefox MDVSA-2010:125 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_133.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_133.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_133.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831112);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:133");
   script_cve_id("CVE-2008-6218", "CVE-2010-1205", "CVE-2010-2249");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_139.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_139.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_139.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831115);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:139");
   script_cve_id("CVE-2010-2531", "CVE-2010-2484", "CVE-2010-2225", "CVE-2010-0397");
   script_name("Mandriva Update for php MDVSA-2010:139 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_140.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_140.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_140.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831114);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:140");
   script_cve_id("CVE-2010-2531", "CVE-2010-0397", "CVE-2010-2225");
   script_name("Mandriva Update for php MDVSA-2010:140 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_145.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_145.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_145.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831121);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:145");
   script_cve_id("CVE-2010-2595", "CVE-2010-1411", "CVE-2010-2065", "CVE-2010-2483", "CVE-2010-2597", "CVE-2010-248", "CVE-2010-2481");
   script_name("Mandriva Update for libtiff MDVSA-2010:145 (libtiff)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_146.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_146.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_146.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831122);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:146");
   script_cve_id("CVE-2010-2595", "CVE-2010-1411", "CVE-2010-2065", "CVE-2010-2483", "CVE-2010-2597", "CVE-2010-248", "CVE-2010-2067", "CVE-2010-2233", "CVE-2010-2443", "CVE-2010-2482", "CVE-2010-2481");
   script_name("Mandriva Update for libtiff MDVSA-2010:146 (libtiff)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_147.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_147.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_147.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831126);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:147");
   script_cve_id("CVE-2010-1214", "CVE-2010-2755");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_154.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_154.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_154.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831129);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:154");
   script_cve_id("CVE-2010-2800", "CVE-2010-2801");
   script_name("Mandriva Update for cabextract MDVSA-2010:154 (cabextract)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_156.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_156.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_156.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831135);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:156");
   script_cve_id("CVE-2010-2805", "CVE-2010-2806", "CVE-2010-2807", "CVE-2010-2808", "CVE-2010-3053", "CVE-2010-3054");
   script_name("Mandriva Update for freetype2 MDVSA-2010:156 (freetype2)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_157.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_157.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_157.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831133);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:157");
   script_cve_id("CVE-2010-2805", "CVE-2010-2806", "CVE-2010-2807", "CVE-2010-2808", "CVE-2010-3053");
   script_name("Mandriva Update for freetype2 MDVSA-2010:157 (freetype2)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_160.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_160.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_160.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831138);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:160");
   script_cve_id("CVE-2010-1644", "CVE-2010-1645", "CVE-2009-4032", "CVE-2010-2543", "CVE-2010-2544", "CVE-2010-2545");
   script_name("Mandriva Update for cacti MDVSA-2010:160 (cacti)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_169.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_169.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_169.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831146);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:169");
   script_cve_id("CVE-2010-2754", "CVE-2010-0654", "CVE-2010-1213", "CVE-2010-2753", "CVE-2010-2752", "CVE-2010-1211");
   script_name("Mandriva Update for mozilla-thunderbird MDVSA-2010:169 (mozilla-thunderbird)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_173.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_173.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_173.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831152);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:173");
   script_cve_id("CVE-2010-2764", "CVE-2010-2769", "CVE-2010-2768", "CVE-2010-2762", "CVE-2010-2766", "CVE-2010-3167", "CVE-2010-3168", "CVE-2010-2753", "CVE-2010-2760", "CVE-2010-2765", "CVE-2010-3166", "CVE-2010-2767", "CVE-2010-3169");
   script_name("Mandriva Update for firefox MDVSA-2010:173 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_176.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_176.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_176.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831148);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:176");
   script_cve_id("CVE-2007-3385", "CVE-2007-5333", "CVE-2008-5515", "CVE-2009-0033", "CVE-2009-0580", "CVE-2009-0783", "CVE-2009-2693", "CVE-2009-2901", "CVE-2009-2902", "CVE-2010-1157", "CVE-2010-2227");
   script_name("Mandriva Update for tomcat5 MDVSA-2010:176 (tomcat5)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_177.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_177.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_177.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831151);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:177");
   script_cve_id("CVE-2009-2693", "CVE-2009-2901", "CVE-2009-2902", "CVE-2010-1157", "CVE-2010-2227");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_178.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_178.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_178.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831150);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:178");
   script_cve_id("CVE-2010-1594", "CVE-2010-1595", "CVE-2010-1733");
   script_name("Mandriva Update for ocsinventory MDVSA-2010:178 (ocsinventory)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_188.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_188.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_188.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831170);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:188");
   script_cve_id("CVE-2010-1088", "CVE-2009-3228", "CVE-2010-0415", "CVE-2009-3620", "CVE-2010-0622", "CVE-2009-2287", "CVE-2009-3722", "CVE-2009-4308", "CVE-2009-2846", "CVE-2010-2521", "CVE-2010-1643", "CVE-2008-7256", "CVE-2010-1162", "CVE-2010-1173", "CVE-2010-1187", "CVE-2010-2248", "CVE-2010-2492", "CVE-2010-2226", "CVE-2010-2798", "CVE-2010-2240", "CVE-2010-2803", "CVE-2010-2959", "CVE-2010-3080", "CVE-2010-3081", "CVE-2007-4573", "CVE-2010-3301");
   script_name("Mandriva Update for kernel MDVSA-2010:188 (kernel)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_196.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_196.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_196.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831197);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.4");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:196");
   script_cve_id("CVE-2009-2632", "CVE-2009-3235");
   script_name("Mandriva Update for dovecot MDVSA-2010:196 (dovecot)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_198.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_198.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_198.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831196);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:198");
   script_cve_id("CVE-2010-1088", "CVE-2009-3228", "CVE-2010-0415", "CVE-2009-3620", "CVE-2010-0622", "CVE-2009-2287", "CVE-2009-3722", "CVE-2009-4308", "CVE-2009-2846", "CVE-2010-2521", "CVE-2010-1643", "CVE-2008-7256", "CVE-2010-1162", "CVE-2010-1173", "CVE-2010-1187", "CVE-2010-2248", "CVE-2010-2492", "CVE-2010-2226", "CVE-2010-2798", "CVE-2010-2240", "CVE-2010-2803", "CVE-2010-2959", "CVE-2010-3080", "CVE-2010-3081", "CVE-2007-4573", "CVE-2010-3301");
   script_name("Mandriva Update for kernel MDVSA-2010:198 (kernel)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_210.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_210.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_210.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831216);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:210");
   script_cve_id("CVE-2010-3170", "CVE-2010-3173", "CVE-2010-3174", "CVE-2010-3175", "CVE-2010-3176", "CVE-2010-3177", "CVE-2010-3178", "CVE-2010-3179", "CVE-2010-3180", "CVE-2010-3182", "CVE-2010-3183");
   script_name("Mandriva Update for firefox MDVSA-2010:210 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_211.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_211.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_211.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831215);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:211");
   script_cve_id("CVE-2010-3173", "CVE-2010-3174", "CVE-2010-3175", "CVE-2010-3176", "CVE-2010-3178", "CVE-2010-3179", "CVE-2010-3180", "CVE-2010-3182", "CVE-2010-3183");
   script_name("Mandriva Update for mozilla-thunderbird MDVSA-2010:211 (mozilla-thunderbird)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_215.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_215.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_215.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831224);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:215");
   script_cve_id("CVE-2009-4134", "CVE-2008-3143", "CVE-2010-1449", "CVE-2010-1450", "CVE-2010-3492", "CVE-2010-3493");
   script_name("Mandriva Update for python MDVSA-2010:215 (python)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_217.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_217.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_217.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831230);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:217");
   script_cve_id("CVE-2010-3779", "CVE-2010-3780", "CVE-2010-3304", "CVE-2010-3706", "CVE-2010-3707");
   script_name("Mandriva Update for dovecot MDVSA-2010:217 (dovecot)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_220.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_220.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_220.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(831231);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"3.3");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:220");
   script_cve_id("CVE-2010-3316", "CVE-2010-3435", "CVE-2010-3853");
   script_name("Mandriva Update for pam MDVSA-2010:220 (pam)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_222.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_222.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_222.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(831243);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:222");
   script_cve_id("CVE-2010-3677", "CVE-2010-3680", "CVE-2010-3681", "CVE-2010-3682", "CVE-2010-3833", "CVE-2010-3834", "CVE-2010-3835", "CVE-2010-3836", "CVE-2010-3837", "CVE-2010-3838", "CVE-2010-3839", "CVE-2010-3840");
   script_name("Mandriva Update for mysql MDVSA-2010:222 (mysql)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_223.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_223.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_223.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(831237);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:223");
   script_cve_id("CVE-2010-3833", "CVE-2010-3834", "CVE-2010-3835", "CVE-2010-3836", "CVE-2010-3837", "CVE-2010-3838", "CVE-2010-3839", "CVE-2010-3840");
   script_name("Mandriva Update for mysql MDVSA-2010:223 (mysql)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_227.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_227.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_227.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831242);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:227");
   script_cve_id("CVE-2010-3867", "CVE-2010-4221");
   script_name("Mandriva Update for proftpd MDVSA-2010:227 (proftpd)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_232.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_232.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_232.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831252);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.9");
+  script_tag(name:"cvss_base", value:"6.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:232");
   script_cve_id("CVE-2010-0540", "CVE-2010-0542", "CVE-2010-1748", "CVE-2010-2431", "CVE-2010-2941");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_233.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_233.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_233.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831255);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.9");
+  script_tag(name:"cvss_base", value:"6.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:233");
   script_cve_id("CVE-2010-0540", "CVE-2010-2941");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_236.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_236.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_236.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(831253);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:236");
   script_cve_id("CVE-2010-3814", "CVE-2010-3855");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_246.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_246.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_246.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831270);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"2.6");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:246");
   script_cve_id("CVE-2010-1323", "CVE-2010-1324", "CVE-2010-4020", "CVE-2010-4021");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_249.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_249.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_249.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831280);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:249");
   script_cve_id("CVE-2010-4260", "CVE-2010-4479", "CVE-2010-4261");
   script_name("Mandriva Update for clamav MDVSA-2010:249 (clamav)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831278);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:251");
   script_cve_id("CVE-2010-3770", "CVE-2010-3774", "CVE-2010-0179", "CVE-2010-3773", "CVE-2010-3767", "CVE-2010-3766", "CVE-2010-3775", "CVE-2010-3768", "CVE-2010-3772", "CVE-2010-3771", "CVE-2010-3769", "CVE-2010-3776", "CVE-2010-3777");
   script_name("Mandriva Update for firefox MDVSA-2010:251 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831292);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:251-1");
   script_cve_id("CVE-2010-3770", "CVE-2010-3774", "CVE-2010-0179", "CVE-2010-3773", "CVE-2010-3767", "CVE-2010-3766", "CVE-2010-3775", "CVE-2010-3768", "CVE-2010-3772", "CVE-2010-3771", "CVE-2010-3769", "CVE-2010-3776", "CVE-2010-3777");
   script_name("Mandriva Update for firefox MDVSA-2010:251-1 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_2.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_2.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831294);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:251-2");
   script_cve_id("CVE-2010-3770", "CVE-2010-3774", "CVE-2010-0179", "CVE-2010-3773", "CVE-2010-3767", "CVE-2010-3766", "CVE-2010-3775", "CVE-2010-3768", "CVE-2010-3772", "CVE-2010-3771", "CVE-2010-3769", "CVE-2010-3776", "CVE-2010-3777");
   script_name("Mandriva Update for firefox MDVSA-2010:251-2 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_253.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_253.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_253.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831289);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:253");
   script_cve_id("CVE-2010-3613", "CVE-2010-3614", "CVE-2010-3762");
   script_name("Mandriva Update for bind MDVSA-2010:253 (bind)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_254.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_254.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_254.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831283);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:254");
   script_cve_id("CVE-2006-7243", "CVE-2010-4409", "CVE-2010-4150", "CVE-2010-3870", "CVE-2010-3436", "CVE-2010-3709", "CVE-2010-3710");
   script_name("Mandriva Update for php MDVSA-2010:254 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_000.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_000.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_000.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831299);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:000");
   script_cve_id("CVE-2010-4480", "CVE-2010-4481");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_003.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_003.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_003.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831302);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:003");
   script_cve_id("CVE-2010-4524", "CVE-2010-1677");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_026.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_026.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_026.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(831328);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:026");
   script_cve_id("CVE-2011-0986", "CVE-2011-0987");
   script_name("Mandriva Update for phpmyadmin MDVSA-2011:026 (phpmyadmin)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_029.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_029.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_029.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831331);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:029");
   script_cve_id("CVE-2010-4164", "CVE-2010-3873", "CVE-2010-4565", "CVE-2010-4346", "CVE-2010-4158", "CVE-2010-3874", "CVE-2010-4163", "CVE-2009-4307", "CVE-2010-4162", "CVE-2010-3015", "CVE-2010-4258", "CVE-2010-3875", "CVE-2010-3067", "CVE-2010-4248", "CVE-2010-3437", "CVE-2010-3877", "CVE-2009-2406", "CVE-2010-3859", "CVE-2010-4073", "CVE-2010-4072", "CVE-2010-3705", "CVE-2010-4165", "CVE-2010-3310", "CVE-2010-3698");
   script_name("Mandriva Update for kernel MDVSA-2011:029 (kernel)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_031.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_031.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831334);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:031");
   script_cve_id("CVE-2011-0447", "CVE-2011-0696", "CVE-2011-0697", "CVE-2011-0698");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_037.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_037.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_037.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831336);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:037");
   script_cve_id("CVE-2010-2244", "CVE-2011-1002");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_039.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_039.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_039.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831343);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:039");
   script_cve_id("CVE-2009-2797", "CVE-2009-2841", "CVE-2010-0046", "CVE-2010-0047", "CVE-2010-0048", "CVE-2010-0049", "CVE-2010-0050", "CVE-2010-0051", "CVE-2010-0052", "CVE-2010-0053", "CVE-2010-0054", "CVE-2010-0314", "CVE-2010-0647", "CVE-2010-0650", "CVE-2010-0651", "CVE-2010-0656", "CVE-2010-1386", "CVE-2010-1387", "CVE-2010-1389", "CVE-2010-1390", "CVE-2010-1391", "CVE-2010-1392", "CVE-2010-1393", "CVE-2010-1394", "CVE-2010-1395", "CVE-2010-1396", "CVE-2010-1397", "CVE-2010-1398", "CVE-2010-1400", "CVE-2010-1401", "CVE-2010-1402", "CVE-2010-1403", "CVE-2010-1404", "CVE-2010-1405", "CVE-2010-1406", "CVE-2010-1407", "CVE-2010-1408", "CVE-2010-1409", "CVE-2010-1410", "CVE-2010-1412", "CVE-2010-1414", "CVE-2010-1415", "CVE-2010-1416", "CVE-2010-1417", "CVE-2010-1418", "CVE-2010-1419", "CVE-2010-1421", "CVE-2010-1422", "CVE-2010-1501", "CVE-2010-1664", "CVE-2010-1665", "CVE-2010-1758", "CVE-2010-1759", "CVE-2010-1760", "CVE-2010-1761", "CVE-2010-1762", "CVE-2010-1764", "CVE-2010-1766", "CVE-2010-1767", "CVE-2010-1770", "CVE-2010-1771", "CVE-2010-1772", "CVE-2010-1773", "CVE-2010-1774", "CVE-2010-1780", "CVE-2010-1781", "CVE-2010-1782", "CVE-2010-1783", "CVE-2010-1784", "CVE-2010-1785", "CVE-2010-1786", "CVE-2010-1787", "CVE-2010-1788", "CVE-2010-1790", "CVE-2010-1791", "CVE-2010-1792", "CVE-2010-1793", "CVE-2010-1807", "CVE-2010-1812", "CVE-2010-1814", "CVE-2010-1815", "CVE-2010-2264", "CVE-2010-2647", "CVE-2010-2648", "CVE-2010-3113", "CVE-2010-3114", "CVE-2010-3115", "CVE-2010-3116", "CVE-2010-3119", "CVE-2010-3248", "CVE-2010-3255", "CVE-2010-3257", "CVE-2010-3259", "CVE-2010-3812", "CVE-2010-3813", "CVE-2010-4040", "CVE-2010-4197", "CVE-2010-4198", "CVE-2010-4204", "CVE-2010-4206");
   script_name("Mandriva Update for webkit MDVSA-2011:039 (webkit)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_041.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_041.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_041.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831344);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:041");
   script_cve_id("CVE-2011-0059", "CVE-2011-0061", "CVE-2010-1585", "CVE-2011-0058", "CVE-2011-0057", "CVE-2011-0056", "CVE-2011-0054", "CVE-2011-0055", "CVE-2011-0051", "CVE-2011-0062");
   script_name("Mandriva Update for firefox MDVSA-2011:041 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_052.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_052.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_052.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831352);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:052");
   script_cve_id("CVE-2011-0421", "CVE-2011-0708", "CVE-2011-1092", "CVE-2011-1153", "CVE-2011-1464", "CVE-2011-1466", "CVE-2010-4409", "CVE-2011-1467", "CVE-2011-1469", "CVE-2011-1470", "CVE-2011-1471");
   script_name("Mandriva Update for php MDVSA-2011:052 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_053.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_053.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_053.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831353);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:053");
   script_cve_id("CVE-2011-0421", "CVE-2011-0708", "CVE-2011-1092", "CVE-2011-1153", "CVE-2011-1464", "CVE-2011-1466", "CVE-2010-4409", "CVE-2011-1467", "CVE-2011-1468", "CVE-2011-1469", "CVE-2011-1470", "CVE-2011-1471");
   script_name("Mandriva Update for php MDVSA-2011:053 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_054.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_054.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_054.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831354);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:054");
   script_cve_id("CVE-2010-4351", "CVE-2010-4448", "CVE-2010-4450", "CVE-2010-4465", "CVE-2010-4469", "CVE-2010-4470", "CVE-2010-4471", "CVE-2010-4472", "CVE-2010-4476", "CVE-2011-0025", "CVE-2011-0706");
   script_name("Mandriva Update for java-1.6.0-openjdk MDVSA-2011:054 (java-1.6.0-openjdk)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_055.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_055.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_055.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831356);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.6");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:055");
   script_cve_id("CVE-2011-1024", "CVE-2011-1081");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_056.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_056.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_056.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831355);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:056");
   script_cve_id("CVE-2011-1024", "CVE-2011-1025", "CVE-2011-1081");
   script_name("Mandriva Update for openldap MDVSA-2011:056 (openldap)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_060.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_060.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_060.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831358);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:060");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4639", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-4704");
   script_name("Mandriva Update for ffmpeg MDVSA-2011:060 (ffmpeg)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_061.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_061.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_061.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831359);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:061");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4636", "CVE-2009-4639", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-3908", "CVE-2010-4704", "CVE-2011-0480", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Mandriva Update for ffmpeg MDVSA-2011:061 (ffmpeg)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_062.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_062.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_062.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831360);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:062");
   script_cve_id("CVE-2009-4636", "CVE-2010-3429", "CVE-2010-4704", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Mandriva Update for ffmpeg MDVSA-2011:062 (ffmpeg)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_065.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_065.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_065.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831363);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:065");
   script_cve_id("CVE-2011-1098", "CVE-2011-1154", "CVE-2011-1155");
   script_name("Mandriva Update for logrotate MDVSA-2011:065 (logrotate)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_082.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_082.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_082.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831385);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:082");
   script_cve_id("CVE-2009-5065", "CVE-2011-1156", "CVE-2011-1157", "CVE-2011-1158");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_083.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_083.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_083.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831388);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:083");
   script_cve_id("CVE-2011-1590", "CVE-2011-1591", "CVE-2011-1592");
   script_name("Mandriva Update for wireshark MDVSA-2011:083 (wireshark)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_088.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_088.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_088.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831391);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:088");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4636", "CVE-2009-4639", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-4704");
   script_name("Mandriva Update for mplayer MDVSA-2011:088 (mplayer)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_089.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_089.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_089.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831389);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:089");
   script_cve_id("CVE-2009-4636", "CVE-2010-3429", "CVE-2010-4704", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Mandriva Update for mplayer MDVSA-2011:089 (mplayer)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_097.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_097.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_097.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831408);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:097");
   script_cve_id("CVE-2010-0541", "CVE-2011-1004", "CVE-2011-1005", "CVE-2011-0188");
   script_name("Mandriva Update for ruby MDVSA-2011:097 (ruby)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_103.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_103.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_103.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831412);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:103");
   script_cve_id("CVE-2010-4540", "CVE-2010-4541", "CVE-2010-4542", "CVE-2010-4543", "CVE-2011-1782");
   script_name("Mandriva Update for gimp MDVSA-2011:103 (gimp)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_106.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_106.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_106.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(831415);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:106");
   script_cve_id("CVE-2011-1752", "CVE-2011-1783", "CVE-2011-1921");
   script_name("Mandriva Update for subversion MDVSA-2011:106 (subversion)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_107.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_107.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_107.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831416);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:107");
   script_cve_id("CVE-2010-1167", "CVE-2011-1947");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_112.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_112.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_112.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831424);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:112");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4636", "CVE-2009-4639", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-4704", "CVE-2011-0723");
   script_name("Mandriva Update for blender MDVSA-2011:112 (blender)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_114.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_114.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_114.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831427);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:114");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4636", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-4704", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Mandriva Update for blender MDVSA-2011:114 (blender)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_121.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_121.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_121.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(831433);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.8");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:121");
   script_cve_id("CVE-2011-2522", "CVE-2011-2694");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_123.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_123.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_123.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831438);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:123");
   script_cve_id("CVE-2010-4554", "CVE-2010-4555", "CVE-2011-2023", "CVE-2011-2752", "CVE-2011-2753");
   script_name("Mandriva Update for squirrelmail MDVSA-2011:123 (squirrelmail)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_124.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_124.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_124.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(831441);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.4");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:124");
   script_cve_id("CVE-2011-2505", "CVE-2011-2506", "CVE-2011-2507", "CVE-2011-2508", "CVE-2011-2642", "CVE-2011-2643", "CVE-2011-2718", "CVE-2011-2719");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_126.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_126.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_126.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(831439);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:126");
   script_cve_id("CVE-2011-0865", "CVE-2011-0862", "CVE-2011-0867", "CVE-2011-0869", "CVE-2011-0868", "CVE-2011-0864", "CVE-2011-0871");
   script_name("Mandriva Update for java-1.6.0-openjdk MDVSA-2011:126 (java-1.6.0-openjdk)");

Modified: trunk/openvas-plugins/scripts/gb_mantisbt_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mantisbt_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mantisbt_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-4348", "CVE-2010-4349", "CVE-2010-4350");
   script_bugtraq_id(45399);
-  script_tag(name:"cvss_base", value:"5.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("MantisBT Multiple Vulnerabilities");
   desc = "
   Overview: This host is running MantisBT and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_mapserver_41855.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mapserver_41855.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mapserver_41855.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100737);
  script_bugtraq_id(41855);
  script_cve_id("CVE-2010-2539","CVE-2010-2540");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"10.0");
+ script_version("1.0-$Revision$");
 
  script_name("MapServer Buffer Overflow and Unspecified Security Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_moodle_xss_n_csrf_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_moodle_xss_n_csrf_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_moodle_xss_n_csrf_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-2229", "CVE-2010-2228",
                 "CVE-2010-2231", "CVE-2010-2230");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Moodle Cross Site Scripting and Cross Site Request Forgery Vulnerabilities");
   desc = "
   Overview: This host is running Moodle and is prone to Cross-Site Scripting

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_firebug_code_exec_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_firebug_code_exec_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_firebug_code_exec_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(800755);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0179");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.1");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Mozilla Products Firebug Code Execution Vulnerability (Windows)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(800754);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0178", "CVE-2010-0177");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Mozilla Products Multiple vulnerabilities apr-10 (Win)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_unspecified_vuln_win_mar11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_unspecified_vuln_win_mar11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_unspecified_vuln_win_mar11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801903);
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-0053");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Mozilla Products Multiple Unspecified Vulnerabilities March-11 (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win01_apr10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win01_apr10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win01_apr10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(800752);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0174", "CVE-2010-0176");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Mozilla Products Multiple Code Execution vulnerabilities (Windows");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win02_jul10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win02_jul10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win02_jul10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_bugtraq_id(41824);
   script_cve_id("CVE-2010-1215", "CVE-2010-1207", "CVE-2010-1210");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Mozilla Products Multiple Vulnerabilitie jul-10 (Win)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3170", "CVE-2010-3173", "CVE-2010-3179", "CVE-2010-3178",
                 "CVE-2010-3181", "CVE-2010-3180", "CVE-2010-3183");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Mozilla Products Multiple Vulnerabilities October-10 (Windows)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_xss_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_xss_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_xss_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801471);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3177");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Mozilla Products Multiple Cross-site Scripting Vulnerabilities (Windows)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_ms07-021.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-021.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms07-021.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2006-6696", "CVE-2007-1209");
   script_bugtraq_id(23338);
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_name("Microsoft Windows CSRSS CSRFinalizeContext Local Privilege Escalation Vulnerability (930178)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ms07-034.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-034.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms07-034.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2006-2111", "CVE-2007-1658", "CVE-2007-2225", "CVE-2007-2225");
   script_bugtraq_id(17717);
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Microsoft Outlook Express/Windows Mail MHTML URI Handler Information Disclosure Vulnerability (929123)");
   desc = "
   Overview: This host has critical security update missing according to

Modified: trunk/openvas-plugins/scripts/gb_ms07-047.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-047.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms07-047.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2007-3037", "CVE-2007-3035");
   script_bugtraq_id(25307, 25305);
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Vulnerabilities in Windows Media Player Could Allow Remote Code Execution (936782)");
   desc = "
   Overview: This host has critical security update missing according to

Modified: trunk/openvas-plugins/scripts/gb_ms07-064.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-064.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms07-064.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(801710);
   script_version("$Revision$: 1.0 ");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2007-3901", "CVE-2007-3895");
   script_bugtraq_id(26789, 26804);

Modified: trunk/openvas-plugins/scripts/gb_ms07-068.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-068.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms07-068.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(801708);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2007-0064");
   script_bugtraq_id(26776);

Modified: trunk/openvas-plugins/scripts/gb_ms08-020.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms08-020.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms08-020.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(801701);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"8.8");
   script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2008-0087");
   script_bugtraq_id(28553);

Modified: trunk/openvas-plugins/scripts/gb_ms08-031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms08-031.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms08-031.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,7 +31,7 @@
 {
   script_id(800103);
   script_version("$Revision$");
-  script_tag(name:"cvss_base", value:"8.3");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2008-1442","CVE-2008-1544");
   script_bugtraq_id(28379, 29556);
@@ -81,7 +81,7 @@
   CVSS Score :
     CVSS Base Score     : 8.3 (AV:N/AC:M/Au:NR/C:P/I:P/A:C)
     CVSS Temporal Score : 6.1
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the version of Internet Explorer");

Modified: trunk/openvas-plugins/scripts/gb_ms09-049.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms09-049.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms09-049.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2009-1132");
   script_bugtraq_id(36223);
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Microsoft  Wireless LAN AutoConfig Service Remote Code Execution Vulnerability (970710)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ms09-063.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms09-063.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms09-063.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2009-2512");
   script_bugtraq_id(36919);
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Microsoft Web Services on Devices API Remote Code Execution Vulnerability (973565)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ms_ie_cross_site_data_leakage_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms_ie_cross_site_data_leakage_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms_ie_cross_site_data_leakage_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801330);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1852");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Microsoft Internet Explorer Cross Site Data Leakage Vulnerability");
   desc = "
   Overview: This host is installed with Microsoft Internet Explorer web browser

Modified: trunk/openvas-plugins/scripts/gb_ms_ie_releaseinterface_code_execution_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms_ie_releaseinterface_code_execution_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms_ie_releaseinterface_code_execution_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2011-0346");
   script_bugtraq_id(45639);
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Microsoft Internet Explorer 'ReleaseInterface()' Remote Code Execution Vulnerability");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ms_tls_ssl_spoofing_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms_tls_ssl_spoofing_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms_tls_ssl_spoofing_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(800466);
   script_version("$Revision$:1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_cve_id("CVE-2009-3555");
   script_bugtraq_id(36935);
@@ -64,7 +64,7 @@
   http://www.vupen.com/english/advisories/2010/0349
   http://www.microsoft.com/technet/security/advisory/977377.mspx
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the vulnerable DLL file version");

Modified: trunk/openvas-plugins/scripts/gb_ms_windows_fscpe_bof_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms_windows_fscpe_bof_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms_windows_fscpe_bof_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801580);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-4701");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.6");
   script_tag(name:"risk_factor", value:"High");
   script_name("Microsoft Windows Fax Cover Page Editor BOF Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ms_windows_hid_over_usb_code_exec_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms_windows_hid_over_usb_code_exec_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms_windows_hid_over_usb_code_exec_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801581);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2011-0638");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_name("MS Windows HID Functionality(Over USB) Code Execution Vulnerability");
   desc = "
   Overview: This host is installed with USB device driver software and is prone

Modified: trunk/openvas-plugins/scripts/gb_ms_windows_nic_security_bypass_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms_windows_nic_security_bypass_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ms_windows_nic_security_bypass_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801914);
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2010-0232");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Microsoft Windows IPv4 Default Configuration Security Bypass Vulnerability");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mysql_43676.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mysql_43676.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mysql_43676.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100900);
  script_bugtraq_id(43676);
  script_cve_id("CVE-2010-3833","CVE-2010-3834","CVE-2010-3835","CVE-2010-3836","CVE-2010-3837","CVE-2010-3838","CVE-2010-3839","CVE-2010-3840");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"5.0");
+ script_version("1.0-$Revision$");
 
  script_name("Oracle MySQL Prior to 5.1.51 Multiple Denial Of Service Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_mysql_5_1_47.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mysql_5_1_47.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mysql_5_1_47.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100657);
  script_bugtraq_id(40100,40109);
  script_cve_id("CVE-2010-1849","CVE-2010-1848");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"6.5");
+ script_version("1.0-$Revision$");
 
  script_name("MySQL < 5.1.47 Multiple Vulnerabilities");
 
@@ -57,7 +58,7 @@
 http://bugs.mysql.com/bug.php?id=50974
 http://www.mysql.com/";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if installed MySQL version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_mysql_gis_line_string_dos_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mysql_gis_line_string_dos_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mysql_gis_line_string_dos_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3840");
   script_bugtraq_id(43676);
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("MySQL 'Gis_line_string::init_from_wkb()' DOS Vulnerability");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_mysql_infinite_loop_dos_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mysql_infinite_loop_dos_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mysql_infinite_loop_dos_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3835", "CVE-2010-3839");
   script_bugtraq_id(43676);
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("MySQL Denial of Service (infinite loop) Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_mysql_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mysql_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_mysql_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801355);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1848",  "CVE-2010-1849", "CVE-2010-1850");
-  script_tag(name:"cvss_base", value:"6.0");
+  script_tag(name:"cvss_base", value:"6.5");
   script_tag(name:"risk_factor", value:"High");
   script_name("MySQL Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_nessus_41966.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_nessus_41966.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_nessus_41966.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
  script_id(100728);
  script_bugtraq_id(41966);
- script_tag(name:"cvss_base", value:"5.0");
+ script_tag(name:"cvss_base", value:"4.3");
  script_cve_id("CVE-2010-2914", "CVE-2010-2989");
  script_version ("1.0-$Revision$");
 

Modified: trunk/openvas-plugins/scripts/gb_novell_iprint_client_mult_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_novell_iprint_client_mult_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_novell_iprint_client_mult_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -33,7 +33,7 @@
   script_version("$Revision$: 1.1");
   script_cve_id("CVE-2010-3109", "CVE-2010-3108", "CVE-2010-3107", "CVE-2010-3106");
   script_bugtraq_id(42100);
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Novell iPrint Client Multiple Security Vulnerabilities (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_novell_iprint_client_printer_url_mult_bof_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_novell_iprint_client_printer_url_mult_bof_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_novell_iprint_client_printer_url_mult_bof_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,7 +31,7 @@
   script_cve_id("CVE-2011-1699", "CVE-2011-1700", "CVE-2011-1701", "CVE-2011-1702",
                 "CVE-2011-1703", "CVE-2011-1704", "CVE-2011-1705", "CVE-2011-1706",
                 "CVE-2011-1707", "CVE-2011-1708");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Novell iPrint Client 'printer-url' Multiple BOF Vulnerabilities (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_openUrgence_39412.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_openUrgence_39412.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_openUrgence_39412.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 if (description)
 {
  script_id(100627);
- script_tag(name:"cvss_base", value:"5.0");
+ script_tag(name:"cvss_base", value:"6.8");
  script_cve_id("CVE-2010-1466");
  script_bugtraq_id(39412,23505);
  script_version ("1.0-$Revision$");
@@ -57,7 +57,7 @@
 http://www.securityfocus.com/bid/39412
 https://adullact.net/projects/openurgence/";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if openUrgence Vaccin is prone to multiple remote file-include vulnerabilities");
  script_category(ACT_ATTACK);

Modified: trunk/openvas-plugins/scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1466", "CVE-2010-1467");
   script_bugtraq_id(39412);
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Openurgence Vaccin Multiple File Inclusion Vulnerabilities");
   desc = "
   Overview: This host is running Openurgence Vaccin and is prone multiple file

Modified: trunk/openvas-plugins/scripts/gb_openldap_41770.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_openldap_41770.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_openldap_41770.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100720);
  script_bugtraq_id(41770);
  script_cve_id("CVE-2010-0211","CVE-2010-0212");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"5.0");
+ script_version("1.0-$Revision$");
 
  script_name("OpenLDAP 'modrdn' Request Multiple Vulnerabilities");
 
@@ -51,7 +52,7 @@
 http://www.openldap.org/software/release/changes.html
 http://www.openldap.org/its/index.cgi/Software%20Bugs?id=6570";
 
- script_tag(name:"risk_factor", value:"Critical");
+ script_tag(name:"risk_factor", value:"Medium");
  script_description(desc);
  script_summary("Determine if installed OpenLDAP is vulnerable.");
  script_category(ACT_DENIAL);

Modified: trunk/openvas-plugins/scripts/gb_openx_auth_bypass_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_openx_auth_bypass_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_openx_auth_bypass_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_bugtraq_id(37457);
   script_cve_id("CVE-2009-4830");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("OpenX Administrative Interface Authentication Bypass Vulnerability");
   desc = "
   Overview: This host is running OpenX and is prone authentication bypass

Modified: trunk/openvas-plugins/scripts/gb_opera_content_length_header_bof_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_content_length_header_bof_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_opera_content_length_header_bof_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2010-1349");
   script_bugtraq_id(38519);
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Opera Browser 'Content-Length' Header Buffer Overflow Vulnerability (Linux)");
   desc = "
   Overview: The host is installed with Opera Web Browser and is prone to

Modified: trunk/openvas-plugins/scripts/gb_opera_content_length_header_bof_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_content_length_header_bof_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_opera_content_length_header_bof_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2010-1349");
   script_bugtraq_id(38519);
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Opera Browser 'Content-Length' Header Buffer Overflow Vulnerability (Win)");
   desc = "
   Overview: The host is installed with Opera Web Browser and is prone to

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_aug10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_aug10_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_aug10_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("Revision$:1.0");
   script_cve_id("CVE-2010-3021", "CVE-2010-3020", "CVE-2010-3019", "CVE-2010-2576");
   script_bugtraq_id(42407);
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Opera Browser Multiple Vulnerabilities August-10 (Windows)");
   desc = "
   Overview: The host is installed with Opera Browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_oct10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_oct10_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_oct10_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("Revision$:1.0");
   script_cve_id("CVE-2010-4043", "CVE-2010-4044", "CVE-2010-4046", "CVE-2010-4045",
                 "CVE-2010-4047", "CVE-2010-4049", "CVE-2010-4048", "CVE-2010-4050");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Opera Browser Multiple Vulnerabilities October-10 (Windows)");
   desc = "
   Overview: The host is installed with Opera browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_dec10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_dec10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_dec10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,8 +31,8 @@
   script_cve_id("CVE-2010-4579", "CVE-2010-4580", "CVE-2010-4581", "CVE-2010-4582",
                 "CVE-2010-4583", "CVE-2010-4584", "CVE-2010-4585", "CVE-2010-4586",
                 "CVE-2010-4587");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Opera Browser Multiple Vulnerabilities December-10 (Windows)");
   desc = "
   Overview: The host is installed with Opera browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_feb11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_feb11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_feb11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2011-0450", "CVE-2011-0682", "CVE-2011-0681", "CVE-2011-0683",
                 "CVE-2011-0684", "CVE-2011-0685", "CVE-2011-0687", "CVE-2011-0686");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Opera Browser Multiple Vulnerabilities Feb-11 (Windows)");
   desc = "
   Overview: The host is installed with Opera browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_opera_xslt_info_disc_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_xslt_info_disc_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_opera_xslt_info_disc_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801310);
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2010-1310");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("Opera 'XSLT' Information Disclosure Vulnerability - (Win)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_oracle_glassfish_sec_bypass_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_oracle_glassfish_sec_bypass_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_oracle_glassfish_sec_bypass_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801939);
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-1511");
-  script_tag(name:"cvss_base", value:"5.7");
+  script_tag(name:"cvss_base", value:"6.4");
   script_tag(name:"risk_factor", value:"High");
   script_name("Oracle Sun Java GlassFish Server Security Bypass Vulnerability");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -38,7 +38,7 @@
   script_bugtraq_id(36935, 39085, 39093, 39094, 39068, 39081, 39095, 39091, 39096,
                     39090, 39088, 39075, 39086, 39072, 39069, 39070, 39065, 39067,
                     39077, 39083, 39084, 39089, 39062, 39071, 39078, 39073);
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_name("Oracle Java SE Multiple Vulnerabilities (Linux)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -38,7 +38,7 @@
   script_bugtraq_id(36935, 39085, 39093, 39094, 39068, 39081, 39095, 39091, 39096,
                     39090, 39088, 39075, 39086, 39072, 39069, 39070, 39065, 39067,
                     39077, 39083, 39084, 39089, 39062, 39071, 39078, 39073);
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"5.8");
   script_tag(name:"risk_factor", value:"High");
   script_name("Oracle Java SE Multiple Vulnerabilities (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_otrs_43264.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_otrs_43264.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_otrs_43264.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100821);
  script_bugtraq_id(43264);
  script_cve_id("CVE-2010-2080", "CVE-2010-3476");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"3.5");
+ script_version("1.0-$Revision$");
 
  script_name("OTRS Core System Multiple Cross-Site Scripting and Denial of Service Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_pandora_fms_45112.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_pandora_fms_45112.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_pandora_fms_45112.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100927);
  script_bugtraq_id(45112);
  script_cve_id("CVE-2010-4278","CVE-2010-4279","CVE-2010-4280","CVE-2010-4281","CVE-2010-4282","CVE-2010-4283");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"10.0");
+ script_version("1.0-$Revision$");
 
  script_name("Pandora FMS Authentication Bypass And Multiple Input Validation Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_perl_CGI_45145.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_perl_CGI_45145.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_perl_CGI_45145.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
  script_id(100929);
  script_bugtraq_id(45145);
- script_tag(name:"cvss_base", value:"2.6");
+ script_tag(name:"cvss_base", value:"4.3");
   script_cve_id("CVE-2010-2761");
  script_version ("1.0-$Revision$");
 

Modified: trunk/openvas-plugins/scripts/gb_perl_safe_40302.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_perl_safe_40302.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_perl_safe_40302.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100672);
  script_bugtraq_id(40302);
  script_cve_id("CVE-2010-1168","CVE-2010-1974");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("Perl Safe Module 'reval()' and 'rdo()' Restriction-Bypass Vulnerabilities");
 
@@ -51,7 +52,7 @@
 http://cpansearch.perl.org/src/RGARCIA/Safe-2.27/Changes
 http://search.cpan.org/~rgarcia/Safe-2.27/Safe.pm";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if Safe version is < 2.25");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_php_22496.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_php_22496.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_php_22496.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -61,8 +61,8 @@
 http://rhn.redhat.com/errata/RHSA-2007-0089.html
 http://www.novell.com/linux/security/advisories/2007_44_php.html";
 
- script_tag(name:"cvss_base", value:"7.5");
- script_tag(name:"risk_factor", value:"High");
+ script_tag(name:"cvss_base", value:"10.0");
+ script_tag(name:"risk_factor", value:"Critical");
  script_description(desc);
  script_summary("Determine if installed php version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_php_41991.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_php_41991.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_php_41991.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100726);
  script_bugtraq_id(41991);
  script_cve_id("CVE-2010-2531","CVE-2010-2484");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"5.0");
+ script_version("1.0-$Revision$");
 
  script_name("PHP Versions Prior to 5.3.3/5.2.14 Multiple Vulnerabilities");
 
@@ -52,7 +53,7 @@
 http://www.php.net/ChangeLog-5.php#5.3.3
 http://www.php.net/";
 
- script_tag(name:"risk_factor", value:"Critical");
+ script_tag(name:"risk_factor", value:"Medium");
  script_description(desc);
  script_summary("Determine if the installed php version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_php_mysqli_sql_injection_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_php_mysqli_sql_injection_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_php_mysqli_sql_injection_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801584);
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2010-4700");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_name("PHP 'set_magic_quotes_runtime()' SQL Injection Vulnerability");
   desc = "
   Overview: This host is running PHP and is prone to SQL injection

Modified: trunk/openvas-plugins/scripts/gb_php_zend_mult_dos_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_php_zend_mult_dos_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_php_zend_mult_dos_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801586);
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2010-4697", "CVE-2010-4698");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_name("PHP Zend and GD Multiple Denial of Service Vulnerabilities");
   desc = "
   Overview: This host is running PHP and is prone to multiple denial of

Modified: trunk/openvas-plugins/scripts/gb_phpcas_session_hijack_n_xss_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_phpcas_session_hijack_n_xss_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_phpcas_session_hijack_n_xss_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(801428);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_cve_id("CVE-2010-2795", "CVE-2010-2796");
   script_bugtraq_id(42162,42160);

Modified: trunk/openvas-plugins/scripts/gb_phpgroupware_multiple_vulnerabilities_05_10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_phpgroupware_multiple_vulnerabilities_05_10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_phpgroupware_multiple_vulnerabilities_05_10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100640);
  script_bugtraq_id(40167,40168);
  script_cve_id("CVE-2010-0403,CVE-2010-0404");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("phpGroupWare Multiple Vulnerabilities");
 

Modified: trunk/openvas-plugins/scripts/gb_phpmyadmin_48563.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_phpmyadmin_48563.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_phpmyadmin_48563.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(103188);
  script_bugtraq_id(48563);
  script_cve_id("CVE-2011-2505","CVE-2011-2506","CVE-2011-2507","CVE-2011-2508");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"7.5");
+ script_version("1.0-$Revision$");
 
  script_name("phpMyAdmin Prior to 3.3.10.2 and 3.4.3.1 Multiple Remote Vulnerabilities");
 
@@ -55,7 +56,7 @@
 http://www.phpmyadmin.net/home_page/security/PMASA-2011-8.php
 http://typo3.org/teams/security/security-bulletins/typo3-sa-2011-008/";
 
- script_tag(name:"risk_factor", value:"Critical");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if phpMyAdmin is prone to a code-execution vulnerability");
  script_category(ACT_ATTACK);

Modified: trunk/openvas-plugins/scripts/gb_proftpd_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_proftpd_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_proftpd_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3867", "CVE-2010-4221");
   script_bugtraq_id(44562);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_name("ProFTPD Multiple Remote Vulnerabilities");
   desc = "
 

Modified: trunk/openvas-plugins/scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100679);
  script_cve_id("CVE-2010-2072", "CVE-2010-2073");
  script_bugtraq_id(40839,40842);
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"3.6");
+ script_version("1.0-$Revision$");
 
  script_name("pyftpd Multiple Vulnerabilities");
 
@@ -68,7 +69,7 @@
 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=585776
 http://freshmeat.net/projects/pyftpd/";
 
- script_tag(name:"risk_factor", value:"High");
+ script_tag(name:"risk_factor", value:"Medium");
  script_description(desc);
  script_summary("Determine if pyftpd is prone to multiple vulnerabilities");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_pyftpdlib_mult_vuln_02.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_pyftpdlib_mult_vuln_02.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_pyftpdlib_mult_vuln_02.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2007-6736", "CVE-2007-6737", "CVE-2007-6739",
                 "CVE-2007-6740", "CVE-2007-6741");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.5");
   script_tag(name:"risk_factor", value:"High");
   script_name("pyftpdlib FTP Server Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_quickshare_43258.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_quickshare_43258.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_quickshare_43258.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -33,7 +33,7 @@
  script_cve_id("CVE-2010-3488");
  script_bugtraq_id(43258);
  script_version ("1.0-$Revision$");
- script_tag(name:"cvss_base", value:"4.3");
+ script_tag(name:"cvss_base", value:"5.0");
  script_name("QuickShare Directory Traversal Vulnerability");
 
 desc = "Overview:

Modified: trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_lin_dec10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_lin_dec10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_lin_dec10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 if(description)
 {
   script_id(801676);
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2010-0121", "CVE-2010-2579", "CVE-2010-2997",
                 "CVE-2010-2999", "CVE-2010-4375", "CVE-2010-4376",

Modified: trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -31,8 +31,8 @@
 {
   script_id(801672);
   script_bugtraq_id(44144);
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_cve_id("CVE-2010-2579", "CVE-2010-0125", "CVE-2010-4379",
                 "CVE-2010-4380", "CVE-2010-4381", "CVE-2010-4382",
                 "CVE-2010-4383", "CVE-2010-4385", "CVE-2010-4386",

Modified: trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_dec10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_dec10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_dec10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 if(description)
 {
   script_id(801671);
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2010-0121", "CVE-2010-4377", "CVE-2010-4378",
                 "CVE-2010-4396", "CVE-2010-4388", "CVE-2010-4389",

Modified: trunk/openvas-plugins/scripts/gb_rn_helix_39490.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_rn_helix_39490.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_rn_helix_39490.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -54,8 +54,8 @@
 http://www.realnetworks.com/products/media_delivery.html
 http://www.realnetworks.com/uploadedFiles/Support/helix-support/SecurityUpdate041410HS.pdf";
 
- script_tag(name:"cvss_base", value:"7.5");
- script_tag(name:"risk_factor", value:"High");
+ script_tag(name:"cvss_base", value:"10.0");
+ script_tag(name:"risk_factor", value:"Critical");
  script_description(desc);
  script_summary("Determine if RealNetworks Helix Server version is vulnerable.");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_rt_45959.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_rt_45959.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_rt_45959.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
  script_id(103039);
  script_bugtraq_id(45959);
- script_tag(name:"cvss_base", value:"3.3");
+ script_tag(name:"cvss_base", value:"4.3");
   script_cve_id("CVE-2011-0009");
  script_version ("1.0-$Revision$");
 

Modified: trunk/openvas-plugins/scripts/gb_rt_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_rt_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_rt_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801857);
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-1007", "CVE-2011-1008");
-  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"cvss_base", value:"2.1");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("RT (Request Tracker) Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_simpnews_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_simpnews_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_simpnews_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,7 @@
   script_id(801391);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-2858", "CVE-2010-2859");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("SimpNews Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_solaris_112240_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_112240_14.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_112240_14.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855729);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "112240-14");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for Supplemental Encryption Kerberos V5 112240-14");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-112240-14-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Supplemental Encryption Kerberos V5");

Modified: trunk/openvas-plugins/scripts/gb_solaris_112390_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_112390_15.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_112390_15.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855772);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "112390-15");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for Supplemental Encryption Kerberos V5 112390-15");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-112390-15-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Supplemental Encryption Kerberos V5");

Modified: trunk/openvas-plugins/scripts/gb_solaris_112837_20.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_112837_20.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_112837_20.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855750);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "112837-20");
   script_cve_id("CVE-2009-0696", "CVE-2007-5365");
   script_name("Solaris Update for in.dhcpd libresolv and BIND9 112837-20");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-112837-20-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of in.dhcpd libresolv and BIND9");

Modified: trunk/openvas-plugins/scripts/gb_solaris_112908_36.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_112908_36.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_112908_36.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855785);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "112908-36");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for krb5, gss 112908-36");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-112908-36-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of krb5, gss");

Modified: trunk/openvas-plugins/scripts/gb_solaris_113146_12.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_113146_12.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_113146_12.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855472);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "113146-12");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2088", "CVE-2004-0492");
   script_name( "Solaris Update for Apache Security 113146-12");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-113146-12-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Security");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114014_22.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114014_22.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114014_22.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855274);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "114014-22");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name( "Solaris Update for libxml, libxslt and Freeware man pages 114014-22");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114014-22-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libxml, libxslt and Freeware man pages");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114014_24.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114014_24.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114014_24.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855796);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "114014-24");
   script_cve_id("CVE-2009-2414", "CVE-2009-2416", "CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name("Solaris Update for libxml, libxslt and Freeware man pages 114014-24");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114014-24-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libxml, libxslt and Freeware man pages");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114015_22.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114015_22.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114015_22.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855495);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "114015-22");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name( "Solaris Update for libxml, libxslt and Freeware man pages 114015-22");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114015-22-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libxml, libxslt and Freeware man pages");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114015_24.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114015_24.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114015_24.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855804);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "114015-24");
   script_cve_id("CVE-2009-2414", "CVE-2009-2416", "CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name("Solaris Update for libxml, libxslt and Freeware man pages 114015-24");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114015-24-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of libxml, libxslt and Freeware man pages");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114145_11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114145_11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114145_11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855478);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "114145-11");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2088", "CVE-2004-0492");
   script_name( "Solaris Update for Apache Security 114145-11");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114145-11-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Security");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114265_19.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114265_19.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114265_19.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855749);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "114265-19");
   script_cve_id("CVE-2009-0696", "CVE-2007-5365");
   script_name("Solaris Update for in.dhcpd libresolv and BIND9 114265-19");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114265-19-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of in.dhcpd libresolv and BIND9");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114356_18.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114356_18.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114356_18.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855023);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "114356-18");
   script_cve_id("CVE-2008-1483", "CVE-2006-0225", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name( "Solaris Update for /usr/bin/ssh 114356-18");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114356-18-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of /usr/bin/ssh");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114356_19.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114356_19.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114356_19.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855742);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "114356-19");
   script_cve_id("CVE-2008-1483", "CVE-2006-0225", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for /usr/bin/ssh 114356-19");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114356-19-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of /usr/bin/ssh");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114357_17.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114357_17.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114357_17.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855030);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "114357-17");
   script_cve_id("CVE-2008-1483", "CVE-2006-0225", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name( "Solaris Update for /usr/bin/ssh 114357-17");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114357-17-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of /usr/bin/ssh");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114357_18.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114357_18.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114357_18.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855771);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "114357-18");
   script_cve_id("CVE-2008-1483", "CVE-2006-0225", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for /usr/bin/ssh 114357-18");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114357-18-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of /usr/bin/ssh");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114684_13.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114684_13.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114684_13.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855171);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114684-13");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114684-13-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114684_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114684_14.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114684_14.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855727);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114684-14");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114684-14-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114684_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114684_15.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114684_15.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855862);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114684-15");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114684-15-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114685_13.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114685_13.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114685_13.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855277);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114685-13");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114685-13-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114685_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114685_14.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114685_14.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855725);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114685-14");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114685-14-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114685_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114685_15.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_114685_15.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855861);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114685-15");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114685-15-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_115168_21.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_115168_21.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_115168_21.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855625);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "115168-21");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for krb5, gss 115168-21");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-115168-21-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of krb5, gss");

Modified: trunk/openvas-plugins/scripts/gb_solaris_116973_07.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_116973_07.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_116973_07.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855566);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "116973-07");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2006-3747", "CVE-2005-3352", "CVE-2005-2088", "CVE-2004-0492");
   script_name( "Solaris Update for Apache 116973-07");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-116973-07-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_solaris_116974_07.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_116974_07.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_116974_07.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855531);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "116974-07");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2006-3747", "CVE-2005-3352", "CVE-2005-2088", "CVE-2004-0492");
   script_name( "Solaris Update for Apache 116974-07");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-116974-07-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119115_35.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119115_35.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_119115_35.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855720);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "119115-35");
   script_cve_id("CVE-2006-5748", "CVE-2007-2868", "CVE-2006-6498", "CVE-2006-6497", "CVE-2006-6499", "CVE-2006-6505");
   script_name("Solaris Update for Mozilla 1.7 119115-35");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119115-35-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Mozilla 1.7");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119116_35.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119116_35.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_119116_35.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855733);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "119116-35");
   script_cve_id("CVE-2006-5748", "CVE-2007-2868", "CVE-2006-6498", "CVE-2006-6497", "CVE-2006-6499", "CVE-2006-6505");
   script_name("Solaris Update for Mozilla 1.7_x86 119116-35");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119116-35-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Mozilla 1.7_x86");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119757_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119757_14.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_119757_14.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855051);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119757-14");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119757-14-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119757_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119757_15.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_119757_15.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855668);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119757-15");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119757-15-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119757_16.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119757_16.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_119757_16.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855721);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119757-16");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119757-16-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119758_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119758_14.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_119758_14.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855368);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119758-14");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119758-14-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119758_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119758_15.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_119758_15.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855634);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119758-15");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119758-15-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119758_16.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119758_16.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_119758_16.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(855767);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119758-16");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119758-16-1
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Samba");

Modified: trunk/openvas-plugins/scripts/gb_solaris_120543_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_120543_14.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_120543_14.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855077);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "120543-14");
   script_cve_id("CVE-2008-2364", "CVE-2008-2939", "CVE-2007-5000", "CVE-2007-6388", "CVE-2007-3847", "CVE-2007-1863", "CVE-2006-5752", "CVE-2007-3304", "CVE-2006-3747", "CVE-2005-3352", "CVE-2005-3357");
   script_name( "Solaris Update for Apache 2 120543-14");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-120543-14-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 2");

Modified: trunk/openvas-plugins/scripts/gb_solaris_120544_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_120544_14.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_120544_14.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855524);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "120544-14");
   script_cve_id("CVE-2008-2364", "CVE-2008-2939", "CVE-2007-5000", "CVE-2007-6388", "CVE-2007-3847", "CVE-2007-1863", "CVE-2006-5752", "CVE-2007-3304", "CVE-2006-3747", "CVE-2005-3352", "CVE-2005-3357");
   script_name( "Solaris Update for Apache 2 120544-14");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-120544-14-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 2");

Modified: trunk/openvas-plugins/scripts/gb_solaris_121095_02.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_121095_02.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_121095_02.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855186);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "121095-02");
   script_cve_id("CVE-2007-6351", "CVE-2007-6352", "CVE-2005-0664");
   script_name( "Solaris Update for GNOME 2.6.0 121095-02");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-121095-02-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of GNOME 2.6.0");

Modified: trunk/openvas-plugins/scripts/gb_solaris_121096_02.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_121096_02.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_121096_02.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855574);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "121096-02");
   script_cve_id("CVE-2007-6351", "CVE-2007-6352", "CVE-2005-0664");
   script_name( "Solaris Update for GNOME EXIF tag parsing library for digital cameras 121096-02");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-121096-02-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of GNOME EXIF tag parsing library for digital cameras");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122300_40.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122300_40.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122300_40.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855612);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "122300-40");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name( "Solaris Update for Kernel 122300-40");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122300-40-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122300_44.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122300_44.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122300_44.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855780);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "122300-44");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for Kernel 122300-44");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122300-44-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122300_48.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122300_48.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122300_48.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855835);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "122300-48");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940", "CVE-2006-0225");
   script_name("Solaris Update for Kernel 122300-48");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122300-48-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122301_40.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122301_40.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122301_40.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855018);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "122301-40");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name( "Solaris Update for Kernel 122301-40");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122301-40-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122301_42.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122301_42.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122301_42.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855702);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "122301-42");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for Kernel 122301-42");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122301-42-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122301_44.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122301_44.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122301_44.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855768);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "122301-44");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for Kernel 122301-44");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122301-44-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122301_48.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122301_48.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122301_48.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855853);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "122301-48");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940", "CVE-2006-0225");
   script_name("Solaris Update for Kernel 122301-48");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122301-48-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122911_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122911_15.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122911_15.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855494);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "122911-15");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name( "Solaris Update for Apache 1.3 122911-15");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122911-15-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122911_16.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122911_16.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122911_16.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855695);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "122911-16");
   script_cve_id("CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122911-16");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122911-16-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122911_17.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122911_17.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122911_17.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855737);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "122911-17");
   script_cve_id("CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122911-17");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122911-17-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122911_19.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122911_19.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122911_19.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855812);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "122911-19");
   script_cve_id("CVE-2009-0796", "CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122911-19");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122911-19-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122912_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122912_15.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122912_15.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855179);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "122912-15");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name( "Solaris Update for Apache 1.3 122912-15");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122912-15-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122912_16.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122912_16.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122912_16.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855645);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "122912-16");
   script_cve_id("CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122912-16");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122912-16-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122912_17.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122912_17.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122912_17.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855731);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "122912-17");
   script_cve_id("CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122912-17");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122912-17-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122912_19.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122912_19.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_122912_19.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855821);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "122912-19");
   script_cve_id("CVE-2009-0796", "CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122912-19");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122912-19-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_125731_04.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_125731_04.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_125731_04.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855486);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "125731-04");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name( "Solaris Update for XML and XSLT libraries 125731-04");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-125731-04-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of XML and XSLT libraries");

Modified: trunk/openvas-plugins/scripts/gb_solaris_125731_05.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_125731_05.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_125731_05.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855803);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "125731-05");
   script_cve_id("CVE-2009-2414", "CVE-2009-2416", "CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name("Solaris Update for XML and XSLT libraries 125731-05");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-125731-05-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of XML and XSLT libraries");

Modified: trunk/openvas-plugins/scripts/gb_solaris_125732_04.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_125732_04.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_125732_04.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855439);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "125732-04");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name( "Solaris Update for XML and XSLT libraries 125732-04");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-125732-04-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of XML and XSLT libraries");

Modified: trunk/openvas-plugins/scripts/gb_solaris_125732_05.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_125732_05.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_125732_05.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855751);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "125732-05");
   script_cve_id("CVE-2009-2414", "CVE-2009-2416", "CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name("Solaris Update for XML and XSLT libraries 125732-05");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-125732-05-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of XML and XSLT libraries");

Modified: trunk/openvas-plugins/scripts/gb_solaris_127128_11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_127128_11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_127128_11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855192);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "127128-11");
   script_cve_id("CVE-2007-5135", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940", "CVE-2005-2969");
   script_name( "Solaris Update for kernel 127128-11");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-127128-11-1
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140074_08.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140074_08.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_140074_08.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855657);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "140074-08");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for pam_krb5.so.1 140074-08");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140074-08-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of pam_krb5.so.1");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140074_09.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140074_09.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_140074_09.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855760);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "140074-09");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for pam_krb5.so.1 140074-09");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140074-09-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of pam_krb5.so.1");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140119_07.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140119_07.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_140119_07.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855646);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "140119-07");
   script_cve_id("CVE-2009-0590", "CVE-2008-5077");
   script_name("Solaris Update for sshd 140119-07");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140119-07-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of sshd");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140119_09.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140119_09.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_140119_09.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855648);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "140119-09");
   script_cve_id("CVE-2009-0590", "CVE-2008-5077");
   script_name("Solaris Update for sshd 140119-09");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140119-09-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of sshd");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140119_11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140119_11.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_140119_11.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855759);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "140119-11");
   script_cve_id("CVE-2009-0590", "CVE-2008-5077");
   script_name("Solaris Update for sshd 140119-11");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140119-11-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of sshd");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140130_09.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140130_09.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_140130_09.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855675);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "140130-09");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for pam_krb5.so.1 140130-09");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140130-09-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of pam_krb5.so.1");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140130_10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140130_10.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_140130_10.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855791);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "140130-10");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for pam_krb5.so.1 140130-10");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140130-10-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of pam_krb5.so.1");

Modified: trunk/openvas-plugins/scripts/gb_solaris_141500_05.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_141500_05.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_141500_05.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855823);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "141500-05");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for kinit 141500-05");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-141500-05-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kinit");

Modified: trunk/openvas-plugins/scripts/gb_solaris_141501_06.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_141501_06.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_solaris_141501_06.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(855840);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUNSolve", value: "141501-06");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for kinit 141501-06");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-141501-06-1
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kinit");

Modified: trunk/openvas-plugins/scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -34,7 +34,7 @@
                 "CVE-2010-3562", "CVE-2010-3563", "CVE-2010-3565", "CVE-2010-3566",
                 "CVE-2010-3567", "CVE-2010-3568", "CVE-2010-3569", "CVE-2010-3570",
                 "CVE-2010-3571", "CVE-2010-3572", "CVE-2010-3573", "CVE-2010-3574");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Oracle Sun Java SE Multiple Vulnerabilities (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_sun_java_web_porxy_svr_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_sun_java_web_porxy_svr_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_sun_java_web_porxy_svr_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(800025);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2008-4541");
   script_bugtraq_id(31691);
@@ -66,7 +66,7 @@
   CVSS Score :
     CVSS Base Score     : 8.5 (AV:N/AC:M/Au:SI/C:C/I:C/A:C)
     CVSS Temporal Score : 6.3
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the version of Sun Java Webproxy Server");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_006.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_006.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_006.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850090);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-006");
   script_cve_id("CVE-2006-6497", "CVE-2006-6498", "CVE-2006-6499", "CVE-2006-6500", "CVE-2006-6501", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6504", "CVE-2006-6505", "CVE-2006-6506", "CVE-2006-6507");
   script_name( "SuSE Update for mozilla SUSE-SA:2007:006");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_06_mozilla.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_008.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_008.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_008.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850054);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-008");
   script_cve_id("CVE-2006-6101", "CVE-2006-6102", "CVE-2006-6103", "CVE-2006-5867", "CVE-2006-5974");
   script_name( "SuSE Update for XFree86-server,xorg-x11-server,xloader SUSE-SA:2007:008");
@@ -72,7 +72,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_08_x.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of XFree86-server,xorg-x11-server,xloader");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_010.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_010.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850066);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-010");
   script_cve_id("CVE-2006-4339", "CVE-2006-4790", "CVE-2006-6731", "CVE-2006-6736", "CVE-2006-6737", "CVE-2006-6745");
   script_name( "SuSE Update for IBMJava2 SUSE-SA:2007:010");
@@ -73,7 +73,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_10_ibmjava.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of IBMJava2");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_016.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_016.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_016.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850079);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-016");
   script_cve_id("CVE-2007-0452", "CVE-2007-0453", "CVE-2007-0454");
@@ -63,7 +63,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_16_samba.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of samba");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_017.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_017.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850107);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-017");
   script_cve_id("CVE-2007-0897", "CVE-2007-0898");
   script_name( "SuSE Update for clamav SUSE-SA:2007:017");
@@ -60,7 +60,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_17_clamav.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_019.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_019.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_019.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850069);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-019");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0994", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "SuSE Update for MozillaFirefox,seamonkey SUSE-SA:2007:019");
@@ -99,7 +99,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_19_firefox.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox,seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_020.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_020.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_020.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850075);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-020");
   script_cve_id("CVE-2006-6383", "CVE-2007-0906", "CVE-2007-0907", "CVE-2007-0908", "CVE-2007-0909", "CVE-2007-0910", "CVE-2007-0911", "CVE-2007-1380", "CVE-2007-1399");
   script_name( "SuSE Update for php4,php5 SUSE-SA:2007:020");
@@ -103,7 +103,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_20_php.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of php4,php5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_022.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_022.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_022.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850073);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-022");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0994", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "SuSE Update for mozilla,MozillaThunderbird,seamonkey SUSE-SA:2007:022");
@@ -100,7 +100,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_22_mozilla.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla,MozillaThunderbird,seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_025.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_025.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_025.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850083);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-025");
   script_cve_id("CVE-2007-0956", "CVE-2007-0957", "CVE-2007-1216");
   script_name( "SuSE Update for krb5 SUSE-SA:2007:025");
@@ -57,7 +57,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_25_krb5.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_026.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_026.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_026.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850081);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-026");
   script_cve_id("CVE-2007-1745", "CVE-2007-1997");
@@ -64,7 +64,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_26_clamav.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_027.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_027.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_027.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850113);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"9.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-027");
   script_cve_id("CVE-2007-1003", "CVE-2007-1351", "CVE-2007-1352", "CVE-2007-1667");
@@ -61,7 +61,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_27_x.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of XFree86, Xorg");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_031.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_031.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850111);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-031");
   script_cve_id("CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
   script_name( "SuSE Update for samba SUSE-SA:2007:031");
@@ -71,7 +71,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_31_samba.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of samba");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_032.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_032.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_032.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850110);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-032");
   script_cve_id("CVE-2007-0988", "CVE-2007-1001", "CVE-2007-1375", "CVE-2007-1376", "CVE-2007-1380", "CVE-2007-1383", "CVE-2007-1453", "CVE-2007-1454", "CVE-2007-1460", "CVE-2007-1461", "CVE-2007-1484", "CVE-2007-1521", "CVE-2007-1522", "CVE-2007-1583", "CVE-2007-1700", "CVE-2007-1717", "CVE-2007-1718", "CVE-2007-1824", "CVE-2007-1889", "CVE-2007-1900");
   script_name( "SuSE Update for php4,php5 SUSE-SA:2007:032");
@@ -103,7 +103,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_32_php.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of php4,php5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_033.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_033.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_033.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850064);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-033");
   script_cve_id("CVE-2007-2650", "CVE-2007-3023", "CVE-2007-3024");
   script_name( "SuSE Update for clamav SUSE-SA:2007:033");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_33_clamav.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_034.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_034.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_034.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850061);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-034");
   script_cve_id("CVE-2007-1306", "CVE-2007-1561", "CVE-2007-1594", "CVE-2007-1595", "CVE-2007-2294", "CVE-2007-2297", "CVE-2007-2488");
   script_name( "SuSE Update for asterisk SUSE-SA:2007:034");
@@ -85,7 +85,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_34_asterisk.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of asterisk");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_035.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_035.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_035.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850056);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.4");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-035");
   script_cve_id("CVE-2006-2936", "CVE-2006-5749", "CVE-2006-5753", "CVE-2006-5754", "CVE-2006-5871", "CVE-2006-6106", "CVE-2006-6535", "CVE-2006-7203", "CVE-2007-1353", "CVE-2007-1357", "CVE-2007-1592");
   script_name( "SuSE Update for kernel SUSE-SA:2007:035");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_35_kernel.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_036.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_036.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_036.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850053);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-036");
   script_cve_id("CVE-2007-1362", "CVE-2007-1558", "CVE-2007-1562", "CVE-2007-2867", "CVE-2007-2868", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "SuSE Update for mozilla,MozillaFirefox,MozillaThunderbird SUSE-SA:2007:036");
@@ -108,7 +108,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_36_mozilla.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla,MozillaFirefox,MozillaThunderbird");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_039.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_039.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_039.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850103);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-039");
   script_cve_id("CVE-2006-4168", "CVE-2007-2645");
   script_name( "SuSE Update for libexif SUSE-SA:2007:039");
@@ -62,7 +62,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_39_libexif.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libexif");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_043.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_043.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_043.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850085);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-043");
   script_cve_id("CVE-2006-7203", "CVE-2007-1357", "CVE-2007-1496", "CVE-2007-1497", "CVE-2007-1592", "CVE-2007-1861", "CVE-2007-2453", "CVE-2007-2876");
   script_name( "SuSE Update for kernel SUSE-SA:2007:043");
@@ -101,7 +101,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_43_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_045.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_045.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_045.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850117);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-045");
   script_cve_id("CVE-2006-6736", "CVE-2006-6737", "CVE-2006-6745", "CVE-2007-0243", "CVE-2007-2788", "CVE-2007-2789", "CVE-2007-3004", "CVE-2007-3005");
   script_name( "SuSE Update for IBM Java, Sun Java SUSE-SA:2007:045");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_45_java.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of IBM Java, Sun Java");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_046.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_046.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_046.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850114);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-046");
   script_cve_id("CVE-2007-2022", "CVE-2007-3456", "CVE-2007-3457");
   script_name( "SuSE Update for flash-player SUSE-SA:2007:046");
@@ -78,7 +78,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_46_flashplayer.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of flash-player");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_049.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_049.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_049.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850082);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-049");
   script_cve_id("CVE-2007-3089", "CVE-2007-3285", "CVE-2007-3656", "CVE-2007-3670", "CVE-2007-3734", "CVE-2007-3735", "CVE-2007-3736", "CVE-2007-3737", "CVE-2007-3738");
   script_name( "SuSE Update for MozillaFirefox,MozillaThunderbird,Seamonkey SUSE-SA:2007:049");
@@ -109,7 +109,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_49_mozilla.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox,MozillaThunderbird,Seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_053.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_053.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_053.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850097);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-053");
   script_cve_id("CVE-2006-4145", "CVE-2006-6106", "CVE-2007-0773", "CVE-2007-2525", "CVE-2007-2875", "CVE-2007-2876", "CVE-2007-3105", "CVE-2007-3107", "CVE-2007-3513", "CVE-2007-3848", "CVE-2007-3851", "CVE-2007-4571", "CVE-2007-4573");
   script_name( "SuSE Update for kernel SUSE-SA:2007:053");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_53_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_054.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_054.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_054.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850077);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-054");
   script_cve_id("CVE-2007-4730", "CVE-2007-4989", "CVE-2007-4990");
   script_name( "SuSE Update for XOrg SUSE-SA:2007:054");
@@ -61,7 +61,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_54_xorg.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of XOrg");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_055.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_055.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_055.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850067);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-055");
   script_cve_id("CVE-2007-5232", "CVE-2007-5236", "CVE-2007-5237", "CVE-2007-5238", "CVE-2007-5239", "CVE-2007-5240", "CVE-2007-5273", "CVE-2007-5274");
   script_name( "SuSE Update for Sun Java SUSE-SA:2007:055");
@@ -96,7 +96,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_55_java.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of Sun Java");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_057.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_057.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_057.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850105);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-057");
   script_cve_id("CVE-2006-2894", "CVE-2006-4965", "CVE-2007-1095", "CVE-2007-2292", "CVE-2007-3511", "CVE-2007-3844", "CVE-2007-3845", "CVE-2007-4841", "CVE-2007-5334", "CVE-2007-5337", "CVE-2007-5338", "CVE-2007-5339", "CVE-2007-5340");
   script_name( "SuSE Update for MozillaFirefox,mozilla,seamonkey SUSE-SA:2007:057");
@@ -100,7 +100,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_57_mozilla.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox,mozilla,seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_059.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_059.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_059.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850104);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-059");
   script_cve_id("CVE-2006-6058", "CVE-2007-4997");
   script_name( "SuSE Update for kernel SUSE-SA:2007:059");
@@ -105,7 +105,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_59_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_060.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_060.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_060.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850099);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-060");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "SuSE Update for xpdf, kdegraphics3-pdf, koffice, libextractor, SUSE-SA:2007:060");
@@ -61,7 +61,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_60_pdf.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xpdf, kdegraphics3-pdf, koffice, libextractor,");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_061.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_061.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_061.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850088);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-061");
   script_cve_id("CVE-2006-5752", "CVE-2007-1863", "CVE-2007-3304", "CVE-2007-3847", "CVE-2007-4465");
@@ -79,7 +79,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_61_apache2.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of apache2");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_062.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_062.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_062.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850068);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-062");
   script_cve_id("CVE-2005-4872", "CVE-2006-7227", "CVE-2006-7228", "CVE-2006-7230", "CVE-2007-1659", "CVE-2007-1660", "CVE-2007-1661", "CVE-2007-4766", "CVE-2007-4767");
   script_name( "SuSE Update for pcre SUSE-SA:2007:062");
@@ -53,7 +53,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_62_pcre.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of pcre");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_063.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_063.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_063.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850098);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-063");
   script_cve_id("CVE-2007-5500", "CVE-2007-5501", "CVE-2007-5904");
   script_name( "SuSE Update for kernel SUSE-SA:2007:063");
@@ -108,7 +108,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_63_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_064.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_064.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_064.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850086);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-064");
   script_cve_id("CVE-2007-3104", "CVE-2007-3740", "CVE-2007-3843", "CVE-2007-4308", "CVE-2007-4573", "CVE-2007-4997", "CVE-2007-5904", "CVE-2007-6063");
   script_name( "SuSE Update for kernel SUSE-SA:2007:064");
@@ -102,7 +102,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_64_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_066.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_066.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_066.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850108);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-066");
   script_cve_id("CVE-2007-5947", "CVE-2007-5959", "CVE-2007-5960");
   script_name( "SuSE Update for MozillaFirefox SUSE-SA:2007:066");
@@ -81,7 +81,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_66_firefox.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_069.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_069.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_069.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850071);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-069");
   script_cve_id("CVE-2007-4324", "CVE-2007-4768", "CVE-2007-5275", "CVE-2007-6242", "CVE-2007-6243", "CVE-2007-6244", "CVE-2007-6245", "CVE-2007-6246");
   script_name( "SuSE Update for flash-player SUSE-SA:2007:069");
@@ -51,7 +51,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_69_flashplayer.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of flash-player");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_001.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_001.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_001.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850004);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-001");
   script_cve_id("CVE-2007-6520", "CVE-2007-6521", "CVE-2007-6522", "CVE-2007-6523", "CVE-2007-6524");
   script_name( "SuSE Update for opera SUSE-SA:2008:001");
@@ -68,7 +68,7 @@
   References:
   http://www.novell.com/linux/security/advisories/opera_9-25.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of opera");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_002.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_002.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_002.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850039);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-002");
   script_cve_id("CVE-2007-5848", "CVE-2007-5849");
   script_name( "SuSE Update for cups SUSE-SA:2008:002");
@@ -58,7 +58,7 @@
   References:
   http://www.novell.com/linux/security/advisories/suse_security_announce_63.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_004.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_004.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_004.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850047);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-004");
   script_cve_id("CVE-2005-4872", "CVE-2006-7224", "CVE-2006-7225", "CVE-2006-7226", "CVE-2006-7227", "CVE-2006-7228", "CVE-2006-7230", "CVE-2007-1659", "CVE-2007-1660", "CVE-2007-2872", "CVE-2007-3996", "CVE-2007-3998", "CVE-2007-4658", "CVE-2007-4661", "CVE-2007-4782", "CVE-2007-4784", "CVE-2007-4825", "CVE-2007-4840", "CVE-2007-5898");
   script_name( "SuSE Update for php4, php5 SUSE-SA:2008:004");
@@ -89,7 +89,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_04_php.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of php4, php5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_005.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_005.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_005.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850040);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-005");
   script_cve_id("CVE-2007-4769", "CVE-2007-4772", "CVE-2007-6067", "CVE-2007-6600", "CVE-2007-6601");
@@ -66,7 +66,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_05_postgresql.htm
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of postgresql");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_012.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_012.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_012.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850046);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-012");
   script_cve_id("CVE-2008-0596", "CVE-2008-0597", "CVE-2008-0882");
   script_name( "SuSE Update for cups SUSE-SA:2008:012");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_12_cups.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_013.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_013.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_013.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850028);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-013");
   script_cve_id("CVE-2007-5500", "CVE-2007-5501", "CVE-2007-5904", "CVE-2008-0001", "CVE-2008-0600");
   script_name( "SuSE Update for kernel-rt SUSE-SA:2008:013");
@@ -77,7 +77,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_13_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel-rt");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_016.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_016.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_016.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850051);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-016");
   script_cve_id("CVE-2008-0062", "CVE-2008-0063", "CVE-2008-0947", "CVE-2008-0948");
@@ -57,7 +57,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_16_krb5.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_017.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_017.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850010);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"1.9");
+  script_tag(name:"risk_factor", value:"Low");
   script_xref(name: "SUSE-SA", value: "2008-017");
   script_cve_id("CVE-2007-3848", "CVE-2007-4308", "CVE-2007-5904", "CVE-2007-6151", "CVE-2008-0007");
   script_name( "SuSE Update for kernel SUSE-SA:2008:017");
@@ -66,7 +66,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_17_kernel.html
 
-  Risk factor: High";
+  Risk factor : Low";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_019.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_019.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_019.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850011);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-019");
   script_cve_id("CVE-2007-4879", "CVE-2008-1195", "CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-1238", "CVE-2008-1240", "CVE-2008-1241");
   script_name( "SuSE Update for MozillaFirefox SUSE-SA:2008:019");
@@ -75,7 +75,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_19_firefox.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_024.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_024.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_024.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850043);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-024");
   script_cve_id("CVE-2007-6595", "CVE-2007-6596", "CVE-2008-0314", "CVE-2008-1100", "CVE-2008-1387", "CVE-2008-1833", "CVE-2008-1835", "CVE-2008-1836", "CVE-2008-1837");
   script_name( "SuSE Update for clamav SUSE-SA:2008:024");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_24_clamav.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_025.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_025.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_025.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850026);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-025");
   script_cve_id("CVE-2007-3698", "CVE-2007-4381", "CVE-2007-5232", "CVE-2007-5236", "CVE-2007-5238", "CVE-2007-5239", "CVE-2007-5240", "CVE-2007-5273", "CVE-2007-5274", "CVE-2008-0657", "CVE-2008-1187", "CVE-2008-1188", "CVE-2008-1189", "CVE-2008-1190", "CVE-2008-1192", "CVE-2008-1193", "CVE-2008-1194", "CVE-2008-1195", "CVE-2008-1196");
   script_name( "SuSE Update for IBMJava2,IBMJava5,java-1_4_2-ibm,java-1_5_0-ibm SUSE-SA:2008:025");
@@ -93,7 +93,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_25_ibmjava.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of IBMJava2,IBMJava5,java-1_4_2-ibm,java-1_5_0-ibm");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_027.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_027.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_027.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850006);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-027");
   script_cve_id("CVE-2007-3920", "CVE-2008-1377", "CVE-2008-1379", "CVE-2008-2360", "CVE-2008-2361", "CVE-2008-2362");
   script_name( "SuSE Update for xorg-x11,XFree86 SUSE-SA:2008:027");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_27_xorg.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of xorg-x11,XFree86");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_028.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_028.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_028.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850023);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-028");
   script_cve_id("CVE-2008-1108", "CVE-2008-1109");
   script_name( "SuSE Update for evolution SUSE-SA:2008:028");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_28_evolution.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of evolution");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_030.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_030.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_030.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850033);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-030");
   script_cve_id("CVE-2007-5500", "CVE-2007-5904", "CVE-2007-6206", "CVE-2007-6282", "CVE-2007-6712", "CVE-2008-0600", "CVE-2008-1367", "CVE-2008-1375", "CVE-2008-1615", "CVE-2008-1669", "CVE-2008-2136", "CVE-2008-2148", "CVE-2008-2358");
   script_name( "SuSE Update for kernel SUSE-SA:2008:030");
@@ -98,7 +98,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_30_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_031.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_031.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850014);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-031");
   script_cve_id("CVE-2007-6282", "CVE-2008-1367", "CVE-2008-1375", "CVE-2008-1615");
@@ -70,7 +70,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_31_kernel.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_032.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_032.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_032.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850002);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-032");
   script_cve_id("CVE-2007-5500", "CVE-2007-6151", "CVE-2007-6206", "CVE-2007-6282", "CVE-2008-1367", "CVE-2008-1375", "CVE-2008-1615", "CVE-2008-1669", "CVE-2008-2136");
   script_name( "SuSE Update for kernel SUSE-SA:2008:032");
@@ -90,7 +90,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_32_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_037.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_037.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_037.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850021);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-037");
   script_cve_id("CVE-2008-2372", "CVE-2008-2750", "CVE-2008-2812", "CVE-2008-2826", "CVE-2008-3247");
   script_name( "SuSE Update for kernel SUSE-SA:2008:037");
@@ -81,7 +81,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_37_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_041.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_041.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_041.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850013);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-041");
   script_cve_id("CVE-2008-2233", "CVE-2008-2234", "CVE-2008-3337", "CVE-2008-1447", "CVE-2007-6389", "CVE-2008-2079", "CVE-2006-7232", "CVE-2008-1801", "CVE-2008-1802", "CVE-2008-1803");
   script_name( "SuSE Update for openwsman SUSE-SA:2008:041");
@@ -56,7 +56,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_41_openwsman.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of openwsman");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_042.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_042.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_042.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850030);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-042");
   script_cve_id("CVE-2008-3103", "CVE-2008-3104", "CVE-2008-3105", "CVE-2008-3106", "CVE-2008-3107", "CVE-2008-3108", "CVE-2008-3109", "CVE-2008-3110", "CVE-2008-3111", "CVE-2008-3112", "CVE-2008-3113", "CVE-2008-3114", "CVE-2008-3115");
@@ -91,7 +91,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_42_java.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Sun Java security update");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_045.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_045.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_045.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850007);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-045");
   script_cve_id("CVE-2008-3104", "CVE-2008-3106", "CVE-2008-3108", "CVE-2008-3111", "CVE-2008-3112", "CVE-2008-3113", "CVE-2008-3114");
   script_name( "SuSE Update for java-1_5_0-ibm,IBMJava5 SUSE-SA:2008:045");
@@ -84,7 +84,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_45_ibmjava.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of java-1_5_0-ibm,IBMJava5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_047.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_047.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_047.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850008);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-047");
   script_cve_id("CVE-2007-6716", "CVE-2008-0598", "CVE-2008-1673", "CVE-2008-2812", "CVE-2008-3272", "CVE-2008-3525");
   script_name( "SuSE Update for kernel SUSE-SA:2008:047");
@@ -72,7 +72,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_47_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_048.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_048.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_048.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850019);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-048");
   script_cve_id("CVE-2008-0598", "CVE-2008-1673", "CVE-2008-3272", "CVE-2008-3275");
   script_name( "SuSE Update for kernel SUSE-SA:2008:048");
@@ -64,7 +64,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_48_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_051.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_051.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_051.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850005);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-051");
   script_cve_id("CVE-2007-6716", "CVE-2008-1514", "CVE-2008-3525", "CVE-2008-3528", "CVE-2008-4210");
   script_name( "SuSE Update for kernel SUSE-SA:2008:051");
@@ -81,7 +81,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_51_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_052.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_052.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_052.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850045);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-052");
   script_cve_id("CVE-2007-6716", "CVE-2008-1673", "CVE-2008-2812", "CVE-2008-2826", "CVE-2008-3272", "CVE-2008-3276", "CVE-2008-3525", "CVE-2008-3528", "CVE-2008-4576");
   script_name( "SuSE Update for kernel SUSE-SA:2008:052");
@@ -86,7 +86,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_52_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_053.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_053.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_053.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850035);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-053");
   script_cve_id("CVE-2008-3525", "CVE-2008-3526", "CVE-2008-3528", "CVE-2008-3792", "CVE-2008-3911", "CVE-2008-4113", "CVE-2008-4410", "CVE-2008-4445", "CVE-2008-4576", "CVE-2008-4618");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_53_kernel.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_055.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_055.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_055.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(850052);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-055");
   script_cve_id("CVE-2008-0017", "CVE-2008-5012", "CVE-2008-5013", "CVE-2008-5014", "CVE-2008-5015", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024", "CVE-2008-5052");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_55_mozilla.html
 
-  Risk factor: High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox,MozillaThunderbird,seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_056.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_056.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_056.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850001);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2008-056");
   script_cve_id("CVE-2007-6716", "CVE-2008-3528", "CVE-2008-4210");
   script_name( "SuSE Update for kernel SUSE-SA:2008:056");
@@ -74,7 +74,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_56_kernel.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_005.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_005.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_005.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850121);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-005");
   script_cve_id("CVE-2009-3080", "CVE-2009-3939", "CVE-2009-4005", "CVE-2009-4020", "CVE-2009-4138", "CVE-2009-4307", "CVE-2009-4308", "CVE-2009-4536", "CVE-2009-4538", "CVE-2009-4537");
   script_name("SuSE Update for kernel SUSE-SA:2010:005");
@@ -100,7 +100,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_05_kernel.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_006.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_006.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_006.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850122);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-006");
   script_cve_id("CVE-2009-3295", "CVE-2009-4212");
   script_name("SuSE Update for krb5 SUSE-SA:2010:006");
@@ -56,7 +56,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_06_krb5.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_010.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_010.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850124);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-010");
   script_cve_id("CVE-2009-3939", "CVE-2009-4141", "CVE-2009-4536", "CVE-2009-4538", "CVE-2010-0003", "CVE-2010-0006", "CVE-2010-0007", "CVE-2010-0299");
   script_name("SuSE Update for kernel SUSE-SA:2010:010");
@@ -86,7 +86,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_10_kernel.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_012.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_012.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_012.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850125);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-012");
   script_cve_id("CVE-2009-1633", "CVE-2009-2848", "CVE-2009-2903", "CVE-2009-2910", "CVE-2009-3002", "CVE-2009-3238", "CVE-2009-3286", "CVE-2009-3547", "CVE-2009-3612", "CVE-2009-3620", "CVE-2009-3621", "CVE-2009-3726", "CVE-2009-3939", "CVE-2009-4021", "CVE-2009-4138", "CVE-2009-4308", "CVE-2009-4536", "CVE-2009-4538", "CVE-2010-0003", "CVE-2010-0007");
   script_name("SuSE Update for kernel SUSE-SA:2010:012");
@@ -102,7 +102,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_12_kernel.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_014.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_014.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_014.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850127);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-014");
   script_cve_id("CVE-2009-3939", "CVE-2009-4536", "CVE-2009-4538", "CVE-2010-0003", "CVE-2010-0007", "CVE-2010-0307", "CVE-2010-0410", "CVE-2010-0415", "CVE-2010-0622");
   script_name("SuSE Update for kernel SUSE-SA:2010:014");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_14_kernel.html
 
-  Risk factor: High";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_017.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_017.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850130);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-017");
   script_cve_id("CVE-2009-0217", "CVE-2009-2949", "CVE-2009-2950", "CVE-2009-3301", "CVE-2009-3302", "CVE-2010-0136");
   script_name("SuSE Update for OpenOffice_org SUSE-SA:2010:017");
@@ -67,7 +67,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_17_ooo.html
 
-  Risk factor: High";
+  Risk factor : Medium";
 
   script_description(desc);
   script_summary("Check for the Version of OpenOffice_org");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_021.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_021.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_021.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850131);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-021");
   script_cve_id("CVE-2009-3555", "CVE-2010-0173", "CVE-2010-0174", "CVE-2010-0175", "CVE-2010-0176", "CVE-2010-0177", "CVE-2010-0178", "CVE-2010-0179", "CVE-2010-0181", "CVE-2010-0182");
   script_name("SuSE Update for MozillaFirefox,MozillaThunderbird,seamonkey,mozilla-nss SUSE-SA:2010:021");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_022.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_022.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_022.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850132);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-022");
   script_cve_id("CVE-2010-0190", "CVE-2010-0191", "CVE-2010-0192", "CVE-2010-0193", "CVE-2010-0194", "CVE-2010-0195", "CVE-2010-0196", "CVE-2010-0197", "CVE-2010-0198", "CVE-2010-0199", "CVE-2010-0201", "CVE-2010-0202", "CVE-2010-0203", "CVE-2010-0204", "CVE-2010-1241");
   script_name("SuSE Update for acroread SUSE-SA:2010:022");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_024.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_024.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_024.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850133);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-024");
   script_cve_id("CVE-2008-4546", "CVE-2009-3793", "CVE-2010-1297", "CVE-2010-2160", "CVE-2010-2161", "CVE-2010-2162", "CVE-2010-2163", "CVE-2010-2164", "CVE-2010-2165", "CVE-2010-2166", "CVE-2010-2167", "CVE-2010-2169", "CVE-2010-2170", "CVE-2010-2171", "CVE-2010-2172", "CVE-2010-2173", "CVE-2010-2174", "CVE-2010-2175", "CVE-2010-2176", "CVE-2010-2177", "CVE-2010-2178", "CVE-2010-2179", "CVE-2010-2180", "CVE-2010-2181", "CVE-2010-2182", "CVE-2010-2183", "CVE-2010-2184", "CVE-2010-2185", "CVE-2010-2186", "CVE-2010-2187", "CVE-2010-2188", "CVE-2010-2189");
   script_name("SuSE Update for flash-player SUSE-SA:2010:024");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_025.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_025.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_025.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850134);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.4");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-025");
   script_cve_id("CVE-2010-0787", "CVE-2010-2063");
   script_name("SuSE Update for samba SUSE-SA:2010:025");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_029.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_029.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_029.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,8 +26,9 @@
 if(description)
 {
   script_id(850135);
-  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+ script_version("$Revision$: 1.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-029");
   script_cve_id("CVE-2010-1240", "CVE-2010-1285", "CVE-2010-1295", "CVE-2010-1297", "CVE-2010-2168", "CVE-2010-2201", "CVE-2010-2202", "CVE-2010-2203", "CVE-2010-2204", "CVE-2010-2205", "CVE-2010-2206", "CVE-2010-2207", "CVE-2010-2208", "CVE-2010-2209", "CVE-2010-2210", "CVE-2010-2211", "CVE-2010-2212");
   script_name("SuSE Update for acroread SUSE-SA:2010:029");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_030.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_030.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_030.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850136);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-030");
   script_cve_id("CVE-2008-5913", "CVE-2010-0183", "CVE-2010-1121", "CVE-2010-1125", "CVE-2010-1196", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200", "CVE-2010-1201", "CVE-2010-1202", "CVE-2010-1203");
   script_name("SuSE Update for MozillaFirefox,mozilla-xulrunner191 SUSE-SA:2010:030");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_032.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_032.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_032.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850138);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-032");
   script_cve_id("CVE-2010-0654", "CVE-2010-1205", "CVE-2010-1206", "CVE-2010-1207", "CVE-2010-1208", "CVE-2010-1209", "CVE-2010-1210", "CVE-2010-1211", "CVE-2010-1212", "CVE-2010-1213", "CVE-2010-1214", "CVE-2010-1215", "CVE-2010-2751", "CVE-2010-2752", "CVE-2010-2753", "CVE-2010-2754", "CVE-2010-2755");
   script_name("SuSE Update for MozillaFirefox,MozillaThunderbird,seamonkey SUSE-SA:2010:032");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_036.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_036.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_036.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850140);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-036");
   script_cve_id("CVE-2007-6206", "CVE-2007-6733", "CVE-2008-0598", "CVE-2008-3275", "CVE-2009-1389", "CVE-2009-4020", "CVE-2009-4537", "CVE-2010-0727", "CVE-2010-1083", "CVE-2010-1088", "CVE-2010-1188", "CVE-2010-2521");
   script_name("SuSE Update for kernel SUSE-SA:2010:036");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_039.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_039.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_039.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850154);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.4");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-039");
   script_cve_id("CVE-2010-2524", "CVE-2010-2537", "CVE-2010-2538", "CVE-2010-2798", "CVE-2010-3110");
   script_name("SuSE Update for kernel SUSE-SA:2010:039");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_046.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_046.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_046.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850143);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-046");
   script_cve_id("CVE-2009-1389", "CVE-2009-4537", "CVE-2010-1087", "CVE-2010-1146", "CVE-2010-1148", "CVE-2010-1162", "CVE-2010-1437", "CVE-2010-1636", "CVE-2010-1641", "CVE-2010-2066", "CVE-2010-2071", "CVE-2010-2226", "CVE-2010-2248", "CVE-2010-2478", "CVE-2010-2492", "CVE-2010-2495", "CVE-2010-2521", "CVE-2010-2524", "CVE-2010-2537", "CVE-2010-2538", "CVE-2010-2798", "CVE-2010-2803", "CVE-2010-2942", "CVE-2010-2946", "CVE-2010-2954", "CVE-2010-2955", "CVE-2010-2959", "CVE-2010-2960", "CVE-2010-3015", "CVE-2010-3078", "CVE-2010-3079", "CVE-2010-3080", "CVE-2010-3081", "CVE-2010-3084", "CVE-2010-3296", "CVE-2010-3297", "CVE-2010-3298", "CVE-2010-3301");
   script_name("SuSE Update for kernel SUSE-SA:2010:046");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_047.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_047.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_047.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850155);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"3.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2010-047");
   script_cve_id("CVE-2010-2955", "CVE-2010-2959", "CVE-2010-2960", "CVE-2010-3079", "CVE-2010-3080", "CVE-2010-3081", "CVE-2010-3084", "CVE-2010-3296", "CVE-2010-3297", "CVE-2010-3298", "CVE-2010-3301");
   script_name("SuSE Update for kernel SUSE-SA:2010:047");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_053.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_053.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_053.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -26,7 +26,8 @@
 if(description)
 {
   script_id(850147);
-  script_version("$Revision$: 1.0");
+  script_tag(name:"cvss_base", value:"6.2");
+ script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-053");
   script_cve_id("CVE-2010-2963", "CVE-2010-3904");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_001.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_001.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_001.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850157);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2011-001");
   script_cve_id("CVE-2010-0435", "CVE-2010-3067", "CVE-2010-3432", "CVE-2010-3437", "CVE-2010-3442", "CVE-2010-3861", "CVE-2010-3865", "CVE-2010-3874", "CVE-2010-4072", "CVE-2010-4073", "CVE-2010-4078", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4082", "CVE-2010-4083", "CVE-2010-4157", "CVE-2010-4158", "CVE-2010-4162", "CVE-2010-4163", "CVE-2010-4164", "CVE-2010-4165", "CVE-2010-4169", "CVE-2010-4175", "CVE-2010-4258", "CVE-2010-4347");
   script_name("SuSE Update for kernel SUSE-SA:2011:001");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_002.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_002.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_002.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850156);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2011-002");
   script_cve_id("CVE-2010-3067", "CVE-2010-3437", "CVE-2010-3442", "CVE-2010-3861", "CVE-2010-3865", "CVE-2010-3874", "CVE-2010-4078", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4082", "CVE-2010-4157", "CVE-2010-4158", "CVE-2010-4160", "CVE-2010-4162", "CVE-2010-4163", "CVE-2010-4164", "CVE-2010-4165", "CVE-2010-4175", "CVE-2010-4258");
   script_name("SuSE Update for kernel SUSE-SA:2011:002");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_003.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_003.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_003.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850158);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2011-003");
   script_cve_id("CVE-2010-0179", "CVE-2010-3766", "CVE-2010-3767", "CVE-2010-3768", "CVE-2010-3769", "CVE-2010-3770", "CVE-2010-3771", "CVE-2010-3772", "CVE-2010-3773", "CVE-2010-3774", "CVE-2010-3775", "CVE-2010-3776", "CVE-2010-3777", "CVE-2010-3778");
   script_name("SuSE Update for MozillaFirefox,MozillaThunderbird,Seamonkey SUSE-SA:2011:003");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_008.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_008.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_008.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850159);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2011-008");
   script_cve_id("CVE-2010-2946", "CVE-2010-3067", "CVE-2010-3310", "CVE-2010-3442", "CVE-2010-3848", "CVE-2010-3849", "CVE-2010-3850", "CVE-2010-3873", "CVE-2010-4072", "CVE-2010-4073", "CVE-2010-4081", "CVE-2010-4083", "CVE-2010-4157", "CVE-2010-4158", "CVE-2010-4160", "CVE-2010-4164", "CVE-2010-4242", "CVE-2010-4258", "CVE-2010-4342", "CVE-2010-4527", "CVE-2010-4529");
   script_name("SuSE Update for kernel SUSE-SA:2011:008");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_010.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_010.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850160);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2011-010");
   script_cve_id("CVE-2010-4422", "CVE-2010-4447", "CVE-2010-4448", "CVE-2010-4450", "CVE-2010-4451", "CVE-2010-4452", "CVE-2010-4454", "CVE-2010-4462", "CVE-2010-4463", "CVE-2010-4465", "CVE-2010-4466", "CVE-2010-4467", "CVE-2010-4468", "CVE-2010-4469", "CVE-2010-4470", "CVE-2010-4471", "CVE-2010-4472", "CVE-2010-4473", "CVE-2010-4474", "CVE-2010-4475", "CVE-2010-4476");
   script_name("SuSE Update for java-1_6_0-sun SUSE-SA:2011:010");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_017.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_017.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850163);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2011-017");
   script_cve_id("CVE-2010-1173", "CVE-2010-3699", "CVE-2010-3705", "CVE-2010-3848", "CVE-2010-3849", "CVE-2010-3850", "CVE-2010-3858", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-4072", "CVE-2010-4073", "CVE-2010-4075", "CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4083", "CVE-2010-4163", "CVE-2010-4243", "CVE-2010-4248", "CVE-2010-4342", "CVE-2010-4346", "CVE-2010-4527", "CVE-2010-4529", "CVE-2010-4648", "CVE-2010-4649", "CVE-2010-4650", "CVE-2010-4668", "CVE-2011-0521", "CVE-2011-0711", "CVE-2011-0712", "CVE-2011-1010", "CVE-2011-1012", "CVE-2011-1082", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1182", "CVE-2011-1476", "CVE-2011-1477", "CVE-2011-1493");
   script_name("SuSE Update for kernel SUSE-SA:2011:017");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_020.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_020.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_020.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(850165);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"2.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2011-020");
   script_cve_id("CVE-2010-3699", "CVE-2010-3705", "CVE-2010-3848", "CVE-2010-3849", "CVE-2010-3850", "CVE-2010-3858", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-3881", "CVE-2010-4075", "CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4163", "CVE-2010-4243", "CVE-2010-4248", "CVE-2010-4250", "CVE-2010-4251", "CVE-2010-4342", "CVE-2010-4343", "CVE-2010-4346", "CVE-2010-4525", "CVE-2010-4527", "CVE-2010-4529", "CVE-2010-4648", "CVE-2010-4649", "CVE-2010-4650", "CVE-2010-4656", "CVE-2010-4668", "CVE-2011-0191", "CVE-2011-0521", "CVE-2011-0711", "CVE-2011-0712", "CVE-2011-1010", "CVE-2011-1012", "CVE-2011-1082", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1182", "CVE-2011-1476", "CVE-2011-1477", "CVE-2011-1478", "CVE-2011-1493");
   script_name("SuSE Update for kernel SUSE-SA:2011:020");

Modified: trunk/openvas-plugins/scripts/gb_swftools_mult_int_overflow_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_swftools_mult_int_overflow_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_swftools_mult_int_overflow_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801439);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1516");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("SWFTools Multiple Integer Overflow Vulnerabilities");
   desc = "
   Overview: This host is installed with SWFTools and is prone to multiple integer

Modified: trunk/openvas-plugins/scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0110", "CVE-2010-0111", "CVE-2011-0688");
   script_bugtraq_id(45935,45936);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.9");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Symantec Intel Alert Management System Multiple Vulnerabilities");
   desc = "
   Overview: This host is installed with Symantec AntiVirus Corporate Edition

Modified: trunk/openvas-plugins/scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1520", "CVE-2010-1521");
   script_bugtraq_id(41221, 41218);
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("Task Freak Cross Site Scripting and SQL Injection Vulnerabilities");
   desc = "
   Overview: This host is running Task Freak and is prone to Cross Site Scripting

Modified: trunk/openvas-plugins/scripts/gb_tortoise_svn_insecure_lib_load_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_tortoise_svn_insecure_lib_load_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_tortoise_svn_insecure_lib_load_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,8 +29,8 @@
   script_id(801290);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3199");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("TortoiseSVN Insecure Library Loading Vulnerability");
   desc = "
   Overview: This host is installed with TortoiseSVN and is prone to insecure

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1189_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1189_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1189_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,8 +27,8 @@
 {
   script_id(840725);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1189-1");
   script_cve_id("CVE-2011-1020", "CVE-2011-1078", "CVE-2011-1079", "CVE-2011-1080", "CVE-2011-1093", "CVE-2011-1160", "CVE-2011-1180", "CVE-2011-1493", "CVE-2011-2492");
   script_name("Ubuntu Update for linux USN-1189-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1195_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1195_1.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1195_1.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -27,7 +27,7 @@
 {
   script_id(840730);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1195-1");
   script_cve_id("CVE-2010-1824", "CVE-2010-2646", "CVE-2010-2651", "CVE-2010-2900", "CVE-2010-2901", "CVE-2010-3120", "CVE-2010-3254", "CVE-2010-3812", "CVE-2010-3813", "CVE-2010-4040", "CVE-2010-4042", "CVE-2010-4197", "CVE-2010-4198", "CVE-2010-4199", "CVE-2010-4204", "CVE-2010-4206", "CVE-2010-4492", "CVE-2010-4493", "CVE-2010-4577", "CVE-2010-4578", "CVE-2011-0482", "CVE-2011-0778");

Modified: trunk/openvas-plugins/scripts/gb_vlc_media_player_dos_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vlc_media_player_dos_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vlc_media_player_dos_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2010-2937");
   script_bugtraq_id(42386);
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("VLC Media Player Meta-Information Denial of Service Vulnerability (Linux)");
   desc = "
   Overview: The host is installed with VLC Media Player and is prone to Denial

Modified: trunk/openvas-plugins/scripts/gb_vlc_media_player_dos_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vlc_media_player_dos_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vlc_media_player_dos_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2010-2937");
   script_bugtraq_id(42386);
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("VLC Media Player Meta-Information Denial of Service Vulnerability (Windows)");
   desc = "
   Overview: The host is installed with VLC Media Player and is prone to Denial

Modified: trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_loc_prev_escl_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_loc_prev_escl_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_loc_prev_escl_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-4295", "CVE-2010-4296");
   script_bugtraq_id(45167, 45168);
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_name("VMware Products Multiple Local Privilege Escalation Vulnerabilities (Linux)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(800003);
   script_version("$Revision: 1.1 $");
-  script_tag(name:"cvss_base", value:"6.0");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_cve_id("CVE-2008-2098");
   script_bugtraq_id(29443);
@@ -72,7 +72,7 @@
   CVSS Score :
     CVSS Base Score     : 6.0 (AV:N/AC:M/Au:SI/C:P/I:P/A:P)
     CVSS Temporal Score : 4.4
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the version of VMware Products");

Modified: trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_vuln_win01.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_vuln_win01.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_prdts_mult_vuln_win01.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1139", "CVE-2009-1564", "CVE-2009-1565");
   script_bugtraq_id(39345, 39363, 39364);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_name("VMware Products Multiple Vulnerabilities (Windows)");
   desc = "
   Overview : The host is installed with VMWare products and are prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_vmware_prdts_tools_code_exec_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_prdts_tools_code_exec_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_prdts_tools_code_exec_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1141", "CVE-2010-1142");
   script_bugtraq_id(39394, 39392);
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("VMware Products Tools Remote Code Execution Vulnerabilies (win)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_vmware_prdts_tools_code_exec_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_prdts_tools_code_exec_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_prdts_tools_code_exec_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1141", "CVE-2010-1142");
   script_bugtraq_id(39394, 39392);
-  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"cvss_base", value:"8.5");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("VMware Products Tools Remote Code Execution Vulnerabilies (win)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_vmware_prdts_usb_service_local_prv_esc_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_prdts_usb_service_local_prv_esc_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_prdts_usb_service_local_prv_esc_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1140");
   script_bugtraq_id(39397);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_name("VMware Products USB Service Local Privilege Escalation Vulnerability (Win)");
   desc = "
   Overview: The host is installed with VMWare products and are prone to local

Modified: trunk/openvas-plugins/scripts/gb_vmware_prdts_vmx_info_disc_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_prdts_vmx_info_disc_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_prdts_vmx_info_disc_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1138");
   script_bugtraq_id(39395);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("VMware Products 'vmware-vmx' Information Disclosure Vulnerability (Linux)");
   desc = "
   Overview: The host is installed with VMWare products and are prone to

Modified: trunk/openvas-plugins/scripts/gb_vmware_prdts_vmx_info_disc_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_prdts_vmx_info_disc_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_prdts_vmx_info_disc_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1138");
   script_bugtraq_id(39395);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name("VMware Products 'vmware-vmx' Information Disclosure Vulnerability (Win)");
   desc = "
   Overview: The host is installed with VMWare products and are prone to

Modified: trunk/openvas-plugins/scripts/gb_vmware_server_webaccess_xss_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_server_webaccess_xss_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_server_webaccess_xss_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1137");
   script_bugtraq_id(39037);
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name(" VMware WebAccess Cross Site Scripting vulnerability (Linux)");
   desc = "
   Overview: This host is installed with VMWare Server and is prone to

Modified: trunk/openvas-plugins/scripts/gb_vmware_server_webaccess_xss_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_server_webaccess_xss_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_server_webaccess_xss_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1137");
   script_bugtraq_id(39037);
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_name(" VMware WebAccess Cross Site Scripting vulnerability (Win)");
   desc = "
   Overview: This host is installed with VMWare Server and is prone to

Modified: trunk/openvas-plugins/scripts/gb_vmware_tools_local_prv_esc_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_tools_local_prv_esc_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_tools_local_prv_esc_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(800005);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.1");
+  script_tag(name:"cvss_base", value:"4.4");
   script_tag(name:"risk_factor", value:"Medium");
   script_cve_id("CVE-2007-5671");
   script_xref(name:"CB-A", value:"08-0093");

Modified: trunk/openvas-plugins/scripts/gb_vmware_tools_local_prv_esc_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_vmware_tools_local_prv_esc_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_vmware_tools_local_prv_esc_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -28,7 +28,7 @@
 {
   script_id(800004);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.1");
+  script_tag(name:"cvss_base", value:"4.4");
   script_tag(name:"risk_factor", value:"Medium");
   script_cve_id("CVE-2007-5671");
   script_xref(name:"CB-A", value:"08-0093");

Modified: trunk/openvas-plugins/scripts/gb_wireshark_dos_vuln_lin.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_wireshark_dos_vuln_lin.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_wireshark_dos_vuln_lin.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2011-0538");
   script_bugtraq_id(46167);
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_name("Wireshark Denial of Service Vulnerability (Linux)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_wireshark_dos_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_wireshark_dos_vuln_win.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_wireshark_dos_vuln_win.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2011-0538");
   script_bugtraq_id(46167);
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_name("Wireshark Denial of Service Vulnerability (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_wordpress_register_plus_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_wordpress_register_plus_mult_vuln.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_wordpress_register_plus_mult_vuln.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_bugtraq_id(45057);
   script_cve_id("CVE-2010-4402", "CVE-2010-4403");
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("WordPress Register Plus Plugin Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_znc_42314.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_znc_42314.nasl	2011-09-03 18:10:38 UTC (rev 11556)
+++ trunk/openvas-plugins/scripts/gb_znc_42314.nasl	2011-09-04 16:11:46 UTC (rev 11557)
@@ -29,7 +29,8 @@
  script_id(100758);
  script_bugtraq_id(42314);
  script_cve_id("CVE-2010-2812","CVE-2010-2934");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"5.0");
+ script_version("1.0-$Revision$");
 
  script_name("ZNC Multiple Denial Of Service Vulnerabilities");
 



More information about the Openvas-commits mailing list